<?php
/*
 * Project Name: MiniManager for Mangos Server
 * Date: 17.10.2006 inital version (0.0.1a)
 * Author: Q.SA
 * Copyright: Q.SA
 * Email: *****
 * License: GNU General Public License v2(GPL)
 */
 
require_once("header.php");
valid_login(0);

require_once("scripts/get_lib.php");
require_once("scripts\bbcode_lib.php");

$sql = new SQL;
$sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);

$output .= "<div class=\"top\">";
if (test_port($server[$realm_id]['addr'],$server[$realm_id]['game_port'])) {
	
	$query = $sql->query("SELECT uptime/60 FROM uptime ORDER BY starttime DESC LIMIT 1");
	$uptime = $sql->result($query, 0);
	$output .= "<h1><font color=\"#55aa55\">{$lang_index['realm']} ".get_realm_name($realm_id)." {$lang_index['online']} : (".(int)($uptime/60).":".(($uptime >= 60 )?(int)($uptime-60*(int)($uptime/60)):(int)$uptime)."h)</font></h1>";
	$online = true;
	} else { 
		$output .= "<h1><font class=\"error\">{$lang_index['realm']} ".get_realm_name($realm_id)." {$lang_index['offline_or_let_height']}</font></h1>";
		$online = false;
		}
$output .= "Mangos: {$server[$realm_id]['rev']} Using DB: {$mangos_db[$realm_id]['db_rev']}</div>";

$sql->db($mangos_db[$realm_id]['name']);
//MOTD part
$start = (isset($_GET['start'])) ? $sql->quote_smart($_GET['start']) : 0;

$query_1 = $sql->query("SELECT count(*) FROM bugreport");
$all_record = $sql->result($query_1, 0);

if ($user_lvl > 0) $output .= "<script type=\"text/javascript\">
	answerbox.btn_ok='{$lang_global['yes_low']}';
	answerbox.btn_cancel='{$lang_global['no']}';
	var del_motd = 'motd.php?action=delete_motd&amp;id=';
 </script>";
$output .= "<center>
			<table class=\"lined\">
			<tr> 
			<th align=\"right\">";
if ($user_lvl) $output .= "<a href=\"motd.php?action=add_motd\">{$lang_index['add_motd']}</a>";
$output .= "</td></tr>";
if($all_record){
	$result = $sql->query("SELECT id, type, content FROM bugreport ORDER BY id DESC LIMIT $start, 3");
	while($post = $sql->fetch_row($result)){
		$output .= "<tr><td align=\"left\" class=\"large\"><blockquote>".bbcode2html($post[2])."</blockquote></td></tr>
					<tr><td align=\"right\">$post[1] ";
		if ($user_lvl > 0) $output .= "<img src=\"img/cross.png\" width=\"12\" height=\"12\" onclick=\"answerBox('{$lang_global['delete']}: <font color=white>{$post[0]}</font><br />{$lang_global['are_you_sure']}', del_motd + $post[0]);\" style=\"cursor:pointer;\" />
			<a href=\"motd.php?action=edit_motd&amp;id=$post[0]\"><img src=\"img/edit.png\" width=\"14\" height=\"14\" /></a>";
		$output .= "</th></tr>
					<tr><td class=\"hidden\"></td></tr>";
	}
   $output .= "<tr><td align=\"right\" class=\"hidden\">".generate_pagination("index.php?", $all_record, 3, $start)."</td></tr>";
 }
$output .= "</table><br />";

//print online chars
if ($online){
	$order_by = (isset($_GET['order_by'])) ? $sql->quote_smart($_GET['order_by']) : "name";

	$dir = (isset($_GET['dir'])) ? $sql->quote_smart($_GET['dir']) : 1;
	$order_dir = ($dir) ? "ASC" : "DESC";
	$dir = ($dir) ? 0 : 1;
	
	$result = $sql->query("SELECT count(*) FROM `character` WHERE `online`= 1");
	$total_online = $sql->result($result, 0);

	if( !$user_lvl && !$server[$realm_id]['both_factions']){
		$result = $sql->query("SELECT race FROM `character` WHERE account = '$user_id' AND totaltime = (SELECT MAX(totaltime) FROM `character` WHERE account = '$user_id') LIMIT 1");
		if ($sql->num_rows($result)){
			$order_side = (in_array($sql->result($result, 0, 'race'),array(2,5,6,8,10))) ?
			" AND race IN (2,5,6,8,10) " : " AND race IN (1,3,4,7,11) ";
		} else $order_side = "";
	} else $order_side = "";

	require_once("scripts/defines.php");
	
	$result = $sql->query("SELECT guid,name,race,class,zone,map,
			CAST( SUBSTRING_INDEX(SUBSTRING_INDEX(`data`, ' ', ".(CHAR_DATA_OFFSET_HONOR_KILL+1)."), ' ', -1) AS UNSIGNED) AS highest_rank,
			CAST( SUBSTRING_INDEX(SUBSTRING_INDEX(`data`, ' ', ".(CHAR_DATA_OFFSET_LEVEL+1)."), ' ', -1) AS UNSIGNED) AS level,account
			FROM `character` WHERE `online`= 1 $order_side ORDER BY $order_by $order_dir");

	$output .= "
	<font class=\"bold\">{$lang_index['tot_users_online']} : $total_online</font><br /><br />
	<table class=\"lined\">
	<tr> 
	<th width=\"26%\"><a href=\"index.php?order_by=name&amp;dir=$dir\">".($order_by=='name' ? "<img src=\"img/arr_".($dir ? "up" : "dw").".gif\" /> " : "")."{$lang_index['name']}</a></th>
	<th width=\"7%\"><a href=\"index.php?order_by=race&amp;dir=$dir\">".($order_by=='race' ? "<img src=\"img/arr_".($dir ? "up" : "dw").".gif\" /> " : "")."{$lang_index['race']}</a></th>
	<th width=\"7%\"><a href=\"index.php?order_by=class&amp;dir=$dir\">".($order_by=='class' ? "<img src=\"img/arr_".($dir ? "up" : "dw").".gif\" /> " : "")."{$lang_index['class']}</a></th>
	<th width=\"7%\"><a href=\"index.php?order_by=level&amp;dir=$dir\">".($order_by=='level' ? "<img src=\"img/arr_".($dir ? "up" : "dw").".gif\" /> " : "")."{$lang_index['level']}</a></th>
	<th width=\"20%\"><a href=\"index.php?order_by=map&amp;dir=$dir\">".($order_by=='map' ? "<img src=\"img/arr_".($dir ? "up" : "dw").".gif\" /> " : "")."{$lang_index['map']}</a></th>
	<th width=\"25%\">{$lang_index['zone']}</td>
    <th width=\"10%\"><a href=\"index.php?order_by=highest_rank&amp;dir=$dir\">".($order_by=='highest_rank' ? "<img src=\"img/arr_".($dir ? "up" : "dw").".gif\" /> " : "")."{$lang_index['honor_kills']}</a></th>
	</tr>";

	require_once("scripts/id_tab.php");

	while($char = $sql->fetch_row($result)){
		$output .= "<tr>
		 <td><a href=\"char.php?id=$char[0]\">$char[1]</a></td>
         <td><img src='img/c_icons/{$char[2]}-0.gif' onmousemove='toolTip(\"".get_player_race($char[2])."\",\"item_tooltip\")' onmouseout='toolTip()' /></td>
		 <td><img src='img/c_icons/{$char[3]}.gif' onmousemove='toolTip(\"".get_player_class($char[3])."\",\"item_tooltip\")' onmouseout='toolTip()' /></td>
		 <td>$char[7]</td>
		 <td>".get_map_name($char[5])."</td>
		 <td>".get_zone_name($char[4])."</td>
		 <td>$char[6]</td>
         </tr>";
	}
   $output .= "</table><br /></center>";
}
$sql->close();

require_once("footer.php");
?>
