<?php
/*
 * Project Name: MiniManager for Mangos Server
 * Date: 17.10.2006 inital version (0.0.1a)
 * Rev: 104
 * Author: Larv (Spanish Translaion)
 * Copyright: Larv (Spanish Translaion)
 * Email: *****
 * License: GNU General Public License v2(GPL)
 */
 
$site_encoding = "ISO-8859-1";

$lang_global = array(
	// ----- GENERAL ERROR CODES -----
	'err_sql_conn_db' => 'Error - Conectandose con Base de Datos MaNGOS',
	'err_sql_open_db' => 'Error - No se puede abrir la Base de Datos!',
	'err_no_result' => 'Sin Resultados.',
	'err_no_user' => 'No se hallaron Usuarios!',
	'err_no_records_found' => 'No se hallaron Registros!',
	'err_no_search_passed' => 'No se ingreso un valor de busqueda.',
	// ------ GENERAL -----
	'empty_fields' => 'Algunos campos se encuentran vacios',
	'search' => 'Buscar',
	'limit' => 'mostrar',
	'back' => 'Volver',
	'go_back' => 'Retroceder',
	'home' => 'Inicio',
	'none' => 'ninguno',
	'delete' => 'Borrar',
	'delete_short' => 'Del.',
	'edit' => 'Editar',
	'yes' => 'SI',
	'yes_low' => 'Si',
	'no' => 'NO',
	'no_low' => 'No',
	'are_you_sure' => 'ESTA SEGURO?',
	'will_be_erased' => 'La eliminacin ser inrecuperable!',
	'unlinked' => 'Unlinked'
);

$lang_login = array(
	// ----- LOGIN.PHP -----
	'login' =>'Entrar',
	'username' => 'Usuario',
	'password' => 'Contrasea',
	'not_registrated' => 'Crear Cuenta',
	'bad_pass_user' => 'Usuario y/o Contrasea Invalidos!',
	'missing_pass_user' => 'Falta el Nombre de Usuario o Contrasea!',
	'banned_acc' => 'Cuenta Suspendida, Contactese con el Administrador',
	'locked_acc' => 'Cuenta Bloqueada, Contactese con el Administrador',
	'no_permision' => 'Usted NO posee permisos para acceder a esta solicitud',
	'enter_valid_logon' => 'Por favor, Ingrese un nombre de usuario y contrasea:',
	'select_realm' => 'Seleccionar Mundo',
	'remember_me' => 'Recordar contrasea',
	'pass_recovery' => 'Olvid su Contrasea?'
	);
	
$lang_register = array(
	// ----- REGISTER.PHP -----
	'create_acc' =>'Creacin de Cuenta',
	'username' => 'Usuario',
	'use_eng_chars_limited_len' => 'Solo caracteres internacionales permitidos.<br />Min. 4 | Max. 14.',
	'password' => 'Contrasea',
	'confirm_password' => 'Confirmar',
	'min_pass_len' => 'Min. 4 | Max. 25.',
	'email' => 'E-mail',
	'use_valid_mail' => 'Por favor, Ingrese un correo electrnico valido.',
	'create_acc_button' => 'Crear',
	'diff_pass_entered' => 'La contrasea y su confirmacin deben ser iguales.',
	'already_exist' => 'Ya Existe!',
	'acc_reg_closed' => 'Lo sentimos, La creacin de cuentas se encuentra momentaneamente cerrada.',
	'wrong_pass_username_size' => 'El Usuario y Contrasea deben ser entre 4 a 15 caracteres!',
	'bad_chars_used' => 'El Nombre de Usuario solo puede contener los caracters [A-Z][a-z][0-9] !',
	'invalid_email' => 'Por favor, Ingrese un E-Mail VALIDO!',
	'banned_ip' => 'La direccion IP que posee se encuentra suspendida',
	'contact_serv_admin' => 'Contactarse con el Administrador.',
	'users_ip_range' => 'Los usuarios en el rango de IP',
	'cannot_create_acc' => 'no pueden crear cuentas.',
	'fill_all_fields' => 'Por favor, complete todos los campos.',
	'acc_type' => 'Tipo de Cliente',
	'acc_type_desc' => 'El tipo de Cliente WoW a utilizar.',
	'classic' => 'Clsico',
	'expansion' => 'Expansin',
	'recover_acc_password' => 'Recuperar Contrasea',
	'user_pass_rec_desc' => 'Ingrese el Nombre de Usuario con el cual se registr.',
	'mail_pass_rec_desc' => 'Ingrese el Correo Electrnico con el cual se registr.',
	'recover_pass' => 'Recuperar',
	'user_mail_not_found' => 'La combinacin entre Usuario y E-Mail no concuerdan.',
	'recovery_mail_sent' => 'Enviar Solicitud',
	'read_terms' => 'Por favor, asegurese de Leer, Entender y Aceptar los Terminos de Uso bajo los cuales esta cuenta ser creada',
	'terms' => 'Terminos del Servicio',
	'error_terms' => 'Terminos del Servicio No Aceptados',
	'i_agree' => 'Acepto',
	'i_dont_agree' => 'NO Acepto'
	);
	
$lang_index = array(
	// ----- INDEX.PHP -----
	'realm' =>'Mundo',
	'online' => 'Disponible',
	'offline_or_let_height' => 'No Disponible o Latencia muy Alta',
	'add_motd' => 'Agregar Mensaje del Da',
	'delete' => 'Borrar Mensaje',
	'tot_users_online' => 'Usuarios Conectados',
	'name' => 'Nombre',
	'race' => 'Raza',
	'class' => 'Prof.',
	'level' => 'Nvl',
	'map' => 'Regin',
	'zone' => 'Zona',
	'honor_kills' => 'Kills'
	);
	
$lang_header = array(
	// ----- HEADER.PHP -----
	'main' =>'Inicio',
	'users' => 'Usuarios',
	'accounts' => 'Cuentas',
	'characters' => 'Personajes',
	'guilds' => 'Cofradias',
	'banned_list' => 'Banneados',
	'cleanup' => 'Depurar Bases',
	'tools' => 'Herramientas',
	'ssh_line' => 'Conexin SSH',
	'run_sql_patch' => 'Ejecutar Script SQL',
	'backup' => 'Copias de Seguridad',
	'tickets' => 'Tickets',
	'realm' => 'Mundo',
	'add_motd' => 'Mensaje del Da',
	'mail' => 'Correo',
	'my_acc' => 'Mi Cuenta',
	'edit_my_acc' => 'Editar Mi Cuenta',
	'logout' => 'Salir',
	'menu' => 'Menu',
	'db' => 'Bases',
	'items' => 'Items',
	'statistics' => 'Estadsticas',
	'teleports' => 'Portales',
	'command' => 'Comandos',
	'creatures' => 'Criaturas',
	'player_map' => 'GPS',
	'irc' => 'IRC Applet',
	'repair' => 'Reparar/Optimizar',
	'game_object' => 'Objetos',
	'forums' => 'Foro',
	'auctionhouse' => 'Subastas',
	);
	
$lang_footer = array(
	// -----FOOTER.PHP -----
	'bugs_to_admin' => 'Reportar problemas o errores a',
	'site_admin' => 'Administradores'
	);

$lang_repair = array(
	// ----- REPAIR.PHP -----
	'repair_optimize' => 'Reparacin y Optimizacin de Tablas',
	'repair' => 'Reparar',
	'optimize' => 'Optimizar',
	'start' => 'Iniciar',
	'repair_finished' => 'Reparacin / Optimizacin Completada',
	'no_table_selected' => 'No Hay Tabla(s) Seleccionada(s)',
	'table_name' => 'Tabla',
	'status' => 'Estado',
	'num_records' => 'Registros',
	'tables' => 'Tablas',
	'select_tables' => 'Seleccione las tablas con las cuales desea operar.',
	'repair_error' => 'Error'
	);
	
$lang_backup = array(
	// ----- BACKUP.PHP -----
	'backup_options' =>'Opciones de Copia de Seguridad',
	'select_option' => 'Opcin',
	'save' => 'Realizar',
	'load' => 'Restaurar',
	'to_from' => 'En / De',
	'web_backup' => 'Sitio Web',
	'local_file' => 'Archivo Local',
	'acc_on_file' => 'Cuentas y Personajes',
	'enter_acc_name' => 'Ingrese el ID de la cuenta que desea Restaurar',
	'backup_acc' => 'Resguardo de Cuentas y Personajes',
	'go' => 'Ir',
	'save_table_struc_backup' => 'Salvar la estructura de la(s) tabla(s) junto con los datos',
	'select_file' => 'Seleccionar Archivo',
	'max_file_size' => 'El tamao Max. de Subida es',
	'use_ftp_for_large_files' => 'Para mayores volumentes Ud. puede subir los archivos<br />via FTP directamente a su carpeta de resguardos',
	'upload' => 'Subir',
	'upload_sql_file_only' => 'Solo puede enviar archivos .sql o .qbquery.',
	'upload_err_write_permission' => 'Imposible subir el  archivo<br />Verificar los permisos para el directorio',
	'file_not_found' => 'Archivo No Encontrado!',
	'file_write_err' => 'No se puede Escribir en el archivo!',
	'backup_finished' => 'Copia Realizada Satisfactoriamente',
	'select_backup' => 'Seleccione el archivo de resguardo',
	'file_loaded' => 'Archivo cargado y',
	'que_executed' => 'Sentencias Ejecutadas Satisfactoriamente',
	'tables_to_save' => 'Las siguientes tablas sern salvadas',
	'save_all_realms' => 'Salvar datos de todos los mundos.'
	);
	
$lang_banned = array(
	// ----- BANNED.PHP -----
	'add_to_banned' =>'Agregar a Baneados',
	'tot_banned' => 'Baneados',
	'ip_acc' => 'Ip / Cuenta',
	'will_be_removed_from_banned' => 'Ser eliminado de la lista de Baneados',
	'ban_entry' => 'Ban IP / Cuenta',
	'err_del_entry' => 'Error eliminando la entrada baneada',
	'updated' => 'Actualizacin de la Accin Concluida!',
	'banned_list' => 'Listado de Baneados',
	'bandate' => 'Fecha Ban',
	'unbandate' => 'Fecha DesBan',
	'bannedby' => 'Baneado por',
	'banreason' => 'Razn',
	'banned_ips' => 'IPs Baneadas',
	'banned_accounts' => 'Cuentas Baneadas',
	'ban_type' => 'Tipo de Ban',
	'account' => 'Cuenta',
	'ip' => 'IP',
	'ban_time' => 'Banear por un tiempo de (horas)',
	'entry' => 'Entrada (Nombre Cuenta / IP)',
	'acc_not_found' => 'Cuenta Desconocida'
	);
	
$lang_char = array(
	// ----- CHAR.PHP -----
	'online' =>'Conectado',
	'offline' => 'No Conectado',
	'guild_leader' => 'Lider de Cofrada',
	'guild' => 'Cofrada',
	'rank' => 'Rango',
	'honor_points' => 'Puntos de Honor / Arena',
	'honor_kills' => 'Muertes',
	'exp' => 'Experiencia',
	'melee_ap' => 'Melee Power',
	'ranged_ap' => 'Ranged Power',
	'block' => 'Bloquear',
	'dodge' => 'Esquivar',
	'parry' => 'Parar',
	'crit' => 'Crtico',
	'range_crit' => 'Alcance de Crtico',
	'days' => 'Das',
	'hours' => 'Horas',
	'min' => 'Min.',
	'backpack' => 'Mochila',
	'gold' => 'Monedas',
	'tot_paly_time' => 'Tiempo total de juego',
	'chars_acc' => 'Ver Personajes',
	'send_mail' =>'Enviar Correo',
	'del_char' => 'Eliminar Personaje',
	'no_char_found' => 'No posee personajes!',
	'char_sheet' => 'Hoja de Personaje',
	'inventory' => 'Inventario',
	'reputation' => 'Reputacin',
	'bank_items' => 'Banco',
	'quests' => 'Misiones',
	'no_act_quests' => 'No hay Misiones Activas.',
	'quest_id' => 'ID',
	'quest_level' => 'Nvl',
	'quest_title' => 'Ttulo',
	'professions' => 'Profesiones',
	'skills' => 'Habilidades',
	'skill_id' => 'ID',
	'skill_name' => 'Nombre',
	'skill_value' => 'Valor',
	// --- $skill_rank_array ---
	'apprentice' => 'Apendiz',
	'journeyman' => 'Especializado',
	'expert' => 'Experto',
	'artisan' => 'Artesano',
	'master' => 'Master',
	'inherent' => 'Innato',
	'wise' => 'Sabio',
	// ---- edit_char.php ----
	'update' => 'Actualizar Datos',
	'edit_char' => 'Editar Datos',
	'edit_button' => 'Editar Datos',
	'edit_rules' => 'Los valores de las caracteristicas estn sin los modificadores de los items y hechizos.',
	'edit_offline_only_char' => ' - Solo los personajes No Conectados pueden ser editados.',
	'no_permission' => 'Ud. no posee permisos para editar este personaje.',
	'err_edit_online_char' => 'No se pueden editar personajes conectados',
	'updated' => 'Datos del personaje Actualizados!',
	'update_err' => 'Error actualizando datos del personaje',
	'use_numeric' => 'No puede utilizar valores No Numricos',
	'check_to_delete' => 'Marque el cuadro contiguo al elemento a borrar.',
	'to_char_view' => 'Ver Personajes',
	'inv_bank' => 'Inventario y Banco',
	'location' => 'Posicin',
	'move_to' => 'Transportar a',
	'no_tp_location' => 'No se encontr la localizacin del lugar provisto.' //TODO
	);
	
$lang_item = array(
	// ----- ITEM TOOLTIP -----
	'head' => 'Cabeza',
	'gloves' => 'Gloves',
	'neck' => 'Cuello',
	'belt' => 'Cinturn',
	'shoulder' => 'Hombros',
	'legs' => 'Piernas',
	'back' => 'Espalda',
	'feet' => 'Pies',
	'chest' => 'Pecho',
	'finger' => 'Dedo',
	'shirt' => 'Camisa',
	'tabard' => 'Tabard',
	'trinket' => 'Adorno',
	'wrist' => 'Mueca',
	'main_hand' => 'Mano Primaria',
	'one_hand' => 'Una Mano',
	'off_hand' => 'Sin Mano',
	'ranged' => 'De Alcance',
	'ammo' => 'Armadura',
	'bop' => 'Se une al Recoger',
	'boe' => 'Se une al Equipar',
	'bou' => 'Se une al Usar',
	'quest_item' => 'Elemento de Misin',
	'axe_1h' => 'Hacha (Una Mano)',
	'axe_2h' => 'Hacha (Dos Manos)',
	'bow' => 'Arco',
	'rifle' => 'Rifle',
	'mace_1h' => 'Mazo (Una Mano)',
	'mace_2h' => 'Mazo (Dos Manos)',
	'polearm' => 'Polearm',
	'sword_1h' => 'Espada (Una Mano)',
	'sword_2h' => 'Espada (Dos Manos)',
	'staff' => 'Bculo',
	'exotic_1h' => 'Exotico (Una Mano)',
	'exotic_2h' => 'Exotico (Dos Manos)',
	'fist_weapon' => 'Arma Primaria',
	'misc_weapon' => 'Arma Varios',
	'dagger' => 'Daga',
	'thrown' => 'Arrojadiza',
	'spear' => 'Lanza',
	'crossbow' => 'Ballesta',
	'wand' => 'Varita',
	'fishing_pole' => 'Caa de Pezcar',
	'rod' => 'Vara Encantada',
	'robe' => 'Bata',
	'tome' => 'Tomo',
	'two_hand' => 'Dos Manos',
	'off_misc' => 'Off (Misc)',
	'thrown' => 'Arrojadiza',
	'consumable' => 'Consumible',
	'arrows' => 'Proyectil - Arrows',
	'bullets' => 'Proyectil - Bullets',
	'projectile' => 'Proyectil',
	'trade_goods' => 'Trade Goods',
	'parts' => 'Partes',
	'explosives' => 'Explosivos',
	'devices' => 'Dispositivos',
	'book' => 'Libro',
	'recipe' => 'Receta',
	'LW_pattern' => 'Leatherworking Pattern',
	'tailoring_pattern' => 'Tailoring Pattern',
	'ENG_Schematic' => 'Engineering Schematic',
	'BS_plans' => 'Blacksmithing Plans',
	'cooking_recipe' => 'Cooking Recipe',
	'alchemy_recipe' => 'Alchemy Recipe',
	'FA_manual' => 'First Aid Manual',
	'ench_formula' => 'Enchanting Formula',
	'JC_formula' => 'Jewelcrafting Formula',
	'quiver' => 'Quiver',
	'ammo_pouch' => 'Ammo Pouch',
	'soul_shards' => 'Soul Shards',
	'herbs' => 'Hierbas',
	'enchanting' => 'Encantamientos',
	'engineering' => 'Ingeniera',
	'gems' => 'Gemas',
	'keys' => 'Llaves',
	'mining' => 'Minera',
	'key' => 'Llave',
	'lockpick' => 'Lockpick',
	'weapon' => 'Arma',
	'reagent' => 'Reagent',
	'quest' => 'Misin',
	'misc_short' => 'Misc',
	'permanent' => 'Permanente',
	'poor' => 'Pobre',
	'common' => 'Comn',
	'uncommon' => 'No Comn',
	'rare' => 'Raro',
	'epic' => 'Epico',
	'legendary' => 'Legendario',
	'artifact' => 'Artefacto',
	'unique' => 'Unico',
	'misc' => 'Miscelaneos',
	'armor' => 'Armadura',
	'cloth' => 'Tela',
	'leather' => 'Cuero',
	'mail' => 'Acero',
	'plate' => 'Plata',
	'shield' => 'Escudo',
	'buckler' => 'Buckler',
	'block' => 'Bloqueo',
	'none' => 'Ninguno',
	'other' => 'Otro',
	'damage' => 'Dao',
	'speed' => 'Velocidad',
	'holy_dmg' => 'Sagrado',
	'fire_dmg' => 'Fuego',
	'nature_dmg' => 'Naturaleza',
	'frost_dmg' => 'Fro',
	'shadow_dmg' => 'Sombra',
	'arcane_dmg' => 'Arcano',
	'physical_dmg' => 'Fsico',
	'lvl_req' => 'Nivel Req.',
	'item_set' => 'Item Set',
	'bag' => 'Bolsa',
	'health' => 'Vida',
	'mana' => 'Mana',
	'res_arcane' => 'Res. Arcana',
	'res_holy' => 'Res. Sagrado',
	'res_fire' => 'Res. al Fuego',
	'res_nature' => 'Res. a la Naturaleza',
	'res_frost' => 'Res. al Fro',
	'res_shadow' => 'Res. a la Sombra',
	'strength' => 'Fuerza',
	'agility' => 'Agilidad',
	'stamina' => 'Resistencia',
	'intellect' => 'Intelecto',
	'spirit' => 'Espritu',
	'spell_use' => 'Usado',
	'spell_equip' => 'Equipado',
	'spell_coh' => 'Pos. de Acierto',
	'class' => 'Clase',
	'slots' => 'Lugares',
	'charges' => 'Carga(s)',
	'socket_bonus' => 'Socket Bonus',
	'potion' => 'Posin',
	'scroll' => 'Pergamino',
	'bandage' => 'Venda',
	'healthstone' => 'HealthStone',
	'combat_effect' => 'CombatEffect',
	'libram' => 'Libram',
	'idol' => 'Idolo',
	'totem' => 'Totem',
	'fishing_manual' => 'Fishing Manual',
	'soul_stone' => 'Soul Stone',
	'no_bind' => 'Not Binding',
	'socket_meta' => 'Meta Socket',
	'socket_red' => 'Red Socket',
	'socket_yellow' => 'Yellow Socket',
	'socket_blue' => 'Blue Socket',
	'rating_by' => 'Rating by',
	'improves' => 'Improves', 
	'DEFENCE_RATING' => 'Defence',
	'DODGE_RATING' => 'Dodge',
	'PARRY_RATING' => 'Parry',
	'SHIELD_BLOCK_RATING' => 'Shield Block',
	'MELEE_HIT_RATING' => 'Melee Hit',
	'RANGED_HIT_RATING' => 'Ranged Hit',
	'SPELL_HIT_RATING' => 'Spell Hit',
	'MELEE_CS_RATING' => 'Melee Crit',
	'RANGED_CS_RATING' => 'Ranged Crit',
	'SPELL_CS_RATING' => 'Spell Crit',
	'MELEE_HA_RATING' => 'Melee Hit Avoid',
	'RANGED_HA_RATING' => 'Ranged Hit Avoid',
	'SPELL_HA_RATING' => 'Spell Hit Avoid',
	'MELEE_CA_RATING' => 'Melee Crit Avoid',
	'RANGED_CA_RATING' => 'Ranged Crit Avoid',
	'SPELL_CA_RATING' => 'Spell Crit Avoid',
	'MELEE_HASTE_RATING' => 'Melee Haste',
	'RANGED_HASTE_RATING' => 'Ranged Haste',
	'SPELL_HASTE_RATING' => 'Spell Haste',
	'HIT_RATING' => 'Hit',
	'CS_RATING' => 'Critical Strike',
	'HA_RATING' => 'Hit Avoid',
	'CA_RATING' => 'Crit Avoid',
	'RESILIENCE_RATING' => 'Resistance',
	'HASTE_RATING' => 'Haste'
);

$lang_char_list = array(
	// ----- CHAR_LIST.PHP -----
	'cleanup' =>'Depurar Bases',
	'by_name' => 'x Nombre',
	'by_id' => 'x Id',
	'by_account' => 'x Cuenta',
	'by_level' => '= Nivel',
	'greater_level' => '&lt; Nivel',
	'by_guild' => 'x Cofrada',
	'by_race_id' => 'x Id de Raza',
	'by_class_id' => 'x Id de Prof.',
	'by_map_id' => 'x Id de Mapa',
	'by_honor_kills' => '= Honor',
	'greater_honor_kills' => '&lt; Honor',
	'by_online' => 'x Conectado',
	'id' => 'ID',
	'char_name' => 'Nombre',
	'account' => 'Usuario',
	'race' => 'Raza',
	'class' => 'Prof.',
	'level' => 'Nvl',
	'map' => 'Mapa',
	'zone' => 'Zona',
	'honor_kills' => 'Kills',
	'online' => 'Estado',
	'del_selected_chars' => 'Eliminar Personaje(s) Marcado(s)',
	'tot_chars' => 'Total de Personajes',
	'characters' => 'Personajes',
	'tot_found' => 'Total Encontrado',
	'char_ids' => 'Id(s) de Personaje(s)',
	'no_chars_del' => 'Personaje NO Eliminado!<br />Error de Permisos?<br />No se pueden eliminar personajes conectados.',
	'total' => 'Total',
	'chars_deleted' => 'Personaje Eliminado!',
	'back_browse_chars' => 'Volver al Listado de Personajes',
	'search_results' => 'Resultados de la Busqueda',
	'browse_chars' => 'Listar Personajes',
	'chars_gold' => '&lt; Monedas (C)',
	'by_item' => 'x ID de Elemento'
	);
	
$lang_cleanup = array(
	// ----- CLEANUP.PHP -----
	'cleanup_options' =>'Opciones de Depuracin',
	'clean_chars' => 'Depurar Personajes',
	'char_level' => 'Nivel de Personaje',
	'tot_play_time' => 'Tiempo total (sec)',
	'clean_acc' => 'Depurar Cuentas',
	'last_login_time' => 'ltima Conexion (Y:M:D)',
	'failed_logins' => 'Conexiones Fallidas',
	'banned' => 'Suspendido',
	'locked' => 'Bloqueado',
	'chars_in_acc' => 'Personajes de Cuenta',
	'clean_guilds' => 'Depurar Cofradas',
	'chars_in_guild' => 'Personajes de la Cofrada',
	'run_cleanup' => 'Depurar',
	'chars_id' => 'Id(s) de Personaje(s)',
	'tot_of' => 'Total de',
	'acc_ids' => 'Id(s) de Cuenta(s)',
	'guilds_id' => 'Id(s) de Cofrada(s)',
	'no_guilds_del' => 'Cofrada(s) No Eliminada(s)!',
	'total' => 'Total',
	'guilds_deleted' => 'Cofrada(s) Eliminada(s)!',
	'no_acc_chars_deleted' => 'Cuenta y Personaje no borrados!<br />Error de Permisos?',
	'accs_deleted' => 'Cuenta(s) Eliminada(s)!',
	'chars_deleted' => 'Personaje(s) Eliminado(s)!',
	'back_cleaning' => 'Volver',
	'clean_db' => 'Depurar Bases'
	);
	
$lang_edit = array(
	// ----- EDIT.PHP -----
	'edit_acc' =>'Editar Mi Cuenta',
	'id' => 'Id',
	'username' => 'Usuario',
	'password' => 'Contrasea',
	'mail' => 'Correo',
	'gm_level' => 'Tipo de Cuenta',
	'join_date' => 'Unido el',
	'characters' => 'Personajes',
	'del_acc' => 'Eliminar Cuenta',
	'update' => 'Actualizar Datos',
	'will_be_erased' => 'y TODOS sus personajes sern Eliminados de las Bases!',
	'use_valid_email' => 'Intentelo con un E-Mail VALIDO!',
	'data_updated' => 'Actualizacin Satisfactoria!',
	'error_updating' => 'Error de Actualizacin! - Non of the fields changed?',
	'del_error' => 'Error Inesperado de Eliminacin.',
	'edit_your_acc' => 'Editar Mi Cuenta',
	'cms_options' => 'Opciones de la Pgina',
	'select_cms_template' => 'Elegir Tema',
	'template' => 'Tema',
	'select_cms_layout_lang' => 'Elegir Idioma',
	'language' => 'Idioma',
	'save' => 'Actualizar',
	'client_type' => 'Tipo de Cliente',
	'classic' => 'Clsico',
	'expansion' => 'Expansin',
	'tot_chars' => 'Personajes'
	);
	
$lang_guild = array(
	// ----- GUILD.PHP -----
	'by_name' =>'x Nombre',
	'by_guild_leader' => 'x Lider',
	'by_create_date' => 'x Fecha',
	'by_id' => 'x Id',
	'id' => 'Id',
	'guild_name' => 'Nombre',
	'guild_leader' => 'Lider',
	'guild_motd' => 'Mensaje',
	'create_date' => 'Fecha de Unin',
	'err_no_guild_found' => 'No se encontraron Cofradas!',
	'tot_guilds' => 'Total de Cofradas',
	'guilds' => 'Cofradas',
	'tot_found' => 'Total Encontrado',
	'guild' => 'Cofrada',
	'create_date' => 'Fecha de Creacin',
	'info' => 'Info',
	'motd' => 'Mensaje del Da',
	'level' => 'Nvl',
	'name' => 'Nombre',
	'remove' => 'Borrar',
	'rank' => 'Rango',
	'tot_members' => 'Total de Miembros',
	'err_no_members_found' => 'Miembros No Encontrados!',
	'del_guild' => 'Eliminar Cofrada',
	'guild_id' => 'Id de Cofrada',
	'guild_search_result' => 'Resultados de la Busqueda',
	'browse_guilds' => 'Cofradas'
	);
	
$lang_mail = array(
	// ----- MAIL.PHP -----
	'mail_type' => 'Mail Type',
	'mail_options' => 'Mail Options',
	'email' => 'E-Mail',
	'ingame_mail' => 'Correo WoW',
	'send' => 'Enviar',
	'recipient' => 'Destinatarios',
	'subject' => 'Asunto',
	'group_send' => 'Por Grupo',
	'both' => 'Ambos',
	'gm_level' => 'Nivel GM',
	'locked_accouns' => 'Cuentas Bloqueadas',
	'banned_accounts' => 'Cuentas Suspendidas',
	'char_level' => 'Nivel del Personaje',
	'online' => 'Conectados',
	'attachments' => 'Adjuntar (solo en juego)',
	'money' => 'Dinero',
	'item' => 'Item (id)',
	'stack' => 'Stack',
	'mail_body' => 'Cuerpo del Mensaje',
	'dont_use_both_groupsend_and_to' => '* Nota: Si utilizala opcin \'Por Grupo\' , asegurese de dejar vacio el campo \'Destinatarios\'.',
	'mail_sent' => 'Correo Enviado Satisfactoriamente.',
	'mail_err' => 'Error de Correo',
	'no_recipient_found' => 'No se encontraron los Destinatarios.',
	'use_name_or_email' => 'Utilice el nombre del Personaje para el Correo WoW o la Direccin de Correo para E-Mail.',
	'option_unavailable' => 'No puede utilizar esta opcin con la configuracin actual.',
	'use_currect_option' => 'Alguna de las opciones de \'Para Grupo\' solo pueden ser usadas con \'Correo WoW\' o \'E-Mail\' pero no en ambos.',
	'send_mail' => 'Enviar'
	);
	
$lang_motd = array(
	// ----- MOTD.PHP -----
	'post_motd' => 'Escribir Mensaje del Da',
	'post_rules' => 'Nota: Max de 255 caracteres.<br />Etiquetas HTML permitidas.',
	'err_max_len' => 'La cantidad de caracteres excede el Max. Permitido',
	'add_motd' => 'Agregar Mensaje'
	);

$lang_run_patch = array(
	// -----RUN_PATCH.PHP -----
	'err_in_line' => 'Error de Sintaxis SQL en la sentencia N ',
	'run_sql_file_only' => 'Solo puede ejecutar archivos .sql o .qbquery.',
	'file_not_found' => 'Archivo No Encontrado!',
	'select_sql_file' => 'Seleccione el archivo SQL a Abrir',
	'max_filesize' => 'Tamao Max.',
	'open' => 'Abrir',
	'run_rules' => 'La siguientes sentencias sern ejecutadas.<br />Asegurese de que cada linea termine con el signo \'&#059\'.',
	'select_db' => 'Seleccione una Base a utilizar como Predeterminada',
	'run_sql' => '++++ Ejecutar SQL ++++',
	'query_executed' => 'Sentencias SQL Ejecutadas Satisfactoriamente.',
	'no_query_found' => 'Ningn Resultado de Respuesta/ No se encontraron sentencias.',
	'run_patch' => 'Ejecutar SQL'
	);
	
$lang_ssh = array(
	// ----- SSH.PHP -----
	'server_offline' => 'El Servidor SSH/Telnet aparece como desabilitado!',
	'config_server_properly' => 'Asegurese de haber configurado correctamente el Servidor SSH/Telnet, y que est habilitado.'
	);
	
$lang_realm = array(
	// ----- REALM.PHP -----
	'add_realm' => 'Agregar Mundo',
	'tot_realms' => 'Total de Mundos',
	'name' => 'Nombre',
	'address' => 'Direccin',
	'port' => 'Puerto',
	'icon' => 'Icono',
	'color' => 'Color',
	'timezone' => 'Idioma',
	'edit_realm' => 'Editar Datos',
	'id' => 'Id',
	'update' => 'Actualizar Datos',
	'realm_id' => 'Id del Mundo',
	'err_deleting' => 'Error Eliminando el Mundo',
	'update_executed' => 'Actualizacin de Datos Satisdactoria!',
	'update_err' => 'Error de Actualizacin de Datos!<br />No se modificaron los campos?',
	'realm_data' => 'Datos del Mundo',
	'online' => 'Estado',
	'tot_char' => 'Personajes',
	'delete' => 'Eliminar Mundo',
	'normal' => 'Normal',
	'pvp' => 'PVP',
	'rp' => 'RP',
	'rppvp' => 'RPPVP',
	'english' => 'Ingles',
	'deutsch' => 'Alemn',
	'french' => 'Frances',
	'others' => 'Otros',
	'conf_from_file' => '** Este Mundo no se encuentra correctamente configurado en el archivo config.php<br />Asegurese de verificar la configuracin antes de continuar utilizando el MiniManager.',
	'offline' => 'Desconectado',
	'status' => 'Estado'
	);
	
$lang_ticket = array(
	// ----- TICKET.PHP -----
	'id' =>'Id',
	'sender' => 'Remitente',
	'ticket_text' => 'Texto del Ticket',
	'category' => 'Categora',
	'no_tickets_found' => 'No se encontraron Tickets!',
	'del_selected_tickets' => 'Eliminar Ticket(s) Marcado(s)',
	'tot_tickets' => 'Total de Tickets',
	'send_ingame_mail' => 'Enviar Correo WoW',
	'edit_reply' => 'Editar / Responder',
	'ticket_id' => 'ID de Ticket',
	'submitted_by' => 'Enviado por',
	'ticket_text' => 'Texto',
	'update' => 'Actualizar Ticket',
	'ticket_updated' => 'Ticket Actualizado',
	'ticked_deleted' => 'Ticket Eliminado Satisfactoriamente.',
	'ticket_not_deleted' => 'Ticket No Eliminado!',
	'edit_ticked' => 'Editar Ticket',
	'ticket_updated' => 'Ticket Actualizado',
	'ticket_update_err' => 'Error Actualizando Ticket',
	'browse_tickets' => 'Ver Tickets',
	'other' => 'Otro',
	'stuck' => 'Stuck',
	'behavior' => 'Conducta',
	'guild' => 'Cofrada',
	'item' => 'Objeto',
	'environmental' => 'Entorno/Mundo',
	'creep' => 'Creep',
	'quest' => 'Misin',
	'technical' => 'Tcnico',
	'account' => 'Cuenta',
	'character' => 'Personaje'
	);
	
$lang_user = array(
	// ----- USER.PHP -----
	'add_acc' => 'Nueva Cuenta',
	'cleanup' => 'Depurar Bases',
	'backup' => 'Resguardos',
	'by_name' => 'x Nombre',
	'by_tbc' => 'x Cuenta TBC',
	'by_id' => 'x ID',
	'by_gm_level' => '= Nivel GM',
	'greater_gm_level' => '< Nivel GM',
	'by_email' => 'x E-Mail',
	'by_join_date' => 'x Fecha de Unin',
	'by_ip' => 'x IP',
	'by_failed_loggins' => '< Conexiones Fallidas',
	'by_last_login' => 'x ltima Conexin',
	'by_online' => 'x Conectado',
	'by_banned' => 'x Suspendido',
	'by_locked' => 'x Bloqueado',
	'id' => 'Id',
	'username' => 'Usuario',
	'gm_level' => 'Tipo',
	'email' => 'E-Mail',
	'join_date' => 'Fecha de Unin',
	'banned' => 'Ban',
	'ip' => 'IP',
	'failed_logins' => 'Fallos',
	'locked' => 'Bloq.',
	'last_login' => 'ltima Conexin',
	'online' => 'OnLine',
	'del_selected_users' => 'Eliminar Seleccionados',
	'backup_selected_users' => 'Resguardar Seleccionados',
	'acc_backedup' => 'Resguardo de cuentas Realizadas Satisfactoriamente',
	'tot_acc' => 'Total de Cuentas',
	'user_list' => 'Lista de Usuarios',
	'tot_found' => 'Total Encontrado',
	'acc_ids' => 'Id(s) de Cuenta(s)',
	'back_browsing' => 'Volver a Lista de Usuarios',
	'no_acc_deleted' => 'Cuenta(s) No Eliminadas!<br/>Error de Permisos?<br/>Usuarios Conectados no pueden ser eliminados.',
	'total' => 'Total',
	'acc_deleted' => 'Cuenta(s) Eliminada(s)!',
	'char_deleted' => 'Personaje(s) Eliminado(s)!',
	'create_new_acc' => 'Crear Cuenta',
	'password' => 'Contrasea',
	'confirm' => 'Confirmar',
	'create_acc' => 'Crear Cuenta',
	'gm_level_long' => 'Nivel de GM',
	'last_ip' => 'ltima IP',
	'ban_this_ip' => 'Suspender esta IP',
	'failed_logins_long' => 'Con. Fallidas',
	'tot_chars' => 'Total de Personajes',
	'chars_on_realm' => 'Personajes',
	'update_data' => 'Actualizar Datos',
	'del_acc' => 'Eliminar Cuenta',
	'search_results' => 'Resultados',
	'acc_creation_failed' => 'Fallo la creacin de la cuenta! (campos vacios)',
	'acc_created' => 'Nueva Cuenta Creada',
	'nonidentical_passes' => 'La contrasea y su confirmacin no son iguales.',
	'user_already_exist' => 'Ese Usuario Ya Existe.',
	'username_pass_too_long' => 'El Usuario y la Contrasea deben ser entre 4 a 15 caracteres!',
	'use_only_eng_charset' => 'El Nombre de Usuario solo puede contener los caracteres [A-Z][a-z][0-9]!',
	'no_value_passed' => 'No se pasaron valores',
	'edit_acc' => 'Editar Cuenta',
	'update_failed' => 'Fallo la Actualizacin - No hay campos modificados?',
	'data_updated' => 'Actualizado',
	'you_have_no_permission' => 'No posee permisos para editar estos datos',
	'browse_acc' => 'Cuentas de Usuarios',
	'you_have_no_permission_to_set_gmlvl' => 'No posee permisos para configurar este nivel de GM',
	'tbc_account' => 'Burning Crusade',
	'client_type' => 'Tipo de Cliente',
	'classic' => 'Clsico',
	'expansion' => 'Expasin'
	);
	
$lang_stat = array(
	// ----- STAT.PHP -----
	'srv_statistics' => 'Estadisticas del Servidor',
	'general_info' => 'Informacin General',
	'tot_accounts' => '</b>Total de Cuentas<b>',
	'total_of' => '</b>Hay un total de <b>',
	'gms_one_for' => '</b>GMs, uno por cada <b>',
	'players' => '</b>jugadores',
	'tot_chars_on_realm' => 'Total de Personajes<b>',
	'average_of' => '</b>Un promedio de<b>',
	'chars_per_acc' => '</b>personajes por cuenta',
	'horde' => 'Horda',
	'alliance' => 'Alianza',
	'chars_by_race' => 'Promedio de Razas',
	'chars_by_class' => 'Promedio de Profesiones',
	'chars_by_level' => 'Promedio de Niveles',
	'reset' => 'Actualizar',
	'avg_uptime' => '</b>Tiempo Promedio en linea del Servidor<b>',
	'max_uptime' => '</b>Tiempo Mximo en linea del Servidor<b>',
	'uptime_prec' => '</b>Porcentaje promedio en linea del Servidor<b>'
);

$lang_tele = array(
	// ----- TELE.PHP -----
	'loc_name' => 'Nombre',
	'loc_id' => 'Id de Ubicacin',
	'on_map' => 'Id de Mapa',
	'id' => 'Id',
	'name' => 'Nombre',
	'map' => 'Mapa',
	'x' => 'X',
	'y' => 'Y',
	'z' => 'Z',
	'orientation' => 'Orientacin',
	'tot_locations' => 'Total de Portales',
	'total_found' => 'Total Encontrado',
	'edit_tele' => 'Editar Ubicacin del Portal',
	'position_x' => 'X',
	'position_y' => 'Y',
	'position_z' => 'Z',
	'update_tele' => 'Actualizar Ubicacin',
	'delete_tele' => 'Eliminar',
	'tele_updated' => 'Ubicacin Actualizada',
	'search_results' => 'Resultados de Busqueda',
	'error_updating' => 'Error Actualizando',
	'tele_locations' => 'Ubicaciones de Portales',
	'add_new' => 'Agregar Nuevo',
	'add_new_tele' => 'Agregar Nueva Ubicacin'
);

$lang_command = array(
	// ----- COMMAND.PHP -----
	'command_list' => 'Comandos Disponibles',
	'level0' => 'Jugador',
	'level1' => 'Moderador',
	'level2' => 'GameMaster',
	'level3' => 'Administrador',
	'command' => 'Comando',
	'syntax' => 'Sintaxis',
	'description' => 'Descripcin',
	'change_level' => 'Modificar Nivel de Marcados',
	'save' => 'Modificar'
	);

$lang_item_edit = array(
	// ----- ITEM.PHP -----
	'search_item' => 'Buscar Item(s)',
	'model_id' => 'Modelo Id',
	'all' => 'Todos',
	'search' => '+ Buscar +',
	'add_new_item' => 'Agregar Nuevo',
	'tot_items_in_db' => 'Total de Items en DB',
	'new_search' => 'Nueva Busqueda',
	'items_found' => 'Items Encontrados',
	'item_not_found' => 'Item NO Encontrado en DB',
	'search_results' => 'Resultados',
	'edit_item' => 'Editar Item',
	'search_items' => 'Buscar Items',
	'update' => 'Salvar Item en DB',
	'export_sql' => 'Salvar como Script SQL',
	'item_id' => 'Item Id',
	'err_adding_item' => 'Error Agregando Item',
	'err_no_field_updated' => 'Non of the fields updated.',
	'del_item' => 'Borrar Item',
	'general_tab' => 'General',
	'additional_tab' => 'Extra',
	'stats_tab' => 'Estadistica',
	'damage_tab' => 'Dao',
	'spell_tab' => 'Hechizos',
	'req_tab' => 'Req.',
	'general' => 'General',
	'entry' => 'Entrada',
	'entry_desc' => 'Este es el ID unico del Item.',
	'display_id' => 'Modelo ID',
	'display_id_desc' => 'Este es el ID del Modelo del Item.',
	'req_level' => 'Nivel Req.',
	'req_level_desc' => 'Nivel Mnimo para usar/equipar este item.',
	'item_level' => 'Nivel',
	'item_level_desc' => 'Nivel Base del Item.',
	'names' => 'Nombres',
	'item_name' => 'Nombre',
	'item_name_desc' => 'Nombre del Item',
	'description' => 'Descripcin',
	'description_desc' => 'Breve descripcin del Item, appears in orange at the bottom of an item label ingame.',
	'script_name' => 'ScriptName',
	'script_name_desc' => 'Here can be added script entries defined in core code.',
	'class' => 'Clase',
	'class_desc' => 'Define la Clase del Item.',
	'type' => 'Tipo',
	'subclass' => 'Subclase',
	'subclass_desc' => 'Define la SubClase del Item. Notice: The subclass must be related to Item Class. Some Classes do not have any subclasses.',
	'quality' => 'Calidad',
	'quality_desc' => 'The overall quality of an item.',
	'inv_type' => 'Inv. Tipo',
	'inv_type_desc' => 'Donde este Item puede ser equipado.',
	'flags' => 'Flags',
	'flags_desc' => 'TODO: Add proper description.',
	'item_set' => 'Item Set',
	'item_set_desc' => 'The ID of an item set this item belongs to.',
	'bonding' => 'Bonding',
	'bonding_desc' => 'Item Bonding type.',
	'start_quest' => 'Misin de Inicio',
	'start_quest_desc' => 'ID de la Misin donde este item comienza.',
	'short_rules_desc' => '* Mueva el cursor sobre cada opcin para ver la descripcin del mismo.<br />
* Asegusese de haber llenado todos los campos y de no ingresar un nuevo Item que utiliza una Entrada ya existente.',
	'vendor' => 'Vendedor',
	'buy_count' => 'BuyCount',
	'buy_count_desc' => 'Size of the stack in which the item is sold by vendors.',
	'buy_price' => 'Precio de Compra',
	'buy_price_desc' => 'Price (in copper) of a stack of #BuyCount items.',
	'sell_price' => 'Precio de Venta',
	'sell_price_desc' => 'How much a vendor will buy this item for from the player. If omitted, the item will sell for nothing (No sell price).',
	'container' => 'Contenedor',
	'bag_family' => 'Tipo de Bolsa',
	'bag_family_desc' => 'Tipo de Contenedor.',
	'bag_slots' => 'Container Slots',
	'bag_slots_desc' => 'Number of slots that this bag holds.',
	'materials' => 'Materiales',
	'material' => 'Material',
	'material_desc' => 'The material the item is made of. Affects the sound that the item makes when moved.',
	'consumables' => 'Consumibles',
	'none' => 'None',
	'metal' => 'Metal',
	'wood' => 'Wood',
	'liquid' => 'Liquid',
	'jewelry' => 'Jewelry',
	'chain' => 'Chain',
	'plate' => 'Plate',
	'cloth' => 'Cloth',
	'leather' => 'Leather',
	'page_material' => 'Page Material',
	'page_material_desc' => 'The background of the page window (and to some extent the font).',
	'parchment' => 'Parchment',
	'stone' => 'Stone',
	'marble' => 'Marble',
	'silver' => 'Silver',
	'bronze' => 'Bronze',
	'max_durability' => 'Max Durability',
	'max_durability_desc' => 'Durability of an item.',
	'other' => 'Other',
	'max_count' => 'MaxCount',
	'max_count_desc' => 'Maximum number of this item that the player can have. ( 0:not limited, 1:Unique)',
	'stackable' => 'Stackable',
	'stackable_desc' => 'The amount of this item that a player can carry in the same slot.',
	'page_text' => 'PageText',
	'page_text_desc' => 'ID of a TEXT in the item_text table, the text for a book or letter for example. The item will have a magnifying glass cursor ingame and will show the pagetext upon rightclicking the item.',
	'RandomProperty' => 'Random Property',
	'RandomProperty_desc' => 'Random enchantment entry.',
	'lang_id' => 'Language ID',
	'lang_id_desc' => 'Language that this item is written in.',
	'sheath' => 'Sheath',
	'sheath_desc' => 'How the weapon is put away (to the side, on the back, etc.).',
	'lock_id' => 'Lock Id',
	'lock_id_desc' => 'TODO: Add description.',
	'disenchant_id' => 'Disenchant ID',
	'disenchant_id_desc' => 'Refers to disenchant_loot_template.entry.',
	'area' => 'Area',
	'area_desc' => 'Area ID only in which the item is usable',
	'map' => 'Map',
	'map_desc' => 'Map ID only in which the item is usable',
	'stats' => 'Stats',
	'stat_type' => 'Stat type',
	'stat_type_desc' => 'Character stat which will be changed if the item is equipped.',
	'stat_value' => 'Stat value',
	'stat_value_desc' => 'This value will be added to the stat (or removed if negative).',
	'resis_armor' => 'Resistance / Armor',
	'armor_desc' => 'Armor for this item.',
	'block_desc' => 'Shield\'s chance to block an attack.',
	'res_holy_desc' => 'Holy resistance for this item.',
	'res_fire_desc' => 'Fire resistance for this item.',
	'res_nature_desc' => 'Nature resistance for this item.',
	'res_frost_desc' => 'Frost resistance for this item.',
	'res_shadow_desc' => 'Shadow resistance for this item.',
	'res_arcane_desc' => 'Arcane resistance for this item.',
	'weapon_properties' => 'Weapon properties',
	'delay' => 'Delay',
	'delay_desc' => 'Time in milliseconds between hits.',
	'ranged_mod' => 'Ranged Mod',
	'ranged_mod_desc' => 'TODO: Add description.',
	'ammo_type' => 'Ammo Type',
	'ammo_type_desc' => 'The type of ammunition this weapon requires.',
	'weapon_damage' => 'Weapon Damage',
	'damage_type' => 'Damage Type',
	'damage_type_desc' => 'Type of the Damage will be dealt by this item.',
	'dmg_min_max' => 'Damage : Min - Max',
	'dmg_min_max_desc' => 'Minimal and maximal damage values.',
	'spell_id' => 'Spell Id',
	'spell_id_desc' => 'Refers to Spell.dbc index.',
	'spell_trigger' => 'Spell trigger',
	'spell_trigger_desc' => 'The action triggers this spell.',
	'spell_charges' => 'Spell Charges',
	'spell_charges_desc' => 'Number of charges for this spell.(0: infinite, -X: item is expendable, +X: item is kept when all charges are spent).',
	'spell_cooldown' => 'Spell Cooldown',
	'spell_cooldown_desc' => 'Spell cooldown time in milliseconds.',
	'spell_category' => 'Spell Category',
	'spell_category_desc' => 'Spell Category.',
	'spell_category_cooldown' => 'Spell Category Cooldown',
	'spell_category_cooldown_desc' => 'Global cooldown for entire category.',
	'allow_class' => 'Allowable Class',
	'allow_class_desc' => 'Mask for character classes that can use this item.',
	'allow_race' => 'Allowable Race',
	'allow_race_desc' => 'Mask for races which can use this item.',
	'req_skill' => 'Required Skill',
	'req_skill_desc' => 'Skill required to use this item.',
	'req_skill_rank' => 'Required Skill Rank',
	'req_skill_rank_desc' => 'Minimum proficiency in skill to use this item.',
	'req_spell' => 'Required Spell',
	'req_spell_desc' => 'Player must know this spell to use the item.',
	'req_honor_rank' => 'Required Honor Rank',
	'req_honor_rank_desc' => 'The PvP Honor rank required to use this item.',
	'req_rep_faction' => 'Required Reputation Faction',
	'req_rep_faction_desc' => 'Faction id (from Faction.dbc) for which a minimum rank is required to equip/use the item.',
	'req_rep_rank' => 'Required Reputation Rank',
	'req_rep_rank_desc' => 'Minimum required rank for the faction entered in RequiredReputationFaction.',
	'req_city_rank' => 'Required City Rank',
	'req_city_rank_desc' => 'Required City Rank.',
	'hated' => 'Hated',
	'hostile' => 'Hostile',
	'unfriendly' => 'Unfriendly',
	'neutral' => 'Neutral',
	'friendly' => 'Friendly',
	'honored' => 'Honored',
	'reverted' => 'Reverted',
	'exalted' => 'Exalted',
	'sock_tab' => 'Sockets',
	'req_skill_disenchant' => 'Req. Disenchant Skill',
	'req_skill_disenchant_desc' => 'Disenchant Skill Required in order to disenchant this item.',
	'RandomSuffix' => 'Random Suffix',
	'RandomSuffix_desc' => 'Random enchantment suffix entry.',
	'unk0' => 'unk0',
	'unk0_desc' => 'TODO:',
	'extended_cost' => 'Extended Cost',
	'extended_cost_desc' => 'Honor point required to buy. Linked to ItemExtendedCost.dbc',
	'totem_category' => 'Totem Type',
	'totem_category_desc' => 'Type of the totem. Linked to TotemCategory.dbc',
	'socket_color' => 'Socket Color',
	'socket_color_desc' => 'Color of this Socket.',
	'socket_content' => 'Socket Content',
	'socket_content_desc' => 'Jem socketed into this socket',
	'socket_bonus' => 'Socket Bonus',
	'socket_bonus_desc' => 'Bonus upon socketting. Linked to SpellItemEnchantment.dbc',
	'gem_properties' => 'Gem Poperties',
	'gem_properties_desc' => 'Linked to GemProperties.dbc',
	'custom_search' => 'Custom Filter',
	'info' => 'Info.',
	'dropped_by' => 'Item Dropped by',
	'top_x' => '(top 5)',
	'soled_by' => 'Item Soled by',
	'limit_x' => '(limited to 5 results)',
	'mob_name' => 'Nombre',
	'mob_level' => 'Nivel',
	'mob_drop_chance' => 'Drop Chance',
	'mob_quest_drop_chance' => 'Quest Drop Chance',
	'involved_in_quests' => 'Involved in Quest(s)',
	'reward_from_quest' => 'Reward from Quest(s)',
	'disenchant_tab' => 'Disenchant',
	'disenchant_templ' => 'Disenchant Template',
	'add_items_to_templ' => 'Add Item to Template',
	'loot_item_id' => 'Item ID',
	'loot_item_id_desc' => 'ID of the item you wish to be added.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Item Drop chance',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Quest Drop chance',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Minimum number of stack size on drop.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Maximum number of stack size on drop.',
	'quest_loot' => 'Quest Loot Flag',
	'quest_loot_desc' => 'Quest Free for all loot flag.',
	'add_item_to_loot' => 'Add item to Loot Template',
	'drop_chance' => 'Drop Chance',
	'quest_drop_chance' => 'Quest Drop Chance',
	'quest_freeforall' => 'Quest free for all',
	'armor_dmg_mod' => 'Armor Damage Modifier',
	'armor_dmg_mod_desc' => 'TODO:'
);

$lang_creature = array(
	// ----- CREATURE.PHP -----
	'none' => 'None',
	'custom' => 'Custom',
	'gossip' => 'Gossip',
	'quest_giver' => 'Quest Giver',
	'vendor' => 'Vendor',
	'taxi' => 'Taxi',
	'trainer' => 'Trainer',
	'spirit_healer' => 'Spirit Healer',
	'guard' => 'Guard',
	'inn_keeper' => 'Inn Keeper',
	'banker' => 'Banker',
	'retitioner' => 'Retitioner',
	'tabard_vendor' => 'Tabard Vendor',
	'battlemaster' => 'Battlemaster',
	'auctioneer' => 'Auctioneer',
	'stable_master' => 'Stable Master',
	'armorer' => 'Armorer',
	'normal' => 'Normal',
	'elite' => 'Elite',
	'rare_elite' => 'Rare Elite',
	'world_boss' => 'World Boss',
	'rare' => 'Rare',
	'search_template' => 'Search Creature Template',
	'select' => 'Select',
	'other' => 'Other',
	'beast' => 'Beast',
	'dragonkin' => 'Dragonkin',
	'demon' => 'Demon',
	'elemental' => 'Elemental',
	'giant' => 'Giant',
	'undead' => 'Undead',
	'humanoid' => 'Humanoid',
	'critter' => 'Critter',
	'mechanical' => 'Mechanical',
	'not_specified' => 'Not Specified',
	'class' => 'Class',
	'mounts' => 'Mounts',
	'trade_skill' => 'Trade Skill',
	'pets' => 'Pets',
	'wolf' => 'Wolf',
	'cat' => 'Cat',
	'spider' => 'Spider',
	'bear' => 'Bear',
	'boar' => 'Boar',
	'crocolisk' => 'Crocolisk',
	'carrion_bird' => 'Carrion Bird',
	'crab' => 'Crab',
	'gorilla' => 'Gorilla',
	'raptor' => 'Raptor',
	'tallstrider' => 'Tallstrider',
	'felhunter' => 'Felhunter',
	'voidwalker' => 'Voidwalker',
	'succubus' => 'Succubus',
	'doomguard' => 'Doomguard',
	'scorpid' => 'Scorpid',
	'turtle' => 'Turtle',
	'scorpid' => 'Scorpid',
	'imp' => 'Imp',
	'bat' => 'Bat',
	'hyena' => 'Hyena',
	'owl' => 'Owl',
	'wind_serpent' => 'Wind Serpent',
	'search' => 'Search',
	'new_search' => 'New Search',
	'add_new' => 'Add New Creature',
	'tot_creature_templ' => 'Total Creature Templates',
	'tot_found' => 'Total Found',
	'general' => 'General',
	'stats' => 'Stats',
	'models' => 'Models',
	'additional' => 'Additional',
	'entry' => 'Entry',
	'entry_desc' => 'Creature\'s id.',
	'name' => 'Name',
	'name_desc' => 'Base name of the creature.',
	'faction' => 'Faction',
	'sub_name' => 'SubName',
	'sub_name_desc' => 'Subname of the creature.',
	'script_name' => 'Script Name',
	'script_name_desc' => 'Script\'s name creature uses.',
	'basic_status' => 'Basic Status',
	'level' => 'Level',
	'min_level' => 'Min. Level',
	'min_level_desc' => 'Creature\'s minimum level. Spawned creature have level in range from minlevel to maxlevel.',
	'max_level' => 'Max. Level',
	'max_level_desc' => 'Creature\'s maximum level. Spawned creature have level in range from minlevel to maxlevel.',
	'rank' => 'Rank',
	'rank_desc' => 'Creature\'s honor rank.',
	'health' => 'Health',
	'min_health' => 'Min Health',
	'min_health_desc' => 'Maximum creature\'s health points for creature level equal minlevel. Spawned creature have health in linear proportion to level position in range minlevel - maxlevel.',
	'max_health' => 'Max Health',
	'max_health_desc' => 'Maximum creature\'s health points for creature level equal maxlevel. Spawned creature have health in linear proportion to level position in range minlevel - maxlevel.',
	'min_mana' => 'Min Mana',
	'min_mana_desc' => 'Minimum creature\'s mana points for creature level equal minlevel. Spawned creature have mana in linear proportion to level position in range minlevel - maxlevel.',
	'max_mana' => 'Max Mana',
	'max_mana_desc' => 'Maximum creature\'s mana points for creature level equal minlevel. Spawned creature have mana in linear proportion to level position in range minlevel - maxlevel.',
	'faction' => 'Faction',
	'faction_desc' => 'Creature\'s faction.',
	'family' => 'Family',
	'family_desc' => 'Creature\'s family type.',
	'type' => 'Type',
	'type_desc' => 'Creature type.',
	'npc_flag' => 'NPC Flag',
	'npc_flag_desc' => 'This is way to cliet know how info you see if you clic(RMB) on NPC if is vendor if is auction in fact is menu how you see Is what type of NPC it is.',
	'trainer_type' => 'Trainer Type',
	'trainer_type_desc' => 'If NPC flag is set to Trainer this flag will specify its type.',
	'loot' => 'Loot',
	'loot_id' => 'Loot Id',
	'loot_id_desc' => 'Refered to field loot_template.entry.',
	'skin_loot' => 'Skin Loot',
	'skin_loot_desc' => 'Type of loot if creature is skinned.',
	'pickpocket_loot' => 'Pickpocket Loot',
	'pickpocket_loot_desc' => 'Refered to field pickpocketing_loot_template.entry.',
	'min_gold' => 'Min Gold',
	'min_gold_desc' => 'Minimum gold drop.',
	'max_gold' => 'Max Gold',
	'max_gold_desc' => 'Maximum gold drop. 0 = creature don\'t drop any gold.',
	'basic_status' => 'Basic Status',
	'armor' => 'Armor',
	'armor_desc' => 'Creature\'s armor.',
	'speed' => 'Speed',
	'speed_desc' => 'Creature\'s speed. Use float values in 0<<3 range.',
	'size' => 'Size',
	'size_desc' => 'Creature model size 1 = 100%. Float  0<<3 range.',
	'damage' => 'Damage',
	'min_damage' => 'Min Damage',
	'min_damage_desc' => 'Creature\'s minimum melee damage.',
	'max_damage' => 'Max Damage',
	'max_damage_desc' => 'Creature\'s maximum melee damage.',
	'attack_power' => 'Attack Power',
	'attack_power_desc' => 'Creature\'s melee attack power.',
	'min_range_dmg' => 'Min Ranged Damage',
	'min_range_dmg_desc' => 'Minimum creature\'s range damage.',
	'max_range_dmg' => 'Max Ranged Damage',
	'max_range_dmg_desc' => 'Maximum creature\'s range damage.',
	'ranged_attack_power' => 'Ranged Attack Power',
	'ranged_attack_power_desc' => 'Creature\'s ranged attack power.',
	'attack_time' => 'Attack Time',
	'attack_time_desc' => 'Time between each creature\'s melee attacks (ms).',
	'range_attack_time' => 'Range Attack Time',
	'range_attack_time_desc' => 'Time between each creature\'s range attacks (ms).',
	'combat_reach' => 'Combat Reach',
	'combat_reach_desc' => 'The distance from the creature can hit you.',
	'bounding_radius' => 'Bounding Radius',
	'bounding_radius_desc' => 'Radius from what player can be attacked.',
	'spells' => 'Spells',
	'spell' => 'Spell',
	'spell_desc' => 'Creature\'s spell.',
	'resistances' => 'Resistances',
	'resis_holy' => 'Holy Resitance',
	'resis_holy_desc' => 'Holy Resitance.',
	'resis_fire' => 'Fire Resitance',
	'resis_fire_desc' => 'Fire Resitance.',
	'resis_nature' => 'Nature Resitance',
	'resis_nature_desc' => 'Nature Resitance.',
	'resis_frost' => 'Frost Resitance',
	'resis_frost_desc' => 'Frost Resitance.',
	'resis_shadow' => 'Shadow Resitance',
	'resis_shadow_desc' => 'Shadow Resitance.',
	'resis_arcane' => 'Arcane Resitance',
	'resis_arcane_desc' => 'Arcane Resitance.',
	'models' => 'Models',
	'modelid_male' => 'Modelid Male',
	'modelid_male_desc' => 'Graphical model that client must apply on this male creature.',
	'modelid_female' => 'Modelid Female',
	'modelid_female_desc' => 'Graphical model that client must apply on this Female creature.',
	'equip_slot' => 'Equip Slot',
	'equip_slot_desc' => 'TODO:',
	'equip_model' => 'Equip Model',
	'equip_model_desc' => 'Equipement\'s model of the first item weared by the creature.',
	'equip_info' => 'Equip Info',
	'equip_info_desc' => 'TODO:',
	'scripts' => 'Scripts',
	'ai_name' => 'AIName',
	'ai_name_desc' => 'Name of the AI function creature uses.',
	'movement_type' => 'MovementType',
	'movement_type_desc' => 'TODO.',
	'class' => 'class',
	'class_desc' => 'Creature\'s class, like character.class field. Used for check in case npcflag include trainer flag (16) and trainer_type == TRAINER_TYPE_CLASS or TRAINER_TYPE_PETS.',
	'race' => 'Race',
	'race_desc' => 'Creature\'s race, like character.race field. Used for check in case npcflag include trainer flag (16) and trainer_type == TRAINER_TYPE_MOUNTS.',
	'trainer_spell' => 'Trainer Spell',
	'trainer_spell_desc' => 'Spell ID. Used for check in case npcflag include trainer flag (16) and trainer_type == TRAINER_TYPE_TRADESKILLS. Player must known trainer_spell to start training.',
	'inhabit_type' => 'Inhabit Type',
	'inhabit_type_desc' => 'Movment type.<br />0 - not used<br />1 - can walk (or fly above ground)<br />2 - can swim (or fly above water)<br />3 (= 1 | 2) - can walk and swim (and fly)',
	'walk' => 'Walk',
	'swim' => 'Swim',
	'both' => 'Both',
	'civilian' => 'Civilian',
	'civilian_desc' => 'If is this NPC civilian or not.',
	'flags' => 'Flags',
	'flags_desc' => 'TODO:',
	'dynamic_flags' => 'Dynamic Flags',
	'dynamic_flags_desc' => 'TODO:',
	'flag_1' => 'Flag 1',
	'flag_1_desc' => 'Mobgroup: If you attack one of this group each mob in the group will aggro you.',
	'save_to_db' => 'Save to Database',
	'save_to_script' => 'Save as SQL Script',
	'lookup_creature' => 'Lookup Creature',
	'quests' => 'Quests',
	'vendor' => 'Vendor',
	'trainer' => 'Trainer',
	'creature_swapned' => 'This Creature spawned total of',
	'times' => 'time(s)',
	'del_creature' => 'Delete Creature',
	'del_spawns' => 'Delete Spawns',
	'loot_tmpl_id' => 'Loot template ID',
	'drop_chance' => 'Drop chance',
	'quest_drop_chance' => 'Quest Drop chance',
	'start_quests' => 'Start Quests',
	'ends_quests' => 'Ends Quests',
	'sells' => 'Sells',
	'unlimited' => 'Unlimited',
	'count' => 'Count',
	'trains' => 'Trains',
	'spell_id' => 'Spell ID',
	'cost' => 'Cost',
	'req_skill' => 'Required Skill',
	'req_skill_lvl' => 'Required Skill level',
	'req_level' => 'Required Level',
	'creature_template' => 'Creature template ID',
	'all_related_data' => 'All related data will be erased as well.',
	'add_new_mob_templ' => 'Add new creature Template',
	'edit_mob_templ' => 'Edit Creature Template',
	'err_adding_new' => 'Error Adding New Creature',
	'err_no_fields_updated' => 'Non of the fields updated.',
	'search_creatures' => 'Search Creatures',
	'custom_search' => 'Custom Filter',
	'pickpocketloot_tmpl_id' => 'Pickpocket Loot Template ID',
	'skinning_loot_tmpl_id' => 'Skinning Loot Template ID',
	'add_items_to_templ' => 'Add Item to Template',
	'loot_item_id' => 'Item ID',
	'loot_item_id_desc' => 'ID of the item you wish to be added.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Item Drop chance',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Quest Drop chance',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Minimum number of stack size on drop.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Maximum number of stack size on drop.',
	'quest_loot' => 'Quest Loot Flag',
	'quest_loot_desc' => 'Quest Free for all loot flag.',
	'add_item_to_loot' => 'Add item to Loot Template',
	'drop_chance' => 'Drop Chance',
	'quest_freeforall' => 'Quest free for all',
	'add_ends_quests' => 'Add Quest ends by this NPC',
	'add_starts_quests' => 'Add Quest starts by this NPC',
	'quest_id' => 'Quest ID',
	'quest_id_desc' => 'ID of the quest.',
	'add_items_to_vendor' => 'Add item to Vendor',
	'vendor_item_id' => 'Item Id',
	'vendor_item_id_desc' => 'Id of item you wish to add.',
	'vendor_max_count' => 'Max. Count',
	'vendor_max_count_desc' => 'Maximim number of items can be soled.',
	'vendor_incrtime' => 'Increase Time',
	'vendor_incrtime_desc' => 'Time before this item can be soled again.',
	'train_spell_id' => 'Spell Id',
	'train_spell_id_desc' => 'Id of the spell you like this trainer to train.',
	'add_spell_to_trainer' => 'Add Spell to Trainer',
	'train_cost' => 'Cost',
	'train_cost_desc' => 'Cost in cooper of this skill.',
	'req_skill' => 'Req. Skill',
	'req_skill_desc' => 'Skill id required to learn this spell.',
	'req_skill_value' => 'Req. Skill Value',
	'req_skill_value_desc' => 'Skill level required to learn this spell.',
	'req_level' => 'Req. Level',
	'req_level_desc' => 'Character level required to learn this spell.',
	'check_to_delete' => '* Check checkbox next to item to delete.',
	'search_results' => 'Search Results',
	'RacialLeader' => 'Racial Leader',
	'RacialLeader_desc' => 'Set to 1 if the creature is Racial Leader'
	);

$lang_game_object = array( //TODO:
	// ----- GAME_OBJECT.PHP -----
	'unknown' => 'Unknown',
	'custom_search' => 'Custom Filter',
	'search' => '+ Search +',
	'add_new' => 'Add New',
	'tot_go_templ' => 'Total Game Object Templates',
	'search_template' => 'Search Game Object Template',
	'select' => 'Select',
	'new_search' => 'New Search',
	'tot_found' => 'Total Templates Found',
	'add_new_go_templ' => 'Add New Game Object Template',
	'edit_go_templ' => 'Edit Game Object Template',
	'err_adding_new' => 'Error Adding New Game Object Template',
	'err_no_fields_updated' => 'Error: No Fields Updated',
	'search_go' => 'Search Game Objects',
	'general' => 'General',
	'sounds' => 'Additional Sounds',
	'save_to_db' => 'Save to DB',
	'save_to_script' => 'Save to Script',
	'lookup_go' => 'Lookup GO',
	'DOOR' => 'DOOR',
	'BUTTON' => 'BUTTON',
	'QUESTGIVER' => 'QUESTGIVER',
	'CHEST' => 'CHEST',
	'BINDER' => 'BINDER',
	'GENERIC' => 'GENERIC',
	'TRAP' => 'TRAP',
	'CHAIR' => 'CHAIR',
	'SPELL_FOCUS' => 'SPELL_FOCUS',
	'TEXT' => 'TEXT',
	'GOOBER' => 'GOOBER',
	'TRANSPORT' => 'TRANSPORT',
	'AREADAMAGE' => 'AREADAMAGE',
	'CAMERA' => 'CAMERA',
	'MAP_OBJECT' => 'MAP_OBJECT',
	'MO_TRANSPORT' => 'MO_TRANSPORT',
	'DUEL_FLAG' => 'DUEL_FLAG',
	'FISHING_BOBBER' => 'FISHING_BOBBER',
	'RITUAL' => 'RITUAL',
	'MAILBOX' => 'MAILBOX',
	'AUCTIONHOUSE' => 'AUCTIONHOUSE',
	'GUARDPOST' => 'GUARDPOST',
	'SPELLCASTER' => 'SPELLCASTER',
	'MEETING_STONE' => 'MEETING_STONE',
	'BG_Flag' => 'BG_Flag',
	'FISHING_HOLE' => 'FISHING_HOLE',
	'FLAGDROP' => 'FLAGDROP',
	'CUSTOM_TELEPORTER' => 'CUSTOM_TELEPORTER',
	'LOTTERY_KIOSK' => 'LOTTERY_KIOSK',
	'CAPTURE_POINT' => 'CAPTURE_POINT',
	'AURA_GENERATOR' => 'AURA_GENERATOR',
	'DUNGEON_DIFFICULTY' => 'DUNGEON_DIFFICULTY',
	'general' => 'General',
	'name' => 'Name',
	'name_desc' => 'Object\'s name.',
	'entry' => 'Entry',
	'entry_desc' => 'Unique GO identifier value',
	'displayId' => 'Display Id',
	'displayId_desc' => 'Graphic model\'s id sent to the client.',
	'faction' => 'Faction',
	'faction_desc' => 'Object\'s faction, if any.',
	'flags' => 'Flags',
	'flags_desc' => 'TODO:',
	'type' => 'Type',
	'type_desc' => 'Game Object\'s type',
	'script_name' => 'ScriptName',
	'ScriptName_desc' => 'Script\'s name GO uses.',
	'size' => 'Size',
	'size_desc' => 'Object\'s size must be set because graphic models can be resample.',
	'sound' => 'Sound',
	'sound_desc' => 'Data fields specific for different type field values. Each type has unique fields.<br />For more informaton visit https://svn.mangosproject.org/trac/MaNGOS/wiki/Database/ gameobject_templateMaNGOS/wiki/Database /gameobject_template',
	'tmpl_not_found' => 'Template not Found',
	'del_go' => 'Delete GO',
	'del_spawns' => 'Delete Spawns',
	'loot' => 'Loot',
	'quests' => 'Quests',
	'loot_tmpl_id' => 'Loot Template',
	'drop_chance' => 'Drop Chance',
	'quest_drop_chance' => 'Quest Drop Chance',
	'quest_freeforall' => 'Quest Free for All',
	'add_items_to_templ' => 'Add Items to Template',
	'loot_item_id' => 'Loot template ID',
	'loot_item_id_desc' => 'ID of the item you wish to be added.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Item Drop chance',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Quest Drop chance',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Minimum number of stack size on drop.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Maximum number of stack size on drop.',
	'quest_loot' => 'Quest Loot Flag',
	'quest_loot_desc' => 'Quest Free for all loot flag.',
	'check_to_delete' => '* Check checkbox next to item to remove from template.',
	'add_starts_quests' => 'Add Quest starts by this GO',
	'quest_id' => 'Quest ID',
	'quest_id_desc' => 'ID of the quest.',
	'start_quests' => 'Start Quests',
	'ends_quests' => 'Ends Quests',
	'add_ends_quests' => 'Add Quest ends by this GO',
	'go_swapned' => 'This Game Object spawned total of',
	'times' => 'times',
	'go_template' => 'Game Object Template',
	'all_related_data' => 'Along with all related data.'
);

$lang_auctionhouse = array(
	// ----- AHSTATS.PHP -----
    'auctionhouse' => 'Subastas',
    'seller' => 'Vendedor',
    'item' => 'Item',
    'buyoutprice' => 'Precio de Compra',
    'timeleft' => 'Tiempo Restante',
    'buyer' => 'Comprador',
    'lastbid' => 'Ultima Oferta',
    'firstbid' => 'Primer Oferta',
    'dayshortcut' => 'D',
    'hourshortcut' => 'H',
    'mnshortcut' => 'min',
	'total_auctions' => 'Total de Subastas',
	'search_results' => 'Resultado',
	'auction_over' => 'Subastar',
	//todo
	'all' => 'All',
	'item_id' => 'Item Id',
	'item_name' => 'Item Name',
	'seller_name' => 'Seller Name',
	'buyer_name' => 'Buyer Name',
	'tot_found' => 'Total Items Found'
);

$lang_id_tab = array(
	// ----- ID_TAB.PHP -----
	//---maps---
	'azeroths' => 'Azeroths',
	'kalimdor' => 'Kalimdor',
	'test_zone' => 'Test Zone',
	'kalidar' => 'Kalidar',
	'alterac_valley' => 'Alterac Valley',
	'shadowfang_keep_instance' => 'Shadowfang Keep',
	'the_stockade_instance' => 'The Stockade',
	'stormwind_prison' => 'Stormwind Prison',
	'deadmines_instance' => 'Deadmines',
	'plains_of_snow' => 'Plains of Snow',
	'wailing_caverns_instance' => 'Wailing Caverns',
	'monastery_interior' => 'Monastery Interior',
	'razorfen_kraul_instance' => 'Razorfen Kraul',
	'blackfathom_deeps_instance' => 'Blackfathom Deeps',
	'uldaman_instance' => 'Uldaman',
	'gnomeregan_instance' => 'Gnomeregan',
	'sunken_temple_instance' => 'Sunken Temple',
	'razorfen_downs_instance' => 'Razorfen Downs',
	'outland' => 'Outland',
	'emerald_forest' => 'Emerald Forest',
	'scarlet_monastery_instance' => 'Scarlet Monastery',
	'zul_farrak_instance' => 'Zul\'Farrak',
	'blackrock_spire_instance' => 'Blackrock Spire',
	'blackrock_depths_instance' => 'Blackrock Depths',
	'onyxia_s_lair_instance' => 'Onyxia\'s Lair',
	'caverns_of_time' => 'Caverns of Time',
	'scholomance_instance' => 'Scholomance',
	'zul_gurub_instance' => 'Zul\'Gurub',
	'stratholme_instance' => 'Stratholme',
	'maraudon_instance' => 'Maraudon',
	'deeprun_tram' => 'Deeprun Tram',
	'ragefire_chasm_instance' => 'Ragefire Chasm',
	'the_molten_core_instance' => 'The Molten Core',
	'dire_maul_instance' => 'Dire Maul',
	'alliance_pvp_barracks' => 'Alliance PVP Barracks',
	'horde_pvp_barracks' => 'Horde PVP Barracks',
	'development_land' => 'Develop. Land',
	'blackwing_lair_instance' => 'Blackwing Lair',
	'warsong_gulch' => 'Warsong Gulch',
	'ruins_of_ahn_qiraj_instance' => 'Ruins of Ahn\'Qiraj',
	'arathi_basin' => 'Arathi Basin',
	'temple_of_ahn_qiraj_instance' => 'Temple of Ahn\'Qiraj',
	'naxxramas_instance' => 'Naxxramas',
	//tbc - maps
	'cot_black_morass' => 'The Black Morass',
	'karazahn' => 'Karazahn',
	'cot_hyjal_past' => 'Hyjal Past',
	'hellfire_military' => 'The Shattered Halls',
	'hellfire_demon' => 'The Blood Furnace',
	'hellfire_rampart' => 'Hellfire Ramparts',
	'hellfire_raid' => 'Magtheridon\'s Lair',
	'coilfang_pumping' => 'The Steamvault',
	'coilfang_marsh' => 'The Underbog',
	'coilfang_draenei' => 'The Slave Pens',
	'coilfang_raid' => 'Serpentshrine Cavern',
	'tempest_keep_raid' => 'Eye of the Storm',
	'tempest_keep_arcane' => 'The Arcatraz',
	'tempest_keep_atrium' => 'The Botanica',
	'tempest_keep_factory' => 'The Mechanar',
	'auchindoun_shadow' => 'Shadow Labyrinth',
	'auchindoun_arakkoa' => 'Sethekk Halls',
	'auchindoun_ethereal' => 'Mana-Tombs',
	'auchindoun_draenei' => 'Auchenai Crypts',
	'nagrand_arena' => 'Nagrand Arena',
	'cot_hillsbrad_past' => 'Old Hillsbrad Foothills',
	'blades_edge_arena' => 'Blade\'s Edge Arena',
	'black_temple' => 'Black Temple',
	'gruuls_lair' => 'Gruul\'s Lair',
	'netherstorm_arena' => 'Netherstorm Arena',
	'zulaman' => 'Zul\'Aman',
	//---class/race---
	'unknown' => 'Desconocido',
	'warrior' => 'Guerrero',
	'paladin' => 'Paladn',
	'hunter' => 'Cazador',
	'rogue' => 'Ladrn',
	'priest' => 'Clrigo',
	'shaman' => 'Shaman',
	'mage' => 'Mago',
	'warlock' => 'Brujo',
	'druid' => 'Druida',
	'human' => 'Humano',
	'orc' => 'Orco',
	'dwarf' => 'Dwarf',
	'nightelf' => 'NightElf',
	'undead' => 'Undead',
	'tauren' => 'Tauren',
	'gnome' => 'Gnomo',
	'troll' => 'Troll',
	'goblin' => 'Goblin',
	'bloodelf' => 'BloodElf',
	'draenei' => 'Draenei',
	//---zone---
	'undercity' => 'Undercity',
	'ironforge' => 'Ironforge',
	'stormwind_city' => 'Stormwind City',
	'badlands' => 'Badlands',
	'wetlands' => 'Wetlands',
	'stranglethorn_vale' => 'Stranglethorn Vale',
	'redridge_mountains' => 'Redridge Mountains',
	'loch_modan' => 'Loch Modan',
	'duskwood' => 'Duskwood',
	'deadwind_pass' => 'Deadwind Pass',
	'elwynn_forest' => 'Elwynn Forest',
	'burning_steppes' => 'Burning Steppes',
	'searing_gorge' => 'Searing Gorge',
	'dun_morogh' => 'Dun Morogh',
	'the_hinterlands' => 'The Hinterlands',
	'westfall' => 'Westfall',
	'hillsbrad_foothills' => 'Hillsbrad Foothills',
	'eastern_plaguelands' => 'Eastern Plaguelands',
	'western_plaguelands' => 'Western Plaguelands',
	'silverpine_forest' => 'Silverpine Forest',
	'tirisfal_glades' => 'Tirisfal Glades',
	'blasted_lands' => 'Blasted Lands',
	'swamp_of_sorrows' => 'Swamp of Sorrows',
	'arathi_highlands' => 'Arathi Highlands',
	'alterac_mountains' => 'Alterac Mountains',
	'darnassus' => 'Darnassus',
	'thunder_bluff' => 'Thunder Bluff',
	'orgrimmar' => 'Orgrimmar',
	'moonglade' => 'Moonglade',
	'silithus' => 'Silithus',
	'winterspring' => 'Winterspring',
	'un_goro_crater' => 'Un\'Goro Crater',
	'felwood' => 'Felwood',
	'azshara' => 'Azshara',
	'tanaris' => 'Tanaris',
	'dustwallow_marsh' => 'Dustwallow Marsh',
	'mulgore' => 'Mulgore',
	'feralas' => 'Feralas',
	'desolace' => 'Desolace',
	'thousand_needles' => 'Thousand Needles',
	'durotar' => 'Durotar',
	'ashenvale' => 'Ashenvale',
	'darkshore' => 'Darkshore',
	'teldrassil' => 'Teldrassil',
	'stonetalon_mountains' => 'Stonetalon Mountains',
	'the_barrens' => 'The Barrens',
	//tbc- zones
	'shattrath_city' => 'Shattrath City',
	'silvermoon_city' => 'Silvermoon City',
	'netherstorm' => 'Netherstorm',
	'terokkar_forest' => 'Terokkar Forest',
	'nagrand' => 'Nagrand',
	'bloodmyst_isle' => 'Bloodmyst Isle',
	'blades_edge_mountains' => 'Blade\'s Edge Mountains',
	'shadowmoon_valley' => 'Shadowmoon Valley',
	'the_exodar' => 'The Exodar',
	'zangarmarsh' => 'Zangarmarsh',
	'hellfire_peninsula' => 'Hellfire Peninsula',
	'azuremyst_isle' => 'Azuremyst Isle',
	'ghostlands' => 'Ghostlands',
	'eversong_woods' => 'Eversong Woods',
	//skills
	'SKILL_RIDING' => 'Riding',
	'SKILL_LANG_DRAENEI' => 'Language Draenei',
	'SKILL_JEWELCRAFTING' => 'Jewelcrafting',
	'SKILL_RIDING_KODO' => 'Riding Kodo',
	'SKILL_LANG_GUTTERSPEAK' => 'Language Gutterspeak',
	'SKILL_LOCKPICKING' => 'LockPicking',
	'SKILL_DISCIPLINE' => 'Descipline',
	'SKILL_DESTRUCTION' => 'Destruction',
	'SKILL_BALANCE' => 'Balance',
	'SKILL_RIDING_UNDEAD_HORSE' => 'Riding Undead Horse',
	'SKILL_RIDING_MECHANOSTRIDER' => 'Riding Mechanostrider',
	'SKILL_RIDING_RAPTOR' => 'Riding Raptor',
	'SKILL_FIST_WEAPONS' => 'Fist Weapons',
	'SKILL_SHIELD' => 'Shield',
	'SKILL_CLOTH' => 'Cloth',
	'SKILL_LEATHER' => 'Leather',
	'SKILL_MAIL' => 'Mail',
	'SKILL_SKINNING' => 'Skinning',
	'SKILL_ELEMENTAL_COMBAT' => 'Elemental Combat',
	'SKILL_RESTORATION' => 'Restoration',
	'SKILL_ENHANCEMENT' => 'Enhancement',
	'SKILL_FISHING' => 'Fishing',
	'SKILL_AFFLICTION' => 'Affiliction',
	'SKILL_DEMONOLOGY' => 'Demonology',
	'SKILL_ENCHANTING' => 'Enchanting',
	'SKILL_LANG_TROLL' => 'Language Troll',
	'SKILL_LANG_GNOMISH' => 'Language Gnomish',
	'SKILL_PLATE_MAIL' => 'Plate Mail',
	'SKILL_PET_TALENTS' => 'Pet Talents',
	'SKILL_BEAST_TRAINING' => 'Beast Training',
	'SKILL_PROTECTION' => 'Protection',
	'SKILL_FURY' => 'Fury',
	'SKILL_ASSASSINATION' => 'Assassination',
	'SKILL_ARCANE' => 'Arcane',
	'SKILL_POLEARMS' => 'Polearms',
	'SKILL_WANDS' => 'Wands',
	'SKILL_SPEARS' => 'Spears',
	'SKILL_CROSSBOWS' => 'Crossbows',
	'SKILL_WEAPON_TALENTS' => 'Weapon Talents',
	'SKILL_ENGINERING' => 'Enginering',
	'SKILL_TAILORING' => 'Tailoring',
	'SKILL_MINING' => 'Mining',
	'SKILL_COOKING' => 'Cooking',
	'SKILL_RETRIBUTION' => 'Retribution',
	'SKILL_HERBALISM' => 'Herbalism',
	'SKILL_THROWN' => 'Thrown',
	'SKILL_DAGGERS' => 'Daggers',
	'SKILL_2H_AXES' => 'Two-Handed Axes',
	'SKILL_ALCHEMY' => 'Alchemy',
	'SKILL_LEATHERWORKING' => 'Leatherworking',
	'SKILL_BLACKSMITHING' => 'Blacksmithing',
	'SKILL_MARKSMANSHIP' => 'Marksmanship',
	'SKILL_UNARMED' => 'Unarmed',
	'SKILL_2H_MACES' => 'Two-Handed Maces',
	'SKILL_RIDING_TIGER' => 'Riding Tiger',
	'SKILL_RIDING_RAM' => 'Riding Ram',
	'SKILL_RIDING_WOLF' => 'Riding Wolf',
	'SKILL_RIDING_HORSE' => 'Riding Horse',
	'SKILL_LANG_OLD_TONGUE' => 'Language Old Tongue',
	'SKILL_LANG_TITAN' => 'Language Titan',
	'SKILL_LANG_DEMON_TONGUE' => 'Language Demon Tongue',
	'SKILL_LANG_DRACONIC' => 'Language Draconic',
	'SKILL_LANG_THALASSIAN' => 'Language  Thalassian',
	'SKILL_STAVES' => 'Staves',
	'SKILL_FERAL_COMBAT' => 'Feral Comabt',
	'SKILL_FIRST_AID' => 'First Aid',
	'SKILL_DUAL_WIELD' => 'Dual Wield',
	'SKILL_LANG_TAURAHE' => 'Language Taurahe',
	'SKILL_LANG_DARNASSIAN' => 'Language Darnassian',
	'SKILL_LANG_DWARVEN' => 'Language Dwarven',
	'SKILL_LANG_ORCISH' => 'Language Orcish',
	'SKILL_LANG_COMMON' => 'Language Common',
	'SKILL_DEFENSE' => 'Defense',
	'SKILL_SHADOW' => 'Shadow',
	'SKILL_2H_SWORDS' => 'Two-Handed Swords',
	'SKILL_HOLY' => 'Holy',
	'SKILL_MACES' => 'Maces',
	'SKILL_SURVIVAL' => 'Survival',
	'SKILL_BEAST_MASTERY' => 'Beast Mastery',
	'SKILL_GUNS' => 'Guns',
	'SKILL_BOWS' => 'Bows',
	'SKILL_AXES' => 'Axes',
	'SKILL_SWORDS' => 'Swords',
	'SKILL_POISONS' => 'Poisons',
	'SKILL_SUBTLETY' => 'Subtlery',
	'SKILL_COMBAT' => 'Combat',
	'SKILL_ARMS' => 'Arms',
	'SKILL_FIRE' => 'Fire',
	'SKILL_FROST' => 'Frost',
	//------ItemSets-----
	'Set696' => 'High Warlord\'s Wartide',
	'Set695' => 'Grand Marshal\'s Wartide',
	'Set694' => 'High Warlord\'s Redemption',
	'Set693' => 'Grand Marshal\'s Redemption',
	'Set692' => 'High Warlord\'s Investiture',
	'Set691' => 'Grand Marshal\'s Investiture',
	'Set690' => 'Gladiator\'s Redemption',
	'Set689' => 'High Warlord\'s Refuge',
	'Set688' => 'Grand Marshal\'s Refuge',
	'Set687' => 'Gladiator\'s Investiture',
	'Set686' => 'Gladiator\'s Wartide',
	'Set685' => 'Gladiator\'s Refuge',
	'Set684' => 'Skyshatter Regalia',
	'Set683' => 'Skyshatter Raiment',
	'Set682' => 'Skyshatter Harness',
	'Set681' => 'Lightbringer Raiment',
	'Set680' => 'Lightbringer Battlegear',
	'Set679' => 'Lightbringer Battlegear',
	'Set678' => 'Thunderheart Raiment',
	'Set677' => 'Thunderheart Regalia',
	'Set676' => 'Thunderheart Harness',
	'Set675' => 'Vestments of Absolution',
	'Set674' => 'Absolution Regalia',
	'Set673' => 'Onslaught Armor',
	'Set672' => 'Onslaught Battlegear',
	'Set671' => 'Tempest Regalia',
	'Set670' => 'Malefic Raiment',
	'Set669' => 'Gronnstalker\'s Armor',
	'Set668' => 'Slayer\'s Armor',
	'Set667' => 'The Twin Stars',
	'Set666' => 'Avatar Regalia',
	'Set665' => 'Avatar Raiment',
	'Set664' => 'Incarnate Regalia',
	'Set663' => 'Incarnate Raiment',
	'Set662' => 'Hallowed Raiment',
	'Set661' => 'Doomplate Battlegear',
	'Set660' => 'Desolation Battlegear',
	'Set659' => 'Wastewalker Armor',
	'Set658' => 'Mana-Etched Regalia',
	'Set657' => 'Destroyer Battlegear',
	'Set656' => 'Destroyer Armor',
	'Set655' => 'Warbringer Battlegear',
	'Set654' => 'Warbringer Armor',
	'Set653' => 'Bold Armor',
	'Set652' => 'Rift Stalker Armor',
	'Set651' => 'Demon Stalker Armor',
	'Set650' => 'Beast Lord Armor',
	'Set649' => 'Tirisfal Regalia',
	'Set648' => 'Aldor Regalia',
	'Set647' => 'Incanter\'s Regalia',
	'Set646' => 'Corruptor Raiment',
	'Set645' => 'Voidheart Raiment',
	'Set644' => 'Oblivion Raiment',
	'Set643' => 'Nordrassil Regalia',
	'Set642' => 'Nordrassil Raiment',
	'Set641' => 'Nordrassil Harness',
	'Set640' => 'Malorne Harness',
	'Set639' => 'Malorne Regalia',
	'Set638' => 'Malorne Raiment',
	'Set637' => 'Moonglade Raiment',
	'Set636' => 'Cataclysm Harness',
	'Set635' => 'Cyclone Regalia',
	'Set634' => 'Cataclysm Raiment',
	'Set633' => 'Cyclone Harness',
	'Set632' => 'Cyclone Regalia',
	'Set631' => 'Cyclone Raiment',
	'Set630' => 'Tidefury Raiment',
	'Set629' => 'Crystalforge Battlegear',
	'Set628' => 'Crystalforge Armor',
	'Set627' => 'Crystalforge Raiment',
	'Set626' => 'Justicar Battlegear',
	'Set625' => 'Justicar Armor',
	'Set624' => 'Justicar Raiment',
	'Set623' => 'Righteous Armor',
	'Set622' => 'Deathmantle',
	'Set621' => 'Netherblade',
	'Set620' => 'Assassination Armor',
	'Set619' => 'Primal Intent',
	'Set618' => 'Windhawk Armor',
	'Set617' => 'Netherstrike Armor',
	'Set616' => 'Netherscale Armor',
	'Set615' => 'Gladiator\'s Felshroud',
	'Set614' => 'Wild Draenish Armor',
	'Set613' => 'Thick Draenic Armor',
	'Set612' => 'Scaled Draenic Armor',
	'Set611' => 'Felscale Armor',
	'Set610' => 'High Warlord\'s Wildhide',
	'Set609' => 'Grand Marshal\'s Wildhide',
	'Set608' => 'High Warlord\'s Vindication',
	'Set607' => 'Grand Marshal\'s Vindication',
	'Set606' => 'High Warlord\'s Vestments',
	'Set605' => 'Grand Marshal\'s Vestments',
	'Set604' => 'High Warlord\'s Thunderfist',
	'Set603' => 'Grand Marshal\'s Thunderfist',
	'Set602' => 'High Warlord\'s Sanctuary',
	'Set601' => 'Grand Marshal\'s Sanctuary',
	'Set600' => 'High Warlord\'s Regalia',
	'Set599' => 'Grand Marshal\'s Regalia',
	'Set598' => 'High Warlord\'s Raiment',
	'Set597' => 'Grand Marshal\'s Raiment',
	'Set596' => 'High Warlord\'s Pursuit',
	'Set595' => 'Grand Marshal\'s Pursuit',
	'Set594' => 'High Warlord\'s Earthshaker',
	'Set593' => 'Grand Marshal\'s Earthshaker',
	'Set592' => 'High Warlord\'s Dreadgear',
	'Set591' => 'Grand Marshal\'s Dreadgear',
	'Set590' => 'Grand Marshal\'s Battlegear',
	'Set589' => 'Grand Marshal\'s Aegis',
	'Set588' => 'High Warlord\'s Battlegear',
	'Set587' => 'High Warlord\'s Aegis',
	'Set586' => 'Gladiator\'s Pursuit',
	'Set585' => 'Gladiator\'s Wildhide',
	'Set584' => 'Gladiator\'s Sanctuary',
	'Set583' => 'Gladiator\'s Vindication',
	'Set582' => 'Gladiator\'s Aegis',
	'Set581' => 'Gladiator\'s Raiment',
	'Set580' => 'Gladiator\'s Thunderfist',
	'Set579' => 'Gladiator\'s Regalia',
	'Set578' => 'Gladiator\'s Earthshaker',
	'Set577' => 'Gladiator\'s Vestments',
	'Set576' => 'Fury of the Nether',
	'Set575' => 'Felstalker Armor',
	'Set574' => 'Strength of the Clefthoof',
	'Set573' => 'Fel Skin',
	'Set572' => 'Battlecast Garb',
	'Set571' => 'Whitemend Wisdom',
	'Set570' => 'The Unyielding',
	'Set569' => 'Faith in Felsteel',
	'Set568' => 'Gladiator\'s Dreadgear',
	'Set567' => 'Gladiator\'s Battlegear',
	'Set566' => 'Burning Rage',
	'Set565' => 'Khorium Ward',
	'Set564' => 'Shadow Guard',
	'Set563' => 'Enchanted Adamantite Armor',
	'Set562' => 'Adamantite Battlegear',
	'Set561' => 'Fel Iron Chain',
	'Set560' => 'Fel Iron Plate',
	'Set559' => 'spellstrike Infusion',
	'Set558' => 'Arcanoweave Vestments',
	'Set557' => 'Soulcloth Embrace',
	'Set556' => 'Imbued Netherweave',
	'Set555' => 'Netherweave Vestments',
	'Set554' => 'Primal Mooncloth',
	'Set553' => 'Shadow\'s Embrace',
	'Set552' => 'Wrath of Spellfire',
	'Set551' => 'Lieutenant Commander\'s Refuge',
	'Set550' => 'Lieutenant Commander\'s Pursuance',
	'Set549' => 'Lieutenant Commander\'s Investiture',
	'Set548' => 'Lieutenant Commander\'s Guard',
	'Set547' => 'Lieutenant Commander\'s Dreadgear',
	'Set546' => 'Lieutenant Commander\'s Arcanum',
	'Set545' => 'Lieutenant Commander\'s Battlearmor',
	'Set544' => 'Lieutenant Commander\'s Redoubt',
	'Set543' => 'Champion\'s Pursuance',
	'Set542' => 'Champion\'s Arcanum',
	'Set541' => 'Champion\'s Dreadgear',
	'Set540' => 'Champion\'s Investiture',
	'Set539' => 'Champion\'s Refuge',
	'Set538' => 'Champion\'s Stormcaller',
	'Set537' => 'Champion\'s Battlearmor',
	'Set536' => 'Regalia of Undead Cleansing',
	'Set535' => 'Garb of the Undead Slayer',
	'Set534' => 'Undead Slayer\'s Armor',
	'Set533' => 'Battlegear of Undead Slaying',
	'Set530' => 'Cryptstalker Armor',
	'Set529' => 'Plagueheart Raiment',
	'Set528' => 'Redemption Armor',
	'Set527' => 'The Earthshatterer',
	'Set526' => 'Frostfire Regalia',
	'Set525' => 'Vestments of Faith',
	'Set524' => 'Bonescythe Armor',
	'Set523' => 'Dreadnaught\'s Battlegear',
	'Set522' => 'Champion\'s Guard',
	'Set521' => 'Dreamwalker Raiment',
	'Set520' => 'Ironweave Battlesuit',
	'Set519' => 'The Five Thunders',
	'Set518' => 'Deathmist Raiment',
	'Set517' => 'Sorcerer\'s Regalia',
	'Set516' => 'Soulforge Armor',
	'Set515' => 'Beastmaster Armor',
	'Set514' => 'Vestments of the Virtuous',
	'Set513' => 'Feralheart Raiment',
	'Set512' => 'Darkmantle Armor',
	'Set511' => 'Battlegear of Heroism',
	'Set510' => 'Trappings of the Unseen Path',
	'Set509' => 'Striker\'s Garb',
	'Set508' => 'Finery of Infinite Wisdom',
	'Set507' => 'Garments of the Oracle',
	'Set506' => 'Battlegear of Eternal Justice',
	'Set505' => 'Avenger\'s Battlegear',
	'Set504' => 'Trappings of Vaulted Secrets',
	'Set503' => 'Enigma Vestments',
	'Set502' => 'Gift of the Gathering Storm',
	'Set501' => 'Stormcaller\'s Garb',
	'Set500' => 'Implements of Unspoken Names',
	'Set499' => 'Doomcaller\'s Attire',
	'Set498' => 'Emblems of Veiled Shadows',
	'Set497' => 'Deathdealer\'s Embrace',
	'Set496' => 'Conqueror\'s Battlegear',
	'Set495' => 'Battlegear of Unyielding Strength',
	'Set494' => 'Symbols of Unending Life',
	'Set493' => 'Genesis Raiment',
	'Set492' => 'Twilight Trappings',
	'Set491' => 'Blue Dragon Mail',
	'Set490' => 'Green Dragon Mail',
	'Set489' => 'Black Dragon Mail',
	'Set488' => 'The Defiler\'s Will',
	'Set487' => 'The Defiler\'s Resolution',
	'Set486' => 'The Defiler\'s Purpose',
	'Set485' => 'The Defiler\'s Intent',
	'Set484' => 'The Defiler\'s Fortitude',
	'Set483' => 'The Defiler\'s Determination',
	'Set482' => 'Illusionist\'s Attire',
	'Set481' => 'Demoniac\'s Threads',
	'Set480' => 'Confessor\'s Raiment',
	'Set479' => 'Haruspex\'s Garb',
	'Set478' => 'Madcap\'s Outfit',
	'Set477' => 'Predator\'s Armor',
	'Set476' => 'Augur\'s Regalia',
	'Set475' => 'Freethinker\'s Armor',
	'Set474' => 'Vindicator\'s Battlegear',
	'Set473' => 'The Highlander\'s Intent',
	'Set472' => 'The Highlander\'s Will',
	'Set471' => 'The Highlander\'s Purpose',
	'Set470' => 'The Highlander\'s Fortitude',
	'Set469' => 'The Highlander\'s Determination',
	'Set468' => 'The Highlander\'s Resolve',
	'Set467' => 'The Highlander\'s Resolution',
	'Set466' => 'Major Mojo Infusion',
	'Set465' => 'Prayer of the Primal',
	'Set464' => 'Overlord\'s Resolution',
	'Set463' => 'Primal Blessing',
	'Set462' => 'Zanzil\'s Concentration',
	'Set461' => 'The Twin Blades of Hakkari',
	'Set444' => 'The Darksoul',
	'Set443' => 'Bloodsoul Embrace',
	'Set442' => 'Blood Tiger Harness',
	'Set441' => 'Primal Batskin',
	'Set421' => 'Bloodvine Garb',
	'Set402' => 'Field Marshal\'s Aegis',
	'Set401' => 'Lieutenant Commander\'s Aegis',
	'Set398' => 'Warlord\'s Sanctuary',
	'Set397' => 'Field Marshal\'s Sanctuary',
	'Set396' => 'Warlord\'s Pursuit',
	'Set395' => 'Field Marshal\'s Pursuit',
	'Set394' => 'Field Marshal\'s Vestments',
	'Set393' => 'Warlord\'s Vestments',
	'Set392' => 'Field Marshal\'s Threads',
	'Set391' => 'Warlord\'s Threads',
	'Set390' => 'Warlord\'s Raiment',
	'Set389' => 'Field Marshal\'s Raiment',
	'Set388' => 'Field Marshal\'s Regalia',
	'Set387' => 'Warlord\'s Regalia',
	'Set386' => 'Warlord\'s Earthshaker',
	'Set384' => 'Field Marshal\'s Battlegear',
	'Set383' => 'Warlord\'s Battlegear',
	'Set382' => 'Champion\'s Sanctuary',
	'Set381' => 'Lieutenant Commander\'s Sanctuary',
	'Set362' => 'Lieutenant Commander\'s Pursuit',
	'Set361' => 'Champion\'s Pursuit',
	'Set348' => 'Lieutenant Commander\'s Vestments',
	'Set347' => 'Champion\'s Vestments',
	'Set346' => 'Lieutenant Commander\'s Threads',
	'Set345' => 'Champion\'s Threads',
	'Set344' => 'Lieutenant Commander\'s Raiment',
	'Set343' => 'Lieutenant Commander\'s Regalia',
	'Set342' => 'Champion\'s Raiment',
	'Set341' => 'Champion\'s Regalia',
	'Set321' => 'Imperial Plate',
	'Set301' => 'Champion\'s Earthshaker',
	'Set282' => 'Lieutenant Commander\'s Battlegear',
	'Set281' => 'Champion\'s Battlegear',
	'Set261' => 'Spirit of Eskhandar',
	'Set241' => 'Shard of the Gods',
	'Set221' => 'Garb of Thero-shan',
	'Set218' => 'Battlegear of Wrath',
	'Set217' => 'Judgement Armor',
	'Set216' => 'The Ten Storms',
	'Set215' => 'Dragonstalker Armor',
	'Set214' => 'Stormrage Raiment',
	'Set213' => 'Bloodfang Armor',
	'Set212' => 'Nemesis Raiment',
	'Set211' => 'Vestments of Transcendence',
	'Set210' => 'Netherwind Regalia',
	'Set209' => 'Battlegear of Might',
	'Set208' => 'Lawbringer Armor',
	'Set207' => 'The Earthfury',
	'Set206' => 'Giantstalker Armor',
	'Set205' => 'Cenarion Raiment',
	'Set204' => 'Nightslayer Armor',
	'Set203' => 'Felheart Raiment',
	'Set202' => 'Vestments of Prophecy',
	'Set201' => 'Arcanist Regalia',
	'Set189' => 'Battlegear of Valor',
	'Set188' => 'Lightforge Armor',
	'Set187' => 'The Elements',
	'Set186' => 'Beaststalker Armor',
	'Set185' => 'Wildheart Raiment',
	'Set184' => 'Shadowcraft Armor',
	'Set183' => 'Dreadmist Raiment',
	'Set182' => 'Vestments of the Devout',
	'Set181' => 'Magister\'s Regalia',
	'Set163' => 'Chain of the Scarlet Crusade',
	'Set162' => 'Embrace of the Viper',
	'Set161' => 'Defias Leather',
	'Set144' => 'Ironfeather Armor',
	'Set143' => 'Devilsaur Armor',
	'Set142' => 'Stormshroud Armor',
	'Set141' => 'Volcanic Armor',
	'Set124' => 'Deathbone Guardian',
	'Set123' => 'Bloodmail Regalia',
	'Set122' => 'Necropile Raiment',
	'Set121' => 'Cadaverous Garb',
	'Set81' => 'The Postmaster',
	'Set65' => 'Spider\'s Kiss',
	'Set41' => 'Dal\'Rend\'s Arms',
	'Set1' => 'The Gladiator'
	);
?>
