<?php
/*
 * Project Name: MiniManager for Mangos Server
 * Date: 17.10.2006 inital version (0.0.1a)
 * Author: Thorazi (French Translation)
 * Copyright: Thorazi (French Translation)
 *            Thx again to qsa ;)
 * Email: *****
 * License: GNU General Public License v2(GPL)
 */
 
$site_encoding = "iso-8859-1";

$lang_global = array(
	// ----- GENERAL ERROR CODES -----
	'err_sql_conn_db' => 'Erreur - Non connect au serveur SQL !',
	'err_sql_open_db' => 'Erreur - ne peut pas ouvrir la base de donne !',
	'err_no_result' => 'Aucun rsultat.',
	'err_no_user' => 'Aucun utilisateur trouv !',
	'err_no_records_found' => 'Aucun enregistrement !',
	'err_no_search_passed' => 'Aucun paramtre de recherche.',
	// ------ GENERAL -----
	'empty_fields' => 'Certains champs ne sont pas remplis',
	'search' => 'Recherche',
	'limit' => 'limite',
	'back' => 'Retour',
	'go_back' => 'Retour',
	'home' => 'Accueil',
	'none' => 'aucun',
	'delete' => 'Suppr.',
	'delete_short' => 'Del.',
	'edit' => 'Editer',
	'yes' => 'OUI',
	'yes_low' => 'Oui',
	'no' => 'NON',
	'no_low' => 'Non',
	'are_you_sure' => 'ETES-VOUS SUR ?',
	'will_be_erased' => 'Sera supprim DEFINITIVEMENT de la base de donnes !',
	'unlinked' => 'Unlinked'
);

$lang_login = array(
	// ----- LOGIN.PHP -----
	'login' =>'Connexion',
	'username' => 'Nom d\'utilisateur',
	'password' => 'Mot de passe',
	'not_registrated' => 'Pas enregistr ?',
	'bad_pass_user' => 'Nom d\'utilisateur et/ou mot de passe invalide !',
	'missing_pass_user' => 'Nom d\'utilisateur et/ou mot de passe manquant !',
	'banned_acc' => 'Compte banni, contactez l\'administrateur du serveur',
	'locked_acc' => 'Compte suspendu, contactez l\'administrateur du serveur',
	'no_permision' => 'Vous n\'avez PAS la permission d\'accder aux donnes demandes',
	'enter_valid_logon' => 'Svp entrez un nom d\'utilisateur et mot de passe valide :',
	'select_realm' => 'Royaume',
	'remember_me' => 'Se rappeler de moi',
	'pass_recovery' => 'Mot de passe perdu ?'
	);
	
$lang_register = array(
	// ----- REGISTER.PHP -----
	'create_acc' =>'Crer un compte',
	'username' => 'Nom<br />d\'utilisateur',
	'use_eng_chars_limited_len' => 'Utilisez uniquement des caractres anglais.<br />Pas d\'accents ni de caractres spciaux.<br />La longueur doit tre comprise entre 4 et 14 caractres.',
	'password' => 'Mot de passe',
	'confirm_password' => 'Confirmez le<br />mot de passe',
	'min_pass_len' => 'La longueur doit tre comprise entre 4 et 14 caractres.',
	'email' => 'Adresse email',
	'use_valid_mail' => 'Assurer vous d\'utiliser une adresse email valide.',
	'create_acc_button' => 'Crer un compte',
	'diff_pass_entered' => 'Les mots de passe doivent tre identiques.',
	'already_exist' => 'Dj existant',
	'acc_reg_closed' => 'Dsol l\'inscription est actuellement ferme.',
	'wrong_pass_username_size' => 'Le mot de passe et le nom d\'utilisateur doivent avoir une longueur comprise entre 4 et 14 caractres!',
	'bad_chars_used' => 'Le nom d\'utilisateur ne doit contenir que des caractres du type : [A-Z][a-z][0-9] !',
	'invalid_email' => 'Votre email n\'est pas valide !',
	'banned_ip' => 'L\'IP que vous utilisez est bannie',
	'contact_serv_admin' => 'Contactez l\'administrateur du serveur.',
	'users_ip_range' => 'Utilisateur dans la plage d\'IP',
	'cannot_create_acc' => 'Impossible de crer le compte.',
	'fill_all_fields' => 'Compltez tous les champs.',
	'acc_type' => 'Type de compte',
	'acc_type_desc' => 'Le type de client sera utilis',
	'classic' => 'Classic',
	'expansion' => 'Expansion',
	'recover_acc_password' => 'Rcuprer le mot de passe du compte',
	'user_pass_rec_desc' => 'Veuillez saisir le nom d\'utilisateur enregistr.',
	'mail_pass_rec_desc' => 'Assurez vous d\'utiliser la mme adresse email que lors de l\'enregistrement.', 
	'recover_pass' => 'Rcuprer mot de passe', 
	'user_mail_not_found' => 'La combinaison nom d\'utilisateur/email ne correspond pas.',
	'recovery_mail_sent' => 'Mail de recupration envoy',
	'read_terms' => 'Assurez vous de lire, comprendre et accepter les termes d\'utilisation pour lequel le compte sera cr',
	'terms' => 'Conditions de Services',
	'error_terms' => 'Conditions de Services non acceptes',
	'i_agree' => 'J\'accepte',
	'i_dont_agree' => 'Je refuse'
	);
	
$lang_index = array(
	// ----- INDEX.PHP -----
	'realm' =>'Realm',
	'online' => 'En ligne',
	'offline_or_let_height' => 'Hors ligne ou latence trop leve',
	'add_motd' => 'Ajouter un message du jour (motd)',
	'delete' => 'Supprimer',
	'tot_users_online' => 'Utilisateurs en ligne',
	'name' => 'Nom',
	'race' => 'Race',
	'class' => 'Classe',
	'level' => 'Niveau',
	'map' => 'Carte',
	'zone' => 'Zone',
	'honor_kills' => 'R.H.'
	);
	
$lang_header = array(
	// ----- HEADER.PHP -----
	'main' =>'Portail',
	'users' => 'Utilisateurs',
	'accounts' => 'Comptes',
	'characters' => 'Personnages',
	'guilds' => 'Guildes',
	'banned_list' => 'Liste des bannis',
	'cleanup' => 'Nettoyer',
	'tools' => 'Outils',
	'ssh_line' => 'Commande SSH',
	'run_sql_patch' => 'Lancer un patch SQL',
	'backup' => 'Backup',
	'tickets' => 'Tickets',
	'realm' => 'Realm',
	'add_motd' => 'Ajouter un MOTD',
	'mail' => 'Email',
	'my_acc' => 'Mon compte',
	'edit_my_acc' => 'Editer mon compte',
	'logout' => 'Se dconnecter',
	'menu' => 'Menu',
	'db' => 'DB', 
	'items' => 'Objets',
	'statistics' => 'Statistiques', 
	'teleports' => 'Tlports',
	'command' => 'Commandes',
	'creatures' => 'Creatures', 
	'player_map' => 'Carte des Joueurs',
	'irc' => 'Applet IRC',
	'repair' => 'Rparer/Optimiser',
	'game_object' => 'Game Object',
	'forums' => 'Forums',
	'auctionhouse' => 'Auction House', //TODO
	);
	
$lang_footer = array(
	// -----FOOTER.PHP -----
	'bugs_to_admin' => 'Problmes et bugs :',
	'site_admin' => 'Administrateur du site'
	);

$lang_repair = array(
	// ----- REPAIR.PHP -----
	'repair_optimize' => 'Rparer / Optimiser Tables',
	'repair' => 'Rparer',
	'optimize' => 'Optimiser',
	'start' => 'Dmarrer',
	'repair_finished' => 'Rparation / Optimisation termine',
	'no_table_selected' => 'Aucune table slectionne',
	'table_name' => 'Nom de Table',
	'status' => 'Statut',
	'num_records' => 'Nombre d\'Enregistrements',
	'tables' => 'Tables',
	'select_tables' => 'Choisir les tables sur lesquelles les oprations doivent se porter.',
	'repair_error' => 'Erreur'
	);

$lang_backup = array(
	// ----- BACKUP.PHP -----
	'backup_options' =>'Options de backup',
	'select_option' => 'Choississez les options de backup',
	'save' => 'Sauver',
	'load' => 'Charger',
	'to_from' => 'vers/de',
	'web_backup' => 'Backup web',
	'local_file' => 'Fichier local',
	'acc_on_file' => 'Compte sur un fichier',
	'enter_acc_name' => 'ID du compte que vous souhaitez charger',
	'backup_acc' => 'BackUp des comptes',
	'go' => 'Excuter',
	'save_table_struc_backup' => 'Sauver la structure des tables en plus des donnes',
	'select_file' => 'Choississez un fichier',
	'max_file_size' => 'La taille maximale du fichier est de :',
	'use_ftp_for_large_files' => 'Pour les plus grands fichiers vous pouvez envoyer votre fichier par ftp directement dans votre dossier de sauvegarde',
	'upload' => 'Envoyer',
	'upload_sql_file_only' => 'N\'envoyez que des fichiers .sql ou .qbquery.',
	'upload_err_write_permission' => 'Impossible d\'envoyer le fichier<br />Vrifiez les permissions du rpertoire',
	'file_not_found' => 'Fichier non trouv !',
	'file_write_err' => 'Erreur d\'criture du fichier !',
	'backup_finished' => 'backup termin avec succs',
	'select_backup' => 'Choississez un fichier de backup',
	'file_loaded' => 'Fichier charg et',
	'que_executed' => 'Requtes excutes avec succs',
	'tables_to_save' => 'Les tables suivantes seront sauves',
	'save_all_realms' => 'Sauver les donnes de tous les royaumes'
	);
	
$lang_banned = array(
	// ----- BANNED.PHP -----
	'add_to_banned' =>'Ajout  la liste des bannis',
	'tot_banned' => 'Total Bannis',
	'ip_acc' => 'IP / Compte',
	'will_be_removed_from_banned' => 'Sera retir de la Ban Liste',
	'ban_entry' => 'Bannir IP / Compte',
	'err_del_entry' => 'Erreur  l\'effacement du banni',
	'updated' => 'Mise  jour russie !',
	'banned_list' => 'Ban Liste',
	'bandate' => 'Date du Ban',
	'unbandate' => 'Date du Dban',
	'bannedby' => 'Banni par',
	'banreason' => 'Raison',
	'banned_ips' => 'IPs bannies',
	'banned_accounts' => 'Comptes Bannis',
	'ban_type' => 'Type de Ban',
	'account' => 'Compte',
	'ip' => 'IP',
	'ban_time' => 'Banni pour quantit de (heures)',
	'entry' => 'Nom de compte / IP',
	'acc_not_found' => 'Compte non trouv'
	);
	
$lang_char = array(
	// ----- CHAR.PHP -----
	'online' =>'En ligne',
	'offline' => 'Hors ligne',
	'guild_leader' => 'Matre de guilde',
	'guild' => 'Guilde',
	'rank' => 'Rang',
	'honor_points' => 'Rang d\'honneur',
	'honor_kills' => 'Nombre de tus',
	'exp' => 'Exprience',
	'melee_ap' => 'Puissance de mle',
	'ranged_ap' => 'Puissance  distance',
	'block' => 'Blocage',
	'dodge' => 'Esquive',
	'parry' => 'Parade',
	'crit' => 'Critique',
	'range_crit' => 'Critique  distance',
	'days' => 'Jours',
	'hours' => 'Heures',
	'min' => 'Min.',
	'backpack' => 'Sac  dos',
	'gold' => 'Or',
	'tot_paly_time' => 'Temps total jou',
	'chars_acc' => 'Compte',
	'send_mail' =>'Envoi mail (wow)',
	'del_char' => 'Supprimer',
	'no_char_found' => 'Pas de personnage trouv !',
	'char_sheet' => 'Feuille de personnage',
	'inventory' => 'Inventaire',
	'reputation' => 'Rputation',
	'bank_items' => 'Banque d\'objets',
	'quests' => 'Qutes', 
	'no_act_quests' => 'Aucune qute active.',
	'quest_id' => 'ID',
	'quest_level' => 'lvl',
	'quest_title' => 'Titre de Qute',
	'professions' => 'Professions',
	'skills' => 'Talents',
	'skill_id' => 'ID', //TODO
	'skill_name' => 'Skill Name', //TODO
	'skill_value' => 'Value', //TODO
	// --- $skill_rank_array ---
	'apprentice' => 'Apprentice', //TODO: Translate
	'journeyman' => 'Journeyman', //TODO: Translate
	'expert' => 'Expert', //TODO: Translate
	'artisan' => 'artisan', //TODO: Translate
	'master' => 'Master', //TODO: Translate
	'inherent' => 'Inherent', //TODO: Translate
	'wise' => 'Wise', //TODO: Translate
	// ---- edit_char.php ----
	'update' => 'Mise  jour',
	'edit_char' => 'Editer les donnes du personnage',
	'edit_button' => 'Editer les donnes',
	'edit_rules' => 'Les valeurs sont celles du personnage de base sans les bonus d\'objets/sorts.',
	'edit_offline_only_char' => ' - Seuls les personnages dconnects peuvent tre dits.',
	'no_permission' => 'Vous n\'avez pas les permissions requises pour diter ce personnage.',
	'err_edit_online_char' => 'Impossible d\'diter un personnage en ligne',
	'updated' => 'Donnes mises  jour avec succs',
	'update_err' => 'Erreur lors de la mise  jour',
	'use_numeric' => 'Vous ne pouvez utiliser que des valeurs numriques',
	'check_to_delete' => 'Cochez la case qui suit l\'objet pour le supprimer.',
	'to_char_view' => 'Voir le personnage',
	'inv_bank' => 'Objet de l\'inventaire et de la banque',
	'location' => 'Location', //TODO
	'move_to' => 'Teleport to (.tele location name)', //TODO
	'no_tp_location' => 'No teleport location found using provided name.' //TODO
	);
	
$lang_item = array(
	// ----- ITEM TOOLTIP -----
	'head' => 'Tte',
	'gloves' => 'Gant',
	'neck' => 'Cou',
	'belt' => 'Ceinture',
	'shoulder' => 'Epaules',
	'legs' => 'Jambes',
	'back' => 'Dos',
	'feet' => 'Pieds',
	'chest' => 'Torse',
	'finger' => 'Doigt',
	'shirt' => 'Chemise',
	'tabard' => 'Tabard',
	'trinket' => 'Collier',
	'wrist' => 'Poignet',
	'main_hand' => 'Main principale',
	'one_hand' => 'Une main',
	'off_hand' => 'Main de renfort',
	'ranged' => 'Distance',
	'ammo' => 'Munitions',
	'bop' => 'Li quand ramass',
	'boe' => 'Li quand quip',
	'bou' => 'Li quand utilis',
	'quest_item' => 'Objet de qute',
	'axe_1h' => 'Hache ( une main)',
	'axe_2h' => 'Hache ( deux mains)',
	'bow' => 'Arc',
	'rifle' => 'Arme  feu',
	'mace_1h' => 'Masse ( une main)',
	'mace_2h' => 'Masse ( deux main)',
	'polearm' => 'Arme d\'Hast',
	'sword_1h' => 'Epe ( une main)',
	'sword_2h' => 'Epe ( deux mains)',
	'staff' => 'Bton',
	'exotic_1h' => 'Exotique (une main)',
	'exotic_2h' => 'Exotique (deux mains)',
	'fist_weapon' => 'Arme de poing',
	'misc_weapon' => 'Arme diverse',
	'dagger' => 'Dague',
	'thrown' => 'Lancer',
	'spear' => 'Lance',
	'crossbow' => 'Arbalte',
	'wand' => 'Baguette',
	'fishing_pole' => 'Canne  pche',
	'rod' => 'Baguette d\'enchanteur',
	'robe' => 'Robe',
	'tome' => 'Tome',
	'two_hand' => 'Deux mains',
	'off_misc' => 'Renfort (Divers)',
	'consumable' => 'Consommable',
	'arrows' => 'Projectile - Flches',
	'bullets' => 'Projectile - Balles',
	'projectile' => 'Projectile',
	'trade_goods' => 'Marchandises',
	'parts' => 'Parties',
	'explosives' => 'Explosifs',
	'devices' => 'Machines',
	'book' => 'Livre',
	'recipe' => 'Ingrdient',
	'LW_pattern' => 'Patron de travail du cuir',
	'tailoring_pattern' => 'Patron de couture',
	'ENG_Schematic' => 'Schma d\'ingnierie',
	'BS_plans' => 'Plan de Forgeron',
	'cooking_recipe' => 'Recette de cuisine',
	'alchemy_recipe' => 'Ingrdient d\'Alchimie',
	'FA_manual' => 'Manuel de premier secours',
	'ench_formula' => 'Formule d\'Enchantement',
	'JC_formula' => 'Formule de Sertissage',
	'quiver' => 'Carquois',
	'ammo_pouch' => 'Poche  munition',
	'soul_shards' => 'Pierres d\'mes',
	'herbs' => 'Herbes',
	'enchanting' => 'Enchantement',
	'engineering' => 'Ingnieurie',
	'gems' => 'Gemmes',
	'keys' => 'Cls',
	'mining' => 'Minage',
	'key' => 'Cl',
	'lockpick' => 'Crochetage',
	'weapon' => 'Arme',
	'reagent' => 'Ingrdient',
	'quest' => 'Qute',
	'misc_short' => 'Divers',
	'permanent' => 'Permanent',
	'poor' => 'Abim',
	'common' => 'Commun',
	'uncommon' => 'Inhabituel',
	'rare' => 'Rare',
	'epic' => 'Epique',
	'legendary' => 'Lgendaire',
	'artifact' => 'Artefact',
	'unique' => 'Unique',
	'misc' => 'Divers',
	'armor' => 'Armure',
	'cloth' => 'Tissu',
	'leather' => 'Cuir',
	'mail' => 'Maille',
	'plate' => 'Plaque',
	'shield' => 'Bouclier',
	'buckler' => 'Bouclier',
	'block' => 'Blocage',
	'none' => 'Aucun',
	'other' => 'Autre',
	'damage' => 'Dommage',
	'speed' => 'Vitesse',
	'holy_dmg' => 'Dommage sacr',
	'fire_dmg' => 'Dommage Feu',
	'nature_dmg' => 'Dommage Nature',
	'frost_dmg' => 'Dommage Gel',
	'shadow_dmg' => 'Dommage Ombre',
	'arcane_dmg' => 'Dommage Arcane',
	'physical_dmg' => 'Physique',
	'lvl_req' => 'Ncessite le niveau',
	'item_set' => 'Objet de Set',
	'bag' => 'Sac',
	'health' => 'Vie',
	'mana' => 'Mana',
	'res_arcane' => 'Rs. Arcane',
	'res_holy' => 'Rs. Sacr',
	'res_fire' => 'Rs. Feu',
	'res_nature' => 'Rs. Nature',
	'res_frost' => 'Rs. Froid',
	'res_shadow' => 'Rs. Ombre',
	'strength' => 'Force',
	'agility' => 'Agilit',
	'stamina' => 'Endurance',
	'intellect' => 'Intelligence',
	'spirit' => 'Esprit',
	'spell_use' => 'Utilisation',
	'spell_equip' => 'Equipement',
	'spell_coh' => 'Chance de Toucher',
	'class' => 'Classe',
	'slots' => 'Emplacements',
	'charges' => 'Charge(s)',
	'socket_bonus' => 'Bonus Sertissage',
	'potion' => 'Potion',
	'scroll' => 'Parchemin',
	'bandage' => 'Bandage',
	'healthstone' => 'Pierre de vie',
	'combat_effect' => 'Effet de Combat',
	'libram' => 'Grimoire',
	'idol' => 'Idole',
	'totem' => 'Totem',
	'fishing_manual' => 'Manuel de pche',
	'soul_stone' => 'Pierre d\'me',
	'no_bind' => 'Non li',
	'socket_meta' => 'Sertissage Mta',
	'socket_red' => 'Sertissage Rouge',
	'socket_yellow' => 'Sertissage Jaune',
	'socket_blue' => 'Sertissage Bleu',
	'rating_by' => 'Multiplie par',
	'improves' => 'Amliore', 
	'DEFENCE_RATING' => 'Dfense',
	'DODGE_RATING' => 'Esquive',
	'PARRY_RATING' => 'Parade',
	'SHIELD_BLOCK_RATING' => 'Blocage bouclier',
	'MELEE_HIT_RATING' => 'Touch au corps  corps',
	'RANGED_HIT_RATING' => 'Touch  distance',
	'SPELL_HIT_RATING' => 'Touch par sort',
	'MELEE_CS_RATING' => 'Critique de corps  corps',
	'RANGED_CS_RATING' => 'Critique  distance',
	'SPELL_CS_RATING' => 'Critique par spell',
	'MELEE_HA_RATING' => 'Touch au corps  corps vit',
	'RANGED_HA_RATING' => 'Touch  distance vit',
	'SPELL_HA_RATING' => 'Touch par spell vit',
	'MELEE_CA_RATING' => 'Critique au corps  corps vit',
	'RANGED_CA_RATING' => 'Critique  distance vit',
	'SPELL_CA_RATING' => 'Critique par sort vit',
	'MELEE_HASTE_RATING' => 'Vitesse au corps  corps',
	'RANGED_HASTE_RATING' => 'Vitesse  distance',
	'SPELL_HASTE_RATING' => 'Vitesse par sort',
	'HIT_RATING' => 'Touche',
	'CS_RATING' => 'Frappe Critique',
	'HA_RATING' => 'Touche vit',
	'CA_RATING' => 'Critique vit',
	'RESILIENCE_RATING' => 'Rsistance',
	'HASTE_RATING' => 'Vitesse'
);

$lang_char_list = array(
	// ----- CHAR_LIST.PHP -----
	'cleanup' => 'Purger',
	'by_id' => 'par ID',
	'by_name' => 'par Nom',
	'by_account' => 'par Compte',
	'by_level' => '= Niveau',
	'greater_level' => '&lt; Niveau',
	'by_guild' => 'par Guilde',
	'by_race_id' => 'par ID de Race',
	'by_class_id' => 'par ID de Classe',
	'by_map_id' => 'par ID de Carte',
	'by_honor_kills' => '= Rang d\'Honneur',
	'greater_honor_kills' => '&lt; Rang d\'Honneur',
	'by_online' => 'par Connect',
	'id' => 'ID',
	'char_name' => 'Nom',
	'account' => 'Compte',
	'race' => 'Race',
	'class' => 'Classe',
	'level' => 'Niveau',
	'map' => 'Carte',
	'zone' => 'Zone',
	'honor_kills' => 'R.H.',
	'online' => 'En ligne',
	'del_selected_chars' => 'Effacer slection',
	'tot_chars' => 'Nombre total de personnages',
	'characters' => 'Personnages',
	'tot_found' => 'Nombre total trouvs',
	'char_ids' => 'ID(s) du/des personnage(s)',
	'no_chars_del' => 'Aucun personnages supprims !<br />Problmes de droits ?',
	'total' => 'Total',
	'chars_deleted' => 'Personnage supprim !',
	'back_browse_chars' => 'Retour  la liste des personnages',
	'search_results' => 'Rsultat de la recherche',
	'browse_chars' => 'Liste des personnages',
	'chars_gold' => '&lt; Or (C)',
	'by_item' => 'par ID d\'Objet'
	);
	
$lang_cleanup = array(
	// ----- CLEANUP.PHP -----
	'cleanup_options' =>'Options de nettoyage',
	'clean_chars' => 'Purger les personnages',
	'char_level' => 'Niveau du personnage',
	'tot_play_time' => 'Temps total jou (sec)',
	'clean_acc' => 'Purger les comptes',
	'last_login_time' => 'Dernire connexion (date)',
	'failed_logins' => 'Connexions choues',
	'banned' => 'Banni',
	'locked' => 'Bloqu',
	'chars_in_acc' => 'Personnages pour le compte',
	'clean_guilds' => 'Purger les guildes',
	'chars_in_guild' => 'Personnages dans la guilde',
	'run_cleanup' => 'Excuter',
	'chars_id' => 'ID(s) du/des personnage(s)',
	'tot_of' => 'Nombre total de',
	'acc_ids' => 'ID(s) du/des compte(s)',
	'guilds_id' => 'Id(s) de la/des guilde(s)',
	'no_guilds_del' => 'Aucune guilde supprime !',
	'total' => 'Total',
	'guilds_deleted' => 'guilde(s) supprime(s)!',
	'no_acc_chars_deleted' => 'Pas de compte/personnage supprim !<br />Problmes de droits ?',
	'accs_deleted' => 'Compte(s) supprim(s)!',
	'chars_deleted' => 'personnage(s) supprim(s) !',
	'back_cleaning' => 'Retour au nettoyage',
	'clean_db' => 'Purger la DB'
	);
	
$lang_edit = array(
	// ----- EDIT.PHP -----
	'edit_acc' =>'Editer votre compte',
	'id' => 'ID',
	'username' => 'Nom d\'utilisateur',
	'password' => 'Mot de passe',
	'mail' => 'Email',
	'gm_level' => 'Niveau GM',
	'join_date' => 'Date d\'inscription',
	'characters' => 'Personnages',
	'del_acc' => 'Supprimer',
	'update' => 'Sauvegarder',
	'will_be_erased' => 'et tous ses personnages seront supprims de la base de donnes!',
	'use_valid_email' => 'Email non valide !',
	'data_updated' => 'Mise  jour effectue avec succs !',
	'error_updating' => 'Erreur de mise  jour ! (aucun champ modifi ?)',
	'del_error' => 'Erreur de suppression.',
	'edit_your_acc' => 'Editer votre compte',
	'cms_options' => 'CMS Options', 
	'select_cms_template' => 'Choisir le modle de CMS',
	'template' => 'Modle',
	'select_cms_layout_lang' => 'Slection de la langue du CMS',
	'language' => 'Langue',
	'save' => 'Sauvegarder',
	'client_type' => 'Client Type',
	'classic' => 'Classic',
	'expansion' => 'Expansion',
	'tot_chars' => 'Total Characters'
	);
	
$lang_guild = array(
	// ----- GUILD.PHP -----
	'by_name' =>'par nom',
	'by_guild_leader' => 'par matre de guilde',
	'by_create_date' => 'par date de cration',
	'by_id' => 'par ID de guilde',
	'id' => 'ID',
	'guild_name' => 'Nom de la guilde',
	'guild_leader' => 'Matre de guilde',
	'guild_motd' => 'MOTD de la guilde',
	'create_date' => 'Date de cration',
	'err_no_guild_found' => 'Aucune guilde trouve!',
	'tot_guilds' => 'Nombre total de guildes',
	'guilds' => 'Guildes',
	'tot_found' => 'Nombre total trouv',
	'guild' => 'Guilde',
	'create_date' => 'Date de cration',
	'info' => 'Info',
	'motd' => 'MOTD',
	'level' => 'Niveau',
	'name' => 'Nom',
	'remove' => 'Eff.',
	'rank' => 'Rang',
	'tot_members' => 'Nombre total de membres',
	'err_no_members_found' => 'Pas de membres trouvs !',
	'del_guild' => 'Supprimer la guilde',
	'guild_id' => 'ID de guilde',
	'guild_search_result' => 'Rsultat de la recherche de guilde',
	'browse_guilds' => 'Liste des guildes'
	);
	
$lang_mail = array(
	// ----- MAIL.PHP -----
	'mail_type' => 'Mail Type',
	'mail_options' => 'Mail Options',
	'email' => 'Email',
	'ingame_mail' => 'Mail dans le jeu',
	'send' => 'Envoyer',
	'recipient' => 'Destinataire',
	'subject' => 'Sujet',
	'group_send' => 'Envoi de masse',
	'both' => 'Les deux',
	'gm_level' => 'Niveau de GM',
	'locked_accouns' => 'Compte bloqu',
	'banned_accounts' => 'Compte banni',
	'char_level' => 'Niveau de personnage',
	'online' => 'En ligne',
	'attachments' => 'Pices jointes (IG seulement)',
	'money' => 'Argent',
	'item' => 'Objet (ID)',
	'stack' => 'Empilement',
	'mail_body' => 'Corps du message',
	'dont_use_both_groupsend_and_to' => '* Attention: Si vous utilisez l\'option envoi de groupe, laissez le champs destinataire vide.',
	'mail_sent' => 'Mais envoy avec succs.',
	'mail_err' => 'Erreur d\'envoi',
	'no_recipient_found' => 'Pas de destinataire trouv.',
	'use_name_or_email' => 'Utilisez le nom du personnage dans le cas d\'envoi de mail dans le jeu - l\'adresse email dans le cas contraire.',
	'option_unavailable' => 'Vous ne pouvez pas utiliser cette option avec la configuration actuelle.',
	'use_currect_option' => 'Certaines options de l\'envoi de groupe ne peuvent tre utilises que lors d\'envoi dans le jeu ou par mail mais ps les deux en mme temps.',
	'send_mail' => 'Envoyer l\'email'
	);
	
$lang_motd = array(
	// ----- MOTD.PHP -----
	'post_motd' => 'Envoyer le message du jour',
	'post_rules' => 'Attention: la longueur est limit  255 caractres.<br />Les tags HTML sont utilisables.',
	'err_max_len' => 'Taille limite dpasse',
	'add_motd' => 'Ajouter le message du jour'
	);

$lang_run_patch = array(
	// -----RUN_PATCH.PHP -----
	'err_in_line' => 'Erreur de syntaxe SQL  la ligne n ',
	'run_sql_file_only' => 'N\'excutez que des .sql ou .qbquery',
	'file_not_found' => 'Fichier non trouv !',
	'select_sql_file' => 'Slectionnez le fichier SQL  ouvrir',
	'max_filesize' => 'Taille maximale du fichier',
	'open' => 'Ouvrir',
	'run_rules' => 'Les requtes suivantes vont tre excutes.<br />Soyez srs que chaque ligne se finit par le symbole \'&#059\'.',
	'select_db' => 'Choississez la base de donnes  utiliser par dfaut',
	'run_sql' => '+ EXECUTER LE SQL +',
	'query_executed' => 'requtes SQL excutes avec succs.',
	'no_query_found' => 'Pas de rsultats retourns / Pas de requtes trouves.',
	'run_patch' => 'Excuter le patch SQL'
	);
	
$lang_ssh = array(
	// ----- SSH.PHP -----
	'server_offline' => 'Le serveur SSH/Telnet semble hors ligne!',
	'config_server_properly' => 'Vrifiez que vous avez configur le serveur SSH/Telnet correctement, et qu\'il est actuellement actif'
	);
	
$lang_realm = array(
	// ----- REALM.PHP -----
	'add_realm' => 'Un royaume',
	'tot_realms' => 'Nombre total de royaumes',
	'name' => 'Nom',
	'address' => 'Adresse',
	'port' => 'Port',
	'icon' => 'Icne',
	'color' => 'Couleur',
	'timezone' => 'Fuseau horaire',
	'edit_realm' => 'Editer les donnes du royaume',
	'id' => 'ID',
	'update' => 'Mettre  jour',
	'realm_id' => 'ID du royaume',
	'err_deleting' => 'Erreur de suppression du royaume',
	'update_executed' => 'Mise  jour effectue avec succs!',
	'update_err' => 'Erreur de mise  jour !<br />(aucun champ modifi ?)',
	'realm_data' => 'Donnes du royaume',
	'online' => 'En ligne',
	'tot_char' => 'Total de personnages',
	'delete' => 'Effacer le Realm',
	'normal' => 'Normal',
	'pvp' => 'PVP',
	'rp' => 'RP',
	'rppvp' => 'RPPVP',
	'english' => 'Anglais',
	'deutsch' => 'Allemand',
	'french' => 'Franais',
	'others' => 'Autres',
	//TODO
	'conf_from_file' => '** This realm appear not to have proper configuration in config.php file.<br />Make sure to properly configure it before using under CMS.',
	'offline' => 'Offline',
	'status' => 'Status'
	);
	
$lang_ticket = array(
	// ----- TICKET.PHP -----
	'id' =>'ID',
	'sender' => 'Rdacteur',
	'ticket_text' => 'Texte du ticket',
	'category' => 'Catgorie',
	'no_tickets_found' => 'Aucun ticket trouv!',
	'del_selected_tickets' => 'Supprimer les tickets cochs',
	'tot_tickets' => 'Nombre total de tickets',
	'send_ingame_mail' => 'Envoyer un mail dans le jeu',
	'edit_reply' => 'Editer / rpondre',
	'ticket_id' => 'ID du ticket',
	'submitted_by' => 'Envoyer par',
	'ticket_text' => 'Texte',
	'update' => 'Sauvegarder',
	'ticket_updated' => 'Ticket mis  jour',
	'ticked_deleted' => 'Tickets supprims avec succs.',
	'ticket_not_deleted' => 'Aucun ticket supprim!',
	'edit_ticked' => 'Editer le ticket',
	'ticket_updated' => 'Ticket mis  jour',
	'ticket_update_err' => 'Erreur lors de la mise  jour du ticket',
	'browse_tickets' => 'Liste des tickets',
	'other' => 'Autre',
	'stuck' => 'Bloqu',
	'behavior' => 'Comportement / Harclement',
	'guild' => 'Guilde',
	'item' => 'Objet',
	'environmental' => 'Environement',
	'creep' => 'Non-Qute / Mob',
	'quest' => 'Qute / NPC de Qute',
	'technical' => 'Technique',
	'account' => 'Compte / Facturation',
	'character' => 'Personnage'
	);
	
$lang_user = array(
	// ----- USER.PHP -----
	'add_acc' => 'Nouveau compte',
	'cleanup' => 'Purger',
	'backup' => 'Sauvegarde',
	'by_name' => 'par Nom',
	'by_id' => 'par ID',
	'by_tbc' => 'par compte TBC',
	'by_gm_level' => '= Niveau de GM',
	'greater_gm_level' => '< Niveau de GM',
	'by_email' => 'par Email',
	'by_join_date' => 'par Date de cration',
	'by_ip' => 'par IP',
	'by_failed_loggins' => '< Conn. choues',
	'by_last_login' => 'par Dernier accs',
	'by_online' => 'par Connect',
	'by_banned' => 'par Banni',
	'by_locked' => 'par Bloqu',
	'id' => 'ID',
	'username' => 'Nom',
	'gm_level' => 'GM',
	'email' => 'Email',
	'join_date' => 'Date d\'inscription',
	'banned' => 'Ban',
	'ip' => 'IP',
	'failed_logins' => 'Conn. choues',
	'locked' => 'Bloqu',
	'last_login' => 'Dernire connexion',
	'online' => 'En ligne',
	'del_selected_users' => 'Supprimer les utilisateurs cochs',
	'backup_selected_users' => 'Backuper l(es) utilisateur(s) Coch(s)',
	'acc_backedup' => 'Backup du/des compte(s) russi',
	'tot_acc' => 'Nombre total de comptes',
	'user_list' => 'Comptes',
	'tot_found' => 'Nombre total trouv',
	'acc_ids' => 'ID des comptes',
	'back_browsing' => 'Retour  la liste des utilisateurs',
	'no_acc_deleted' => 'pas de comptes supprims !<br />Problmes de droits ?',
	'total' => 'Total',
	'acc_deleted' => 'Compte supprim !',
	'char_deleted' => 'Personnage supprim !',
	'create_new_acc' => 'Crer un nouveau compte',
	'password' => 'Mot de passe',
	'confirm' => 'Confirmer',
	'create_acc' => 'Crer un compte',
	'gm_level_long' => 'Niveau de GM',
	'last_ip' => 'Dernire IP',
	'ban_this_ip' => 'Bannir cette IP',
	'failed_logins_long' => 'Connexions choues',
	'tot_chars' => 'Nombre total de personnages',
	'chars_on_realm' => 'Personnages dans le royaume',
	'update_data' => 'Mettre  jour',
	'del_acc' => 'Supprimer',
	'search_results' => 'Rsultat de la recherche',
	'acc_creation_failed' => 'Cration du compte rate ! (champs vides)',
	'acc_created' => 'Nouveau compte cr',
	'nonidentical_passes' => 'Les mots de passe ne correspondent pas.',
	'user_already_exist' => 'Le nom d\'utilisateur est dj pris.',
	'username_pass_too_long' => 'Le taille du nom d\'utilisateur/mot de passe doit tre comprise entre 4 et 14 carcatres !',
	'use_only_eng_charset' => 'Le nom d\'utilisateur ne doit contenir que des caractres du type : [A-Z][a-z][0-9] !',
	'no_value_passed' => 'Aucune donne saisie',
	'edit_acc' => 'Editer le compte',
	'update_failed' => 'Echec de mise  jour - Aucun champ modifi ?',
	'data_updated' => 'Mis  jour',
	'you_have_no_permission' => 'Vous n\'avez pas la permission d\'diter ces donnes',
	'browse_acc' => 'Liste des comptes',
	'you_have_no_permission_to_set_gmlvl' => 'Vous n\'avez pas la permissions pour mettre ce niveau de GM',
	//TODO
	'tbc_account' => 'TBC Account',
	'client_type' => 'Client Type',
	'classic' => 'Classic',
	'expansion' => 'Expansion'
	);

$lang_stat = array(
	// ----- STAT.PHP -----
	'srv_statistics' => 'Statistiques Serveur',
	'general_info' => 'Information Gnrale',
	'tot_accounts' => 'Total Comptes',
	'total_of' => 'Il y a un total de',
	'gms_one_for' => 'GMs, un pour chaque',
	'players' => 'Joueurs',
	'tot_chars_on_realm' => 'Total de personnages sur le royaume',
	'average_of' => 'Une moyenne de ',
	'chars_per_acc' => 'Personnages par compte',
	'horde' => 'Horde',
	'alliance' => 'Alliance',
	'chars_by_race' => 'Rpartition de personnage par Race',
	'chars_by_class' => 'Rpartition de personnage par Classe',
	'chars_by_level' => 'Rpartition de personnage par Niveau',
	'reset' => 'Rinitialiser les Filtres',
	'avg_uptime' => 'Average Server Uptime', //TODO
	'max_uptime' => 'Maximum Server Uptime',
	'uptime_prec' => ' Uptime percentage since first run'
);

$lang_tele = array(
	// ----- TELE.PHP -----
	'loc_name' => 'Nom de l\'emplacement',
	'loc_id' => 'ID d\'Emplacement',
	'on_map' => 'Sur la carte ID',
	'id' => 'ID',
	'name' => 'Nom',
	'map' => 'Carte',
	'x' => 'X',
	'y' => 'Y',
	'z' => 'Z',
	'orientation' => 'Orientation',
	'tot_locations' => 'Total Tlports',
	'total_found' => 'Total emplacements trouv',
	'edit_tele' => 'Editer emplacement du Teleport',
	'position_x' => 'Position X',
	'position_y' => 'Position Y',
	'position_z' => 'Position Z',
	'update_tele' => 'Mettre  jour l\'emplacement',
	'delete_tele' => 'Effacer',
	'tele_updated' => 'Emplacement mis  jour',
	'search_results' => 'Rechercher les rsultats',
	'error_updating' => 'Erreur  la mise  jour',
	'tele_locations' => 'Emplacements de Tlport',
	'add_new' => 'Ajouter un nouveau',
	'add_new_tele' => 'Ajouter un nouvel emplacement de Tlport'
);

$lang_command = array(
	// ----- COMMAND.PHP -----
	'command_list' => 'Commandes disponibles',
	'level0' => 'Joueur',
	'level1' => 'Modrateur',
	'level2' => 'Game Master',
	'level3' => 'Administrateur',
	'command' => 'Commande',
	'syntax' => 'Syntaxe',
	'description' => 'Description',
	'change_level' => 'Changer le niveau des commandes coches',
	'save' => 'Sauver'
	);

$lang_item_edit = array(
	// ----- ITEM.PHP -----
	'search_item' => 'Recherche d\'objets',
	'model_id' => 'Modle ID',
	'all' => 'Tous',
	'search' => '+ Recherche +',
	'add_new_item' => 'Ajoute nouvel Item',
	'tot_items_in_db' => 'Total Items dans la DB',
	'new_search' => 'Nouvelle Recherche',
	'items_found' => 'Items trouvs',
	'item_not_found' => 'Item non trouv dans la DB',
	'search_results' => 'Rsultats de la Recherche',
	'edit_item' => 'Editer Item',
	'search_items' => 'Chercher Items',
	'update' => 'Sauver l\'Item dans la DB',
	'export_sql' => 'Sauver comme Script SQL',
	'item_id' => 'Item ID',
	'err_adding_item' => 'Erreur  l\'ajout de l\'Item',
	'err_no_field_updated' => 'Aucun champ mis  jour.',
	'del_item' => 'Efface Item',
	'general_tab' => 'Gnral',
	'additional_tab' => 'Extra',
	'stats_tab' => 'Stats',
	'damage_tab' => 'Dommage',
	'spell_tab' => 'Sorts',
	'req_tab' => 'Req.',
	'general' => 'Gnral',
	'entry' => 'Entre',
	'entry_desc' => 'C\'est l\'ID unique d\'un Item.',
	'display_id' => 'Display ID',
	'display_id_desc' => 'C\'est l\'ID de modle d\'un Item.',
	'req_level' => 'Niveau Requis',
	'req_level_desc' => 'Niveau min. pour utiliser/porter cette item.',
	'item_level' => 'Niveau d\'Item',
	'item_level_desc' => 'Niveau de base de l\'Item.',
	'names' => 'Noms',
	'item_name' => 'Nom',
	'item_name_desc' => 'Nom de l\'Item',
	'description' => 'Description',
	'description_desc' => 'Brve description de cet item, apparait en orange au dessous de l\'tiquette de l\'item IG.',
	'script_name' => 'ScriptName',
	'script_name_desc' => 'Ici peut tre ajout le script de gestion dfini dans le noyau.',
	'class' => 'Classe',
	'class_desc' => 'Dfini la classe d\'un item.',
	'type' => 'Type',
	'subclass' => 'Sous classe',
	'subclass_desc' => 'Dfini la sous classe d\'un item. Note : La sous classe est lie  la classe d\'un item. Certaines classes ne possdent pas de sous classes.',
	'quality' => 'Qualit',
	'quality_desc' => 'La qualit d\'un item.',
	'inv_type' => 'Type d\'Inventaire',
	'inv_type_desc' => 'Ou cet item peut tre port.',
	'flags' => 'Flags',
	'flags_desc' => 'A FAIRE : Ajouter une description comprhensible.',
	'item_set' => 'Item de Set',
	'item_set_desc' => 'L\'ID d\'un item de Set auquel il apparatient.',
	'bonding' => 'Liaison',
	'bonding_desc' => 'Type de Liaison de l\'Item.',
	'start_quest' => 'Quest Start',
	'start_quest_desc' => 'ID d\'une qute que cet item dmarre.',
	'short_rules_desc' => '* En dplaant la souris sur le nom montrera la brve description.<br />* Assurez vous d\'avoir correctement rempli tous les champs et n\'essayez pas d\'insrer un nouvel item utilisant une Entre existante.',
	'vendor' => 'Vendeur',
	'buy_count' => 'BuyCount',
	'buy_count_desc' => 'Taille de la pile dans lequel l\'item peut tre vendu.',
	'buy_price' => 'BuyPrice',
	'buy_price_desc' => 'Prix (en cuivre) de la pile de #BuyCount.',
	'sell_price' => 'SellPrice',
	'sell_price_desc' => 'Le prix qu\'un vendeur achtera pour l\'item du joueur. Si omis, L\'item sera donn grcieusement.',
	'container' => 'Conteneur',
	'bag_family' => 'BagFamily',
	'bag_family_desc' => 'Type de Conteneur.',
	'bag_slots' => 'Container Slots',
	'bag_slots_desc' => 'Nombre d\'emplacement que ce sac comporte.',
	'materials' => 'Matriaux',
	'material' => 'Matriau',
	'material_desc' => 'De quoi est constitu l\'item. Affecte le son que l\'objet fait lorsqu\'il est dplac.',
	'consumables' => 'Consommables',
	'none' => 'Aucun',
	'metal' => 'Mtal',
	'wood' => 'Bois',
	'liquid' => 'Liquide',
	'jewelry' => 'Joaillerie',
	'chain' => 'Maille',
	'plate' => 'Plaque',
	'cloth' => 'Tissus',
	'leather' => 'Cuir',
	'page_material' => 'Page Material',
	'page_material_desc' => 'L\'arrire plan de la fentre d\'une page (et sa police galement).',
	'parchment' => 'Parchemin',
	'stone' => 'Pierre',
	'marble' => 'Marbre',
	'silver' => 'Argent',
	'bronze' => 'Bronze',
	'max_durability' => 'Durabilit Max',
	'max_durability_desc' => 'Durabilit d\'un item.',
	'other' => 'Autre',
	'max_count' => 'MaxCount',
	'max_count_desc' => 'Quantit maximum d\'item qu\'un joueur peut transporter. (0 : non limit, 1 : Unique)',
	'stackable' => 'Stackable',
	'stackable_desc' => 'Quantit d\'item qu\'un joueur peut transporter dans le mme emplacement.',
	'page_text' => 'PageText',
	'page_text_desc' => 'ID d\'un TEXT de la table item_text, texte pour un livre ou une lettre par exemple. L\'item aura un curseur en forme de loupe et dvoilera son contenu en faisant un clique droit dessus.',
	'RandomProperty' => 'Random Property',
	'RandomProperty_desc' => 'Entre d\'Enchantement alatoire.',
	'lang_id' => 'Language ID',
	'lang_id_desc' => 'Langue pour lequel cet item est crit.',
	'sheath' => 'Sheath',
	'sheath_desc' => 'Ou est port l\'item (cot, sur le dos, etc...).',
	'lock_id' => 'Lock Id',
	'lock_id_desc' => 'A faire : Ajouter description.',
	'disenchant_id' => 'Disenchant ID',
	'disenchant_id_desc' => 'Se rfre  la table disenchant_loot_template.entry.',
	'area' => 'Area',
	'area_desc' => 'ID de zone dans laquelle l\'item est utilisable',
	'map' => 'Map',
	'map_desc' => 'ID de carte seulement dans lequel l\'item est utilisable',
	'stats' => 'Stats',
	'stat_type' => 'Type de Stat',
	'stat_type_desc' => 'Stat de personnage qui sera chang si l\'item est port.',
	'stat_value' => 'Valeur de Stat',
	'stat_value_desc' => 'Cette valeur sera ajout aux stats (ou retir si ngative).',
	'resis_armor' => 'Rsistance / Armure',
	'armor_desc' => 'Armure pour cet item.',
	'block_desc' => 'Chance du bouclier de bloquer une attaque.',
	'res_holy_desc' => 'Rsistance Sacr pour cet item.',
	'res_fire_desc' => 'Rsistance au Feu pour cet item.',
	'res_nature_desc' => 'Rsistance  la Nature pour cet item.',
	'res_frost_desc' => 'Rsistance au Gel pour cet item.',
	'res_shadow_desc' => 'Rsistance  l\'Ombre pour cet item.',
	'res_arcane_desc' => 'Rsistance aux Arcanes pour cet item.',
	'weapon_properties' => 'Proprits d\'Armes',
	'delay' => 'Dlai',
	'delay_desc' => 'Temps en ms entre les coups.',
	'ranged_mod' => 'Ranged Mod',
	'ranged_mod_desc' => 'A FAIRE : Ajouter description.',
	'ammo_type' => 'Ammo Type',
	'ammo_type_desc' => 'Le type de munition que cet arme requiert.',
	'weapon_damage' => 'Dommages de l\'arme',
	'damage_type' => 'Type de Dommage',
	'damage_type_desc' => 'Type de dommage que cet item fera.',
	'dmg_min_max' => 'Dommage : Min - Max',
	'dmg_min_max_desc' => 'Valeurs de dommage min. et max.',
	'spell_id' => 'Spell Id',
	'spell_id_desc' => 'Se rfre  l\'index du Spell.dbc.',
	'spell_trigger' => 'Spell trigger',
	'spell_trigger_desc' => 'L\'action dclenche ce sort.',
	'spell_charges' => 'Spell Charges',
	'spell_charges_desc' => 'Nbr de charges de ce sort.(0: infini, -X: l\'item est puisable, +X: l\'item est gard quand toutes les charges sont dpenses).',
	'spell_cooldown' => 'Spell Cooldown',
	'spell_cooldown_desc' => 'Temps de dissipation en ms.',
	'spell_category' => 'Spell Category',
	'spell_category_desc' => 'Catgorie de Sort.',
	'spell_category_cooldown' => 'Spell Category Cooldown',
	'spell_category_cooldown_desc' => 'Dissipation globale pour cette catgorie entire.',
	'allow_class' => 'Allowable Class',
	'allow_class_desc' => 'Masque pour les classes de personnages qui peuvent utiliser cet item.',
	'allow_race' => 'Allowable Race',
	'allow_race_desc' => 'Masque pour les races qui peuvent utiliser cet item.',
	'req_skill' => 'Required Skill',
	'req_skill_desc' => 'Aptitude requise pour utiliser cet item.',
	'req_skill_rank' => 'Required Skill Rank',
	'req_skill_rank_desc' => 'Rang minimum d\'aptitude pour utiliser cet item.',
	'req_spell' => 'Required Spell',
	'req_spell_desc' => 'Le joueur doit connaitre ce sort pour utiliser cet item.',
	'req_honor_rank' => 'Required Honor Rank',
	'req_honor_rank_desc' => 'Rang d\'honneur PvP requis pour utiliser cet item.',
	'req_rep_faction' => 'Required Reputation Faction',
	'req_rep_faction_desc' => 'ID de Faction (Faction.dbc) pour lequel un rang minimum est requis pour quiper / utiliser l\'item.',
	'req_rep_rank' => 'Required Reputation Rank',
	'req_rep_rank_desc' => 'Minimum required rank for the faction entered in RequiredReputationFaction.',
	'req_city_rank' => 'Required City Rank',
	'req_city_rank_desc' => 'Rang requis dans la ville.',
	'hated' => 'Has',
	'hostile' => 'Hostile',
	'unfriendly' => 'Inamical',
	'neutral' => 'Neutre',
	'friendly' => 'Amical',
	'honored' => 'Honor',
	'reverted' => 'Rvr',
	'exalted' => 'Exalt',
	'sock_tab' => 'Sertissage',
	'req_skill_disenchant' => 'Req. Disenchant Skill',
	'req_skill_disenchant_desc' => 'Aptitude de dsenchantement requise pour dsenchanter cet item.',
	'RandomSuffix' => 'Random Suffix',
	'RandomSuffix_desc' => 'Entre de suffixe d\'Enchantement alatoire.',
	'unk0' => 'unk0',
	'unk0_desc' => 'A FAIRE :',
	'extended_cost' => 'Cot tendu',
	'extended_cost_desc' => 'Points d\'honneur requis pour acheter',
	'totem_category' => 'Totem Type', 
	'totem_category_desc' => 'Type de Totem', 
	'socket_color' => 'Socket Color', 
	'socket_color_desc' => 'Couleur de cet enchassement.',
	'socket_content' => 'Socket Content',
	'socket_content_desc' => 'Gemme enchasse dans cet emplacement',
	'socket_bonus' => 'Socket Bonus',
	'socket_bonus_desc' => 'Bonus d\'enchassement.',
	'gem_properties' => 'Gem Poperties',
	'gem_properties_desc' => 'Proprit de gemme',
	'custom_search' => 'Filtre personnalis',
	'info' => 'Info.',
	'dropped_by' => 'Item lach par',
	'top_x' => '(top 5)',
	'soled_by' => 'Item vendu par',
	'limit_x' => '(limit  5 resultats)',
	'mob_name' => 'Nom',
	'mob_level' => 'Niveau',
	'mob_drop_chance' => 'Chance de Drop',
	'mob_quest_drop_chance' => 'Chance de Drop par Qute',
	'involved_in_quests' => 'Impliqu dans Qute(s)',
	'reward_from_quest' => 'Rcompense de Qute(s)',
	'disenchant_tab' => 'Dsenchantement',
	'disenchant_templ' => 'Modle de dsenchantement',
	'add_items_to_templ' => 'Ajoute l\'item au modle',
	'loot_item_id' => 'ID de l\'Item',
	'loot_item_id_desc' => 'ID de l\'item que vous dsirez ajouter.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Chance de loot de l\'Item',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Chance de loot par Qute',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Qt minimum de pile qui tombe.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Qt maximum de pile qui tombe.',
	'quest_loot' => 'Quest Loot Flag',
	'quest_loot_desc' => 'Flag de loot pour Qute chacun pour soi.',
	'add_item_to_loot' => 'Ajoute l\'item au modle de loot',
	'drop_chance' => 'Chance de loot',
	'quest_drop_chance' => 'Chance de loot par Qute',
	'quest_freeforall' => 'Qute chacun pour soi',
	'armor_dmg_mod' => 'Armor Damage Modifier',
	'armor_dmg_mod_desc' => 'TODO:'
);

$lang_creature = array(
	// ----- CREATURE.PHP -----
	'none' => 'Aucun',
	'custom' => 'Personnalis',
	'gossip' => 'Rumeur',
	'quest_giver' => 'Donneur de qute',
	'vendor' => 'Vendeur',
	'taxi' => 'Taxi',
	'trainer' => 'Entraneur',
	'spirit_healer' => 'Soigneur d\'Esprit',
	'guard' => 'Garde',
	'inn_keeper' => 'Aubergiste',
	'banker' => 'Banquier',
	'retitioner' => 'Grant de Ptition',
	'tabard_vendor' => 'Vendeur de tabard',
	'battlemaster' => 'Matre de Bataille',
	'auctioneer' => 'Comissaire Priseur',
	'stable_master' => 'Matre des Ecuries',
	'armorer' => 'Armurier',
	'normal' => 'Normal',
	'elite' => 'Elite',
	'rare_elite' => 'Elite Rare',
	'world_boss' => 'World Boss (WB)',
	'rare' => 'Rare',
	'search_template' => 'Chercher un modle de crature',
	'select' => 'Choisir',
	'other' => 'Autre',
	'beast' => 'Bte',
	'dragonkin' => 'Dragon',
	'demon' => 'Dmon',
	'elemental' => 'Elmental',
	'giant' => 'Gant',
	'undead' => 'Mort vivant',
	'humanoid' => 'Humanode',
	'critter' => 'Bestiole',
	'mechanical' => 'Mcanique',
	'not_specified' => 'Non spcifi',
	'class' => 'Classe',
	'mounts' => 'Montes',
	'trade_skill' => 'Aptitude de vente',
	'pets' => 'Familier',
	'wolf' => 'Loup',
	'cat' => 'Chat',
	'spider' => 'Araigne',
	'bear' => 'Ours',
	'boar' => 'Sanglier',
	'crocolisk' => 'Crocodile',
	'carrion_bird' => 'Charognard',
	'crab' => 'Crabe',
	'gorilla' => 'Gorille',
	'raptor' => 'Rapace',
	'tallstrider' => 'Grand marcheur',
	'felhunter' => 'Chasseur corrompu',
	'voidwalker' => 'Marcheur thr',
	'succubus' => 'Succube',
	'doomguard' => 'Garde funeste',
	'scorpid' => 'Scorpion',
	'turtle' => 'Tortue',
	'imp' => 'Diablotin',
	'bat' => 'Chauve Souris',
	'hyena' => 'Hyne',
	'owl' => 'Chouette',
	'wind_serpent' => 'Serpent des airs',
	'search' => 'Chercher',
	'new_search' => 'Nouvelle recherche',
	'add_new' => 'Ajout nouvelle crature',
	'tot_creature_templ' => 'Total Modles de Cratures',
	'tot_found' => 'Total trouv',
	'general' => 'Gnral',
	'stats' => 'Stats',
	'models' => 'Modles',
	'additional' => 'Supplmentaire',
	'entry' => 'Entre',
	'entry_desc' => 'ID de Crature.',
	'name' => 'Name',
	'name_desc' => 'Nom de Base la crature.',
	'faction' => 'Faction',
	'sub_name' => 'SubName',
	'sub_name_desc' => 'Sous nom de la crature.',
	'script_name' => 'Script Name',
	'script_name_desc' => 'Nom du script que la crature utilise.',
	'basic_status' => 'Status Basique',
	'level' => 'Niveau',
	'min_level' => 'Min. Level',
	'min_level_desc' => 'Niveau minimum de la crature. La crature spawne dispose du niveau de minlevel  maxlevel.',
	'max_level' => 'Max. Level',
	'max_level_desc' => 'Niveau maximum de la crature. La crature spawne dispose du niveau de minlevel  maxlevel.',
	'rank' => 'Rank',
	'rank_desc' => 'Rang d\honneur de la crature.',
	'health' => 'Sant',
	'min_health' => 'Min Health',
	'min_health_desc' => 'Points de vie min. de la crature. La crature spawne dispose de PV en fonction de minlevel - maxlevel.',
	'max_health' => 'Max Health',
	'max_health_desc' => 'Points de vie max. de la crature. La crature spawne dispose de PV en fonction de minlevel - maxlevel.',
	'min_mana' => 'Min Mana',
	'min_mana_desc' => 'Points de mana min. de la crature. La crature spawne dispose de PM en fonction de minlevel - maxlevel.',
	'max_mana' => 'Max Mana',
	'max_mana_desc' => 'Points de mana max. de la crature. La crature spawne dispose de PM en fonction de minlevel - maxlevel.',
	'faction' => 'Faction',
	'faction_desc' => 'Faction de la crature.',
	'family' => 'Family',
	'family_desc' => 'Type de famille de la crature.',
	'type' => 'Type',
	'type_desc' => 'Type de crature type.',
	'npc_flag' => 'NPC Flag',
	'npc_flag_desc' => 'Quel type de NPC(vendeur, commissaire priseur...).',
	'trainer_type' => 'Trainer Type',
	'trainer_type_desc' => 'Si le NPC flag est paramtr sur Entraneur, ce flag dtermine son type.',
	'loot' => 'Loot',
	'loot_id' => 'Loot Id',
	'loot_id_desc' => 'Se rfre au champ loot_template.entry.',
	'skin_loot' => 'Skin Loot',
	'skin_loot_desc' => 'Type de loot si la crature est dpece.',
	'pickpocket_loot' => 'Pickpocket Loot',
	'pickpocket_loot_desc' => 'Se rfre au champ pickpocketing_loot_template.entry.',
	'min_gold' => 'Min Gold',
	'min_gold_desc' => 'Drop mini d\'or.',
	'max_gold' => 'Max Gold',
	'max_gold_desc' => 'Drop Max d\'or. 0 = Crature ne drop pas d\'or.',
	'basic_status' => 'Status basique',
	'armor' => 'Armor',
	'armor_desc' => 'Armure de la crature.',
	'speed' => 'Speed',
	'speed_desc' => 'Vitesse de la crature. Nbr  virgule pour la plage 0<<3.',
	'size' => 'Size',
	'size_desc' => 'Taille du modle de crature 1 = 100%. Nbr  virgule dans la plage 0<<3.',
	'damage' => 'Dommage',
	'min_damage' => 'Min Damage',
	'min_damage_desc' => 'Dommage mini de la crature en corps  corps.',
	'max_damage' => 'Max Damage',
	'max_damage_desc' => 'Dommage maxi de la crature en corps  corps.',
	'attack_power' => 'Attack Power',
	'attack_power_desc' => 'Puissance d\'attaque au corps  corps de la crature.',
	'min_range_dmg' => 'Min Ranged Damage',
	'min_range_dmg_desc' => 'Dommage mini  distance.',
	'max_range_dmg' => 'Max Ranged Damage',
	'max_range_dmg_desc' => 'Dommage maxi  distance.',
	'ranged_attack_power' => 'Ranged Attack Power',
	'ranged_attack_power_desc' => 'Puissance d\'attaque  distance.',
	'attack_time' => 'Attack Time',
	'attack_time_desc' => 'Temps entre chaque attaque de mle (ms).',
	'range_attack_time' => 'Range Attack Time',
	'range_attack_time_desc' => 'Temps entre chaque attaque  distance (ms).',
	'combat_reach' => 'Combat Reach',
	'combat_reach_desc' => 'La distance d\'ou la crature peut toucher.',
	'bounding_radius' => 'Bounding Radius',
	'bounding_radius_desc' => 'Rayon  partir duquel un joueur peut tre attaqu.',
	'spells' => 'Sorts',
	'spell' => 'Spell',
	'spell_desc' => 'Sort de crature.',
	'resistances' => 'Rsistances',
	'resis_holy' => 'Holy Resitance',
	'resis_holy_desc' => 'Rsitance au Sacr.',
	'resis_fire' => 'Fire Resitance',
	'resis_fire_desc' => 'Rsistance au Feu.',
	'resis_nature' => 'Nature Resitance',
	'resis_nature_desc' => 'Rsistance  la Nature.',
	'resis_frost' => 'Frost Resitance',
	'resis_frost_desc' => 'Rsistance au Gel.',
	'resis_shadow' => 'Shadow Resitance',
	'resis_shadow_desc' => 'Rsitance  l\'Ombre.',
	'resis_arcane' => 'Arcane Resitance',
	'resis_arcane_desc' => 'Rsitance aux arcanes.',
	'models' => 'Modle',
	'modelid_male' => 'Modelid Male',
	'modelid_male_desc' => 'Modle graphique que le client doit appliquer sur cette crature male.',
	'modelid_female' => 'Modelid Female',
	'modelid_female_desc' => 'Modle graphique que le client doit appliquer sur cette crature femelle.',
	'equip_slot' => 'Equip Slot',
	'equip_slot_desc' => 'A FAIRE :',
	'equip_model' => 'Equip Model',
	'equip_model_desc' => 'Modle d\'Equipeement du 1er item port par la crature.',
	'equip_info' => 'Equip Info',
	'equip_info_desc' => 'A FAIRE :',
	'scripts' => 'Scripts',
	'ai_name' => 'AIName',
	'ai_name_desc' => 'Nom du script d\'AI que la crature utilise.',
	'movement_type' => 'MovementType',
	'movement_type_desc' => 'A FAIRE.',
	'class' => 'class',
	'class_desc' => 'Classe de crature, comme le champ character.class. Utilis lorsque le npcflag inclus le flag d\'entraineur(16) et que trainer_type == TRAINER_TYPE_CLASS ou TRAINER_TYPE_PETS.',
	'race' => 'Race',
	'race_desc' => 'Race de la crature, comme le champ character.race. Utilis lorsque le npcflag inclus le flag d\'entraineur(16) et que trainer_type == TRAINER_TYPE_MOUNTS.',
	'trainer_spell' => 'Trainer Spell',
	'trainer_spell_desc' => 'ID de Sort. Utilis lorsque le npcflag inclus le flag d\'entraineur(16) et que trainer_type == TRAINER_TYPE_TRADESKILLS. Le joueur doit connatre trainer_spell pour dmarrer l\'Entranement.',
	'inhabit_type' => 'Inhabit Type',
	'inhabit_type_desc' => 'Type de Mouvement.<br />0 - non utilis<br />1 - peut marcher (ou voler au dessus du sol)<br />2 - peut nager (ou voler au dessus de l\'eau)<br />3 (= 1 | 2) - peut marcher et nager (et voler)',
	'walk' => 'Marche',
	'swim' => 'Nage',
	'both' => 'Les deux',
	'civilian' => 'Civilian',
	'civilian_desc' => 'Si ce NPC est civil ou non.',
	'flags' => 'Flags',
	'flags_desc' => 'A FAIRE :',
	'dynamic_flags' => 'Flags Dynamic',
	'dynamic_flags_desc' => 'A FAIRE :',
	'flag_1' => 'Flag 1',
	'flag_1_desc' => 'A FAIRE :',
	'save_to_db' => 'Sauver vers la DB',
	'save_to_script' => 'Sauver comme Script SQL',
	'lookup_creature' => 'Chercher crature',
	'quests' => 'Qutes',
	'vendor' => 'Vendeur',
	'trainer' => 'Entraneur',
	'creature_swapned' => 'Cette crature a t spawne ',
	'times' => 'fois',
	'del_creature' => 'Efface crature',
	'del_spawns' => 'Efface Spawns',
	'loot_tmpl_id' => 'ID de Loot template',
	'drop_chance' => 'Chance de Drop',
	'quest_drop_chance' => 'Chance de Drop de Qute',
	'start_quests' => 'Dbute les Qutes',
	'ends_quests' => 'Termine les Qutes',
	'sells' => 'Vend',
	'unlimited' => 'Illimit',
	'count' => 'Compte',
	'trains' => 'Entraine',
	'spell_id' => 'ID de Sort',
	'cost' => 'Cot',
	'req_skill' => 'Aptitude requise',
	'req_skill_lvl' => 'Niveau d\'Aptitude requis',
	'req_level' => 'Niveau requis',
	'creature_template' => 'ID de Modle de Crature',
	'all_related_data' => 'Toutes les donnes relative seront effaces galement.',
	'add_new_mob_templ' => 'Ajoute nouveau modle de crature',
	'edit_mob_templ' => 'Edite modle de crature',
	'err_adding_new' => 'Erreur  l\'ajout de nouvelle crature',
	'err_no_fields_updated' => 'Aucun des champs mis  jour.',
	'search_creatures' => 'Chercher Cratures',
	'custom_search' => 'Filtre personnalis',
	'pickpocketloot_tmpl_id' => 'ID de modle de Loot de Pickpocket',
	'skinning_loot_tmpl_id' => 'ID de modle de Loot de Dpeage',
	'add_items_to_templ' => 'Ajoute l\'item au modle',
	'loot_item_id' => 'Item ID',
	'loot_item_id_desc' => 'ID de l\'item que vous souhaiter ajouter.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Chance de drop de l\'Item',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Chance de Drop de Qute',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Qt minimum de drop.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Qt maximum de drop.',
	'quest_loot' => 'Quest Loot Flag',
	'quest_loot_desc' => 'Flag de Drop en Qute chacun pour soi.',
	'add_item_to_loot' => 'Ajoute l\'item au modle de Loot',
	'drop_chance' => 'Chance de Drop',
	'quest_freeforall' => 'Qute chacun pour soi',
	'add_ends_quests' => 'Ce NPC termine une qute',
	'add_starts_quests' => 'Ce NPC commence une qute',
	'quest_id' => 'Quest ID',
	'quest_id_desc' => 'ID de la qute.',
	'add_items_to_vendor' => 'Ajoute item au vendeur',
	'vendor_item_id' => 'Item Id',
	'vendor_item_id_desc' => 'ID de l\'item que vous souhaitez ajouter.',
	'vendor_max_count' => 'Max. Count',
	'vendor_max_count_desc' => 'Qt max. d\'objets vendus.',
	'vendor_incrtime' => 'Increase Time',
	'vendor_incrtime_desc' => 'Temps avant que cet objet ne soit vendu  nouveau.',
	'train_spell_id' => 'Spell Id',
	'train_spell_id_desc' => 'ID du sort que cet entraneur doit apprendre.',
	'add_spell_to_trainer' => 'Ajoute le Sort  l\'Entraineur',
	'train_cost' => 'Cost',
	'train_cost_desc' => 'Cout en cuivre de cette aptitude.',
	'req_skill' => 'Req. Skill',
	'req_skill_desc' => 'ID d\'Aptitude requis pour apprendre ce sort.',
	'req_skill_value' => 'Req. Skill Value',
	'req_skill_value_desc' => 'Niveau d\'Aptitude requis pour apprendre ce sort.',
	'req_level' => 'Req. Level',
	'req_level_desc' => 'Niveau de personnage requis pour apprendre ce sort.',
	'check_to_delete' => '* Cocher la case  ct de l\'item pour enlever du modle.',
	'search_results' => 'Search Results',
	'RacialLeader' => 'Racial Leader',
	'RacialLeader_desc' => 'Set to 1 if the creature is Racial Leader'
	);

$lang_game_object = array(
	// ----- GAME_OBJECT.PHP -----
	'unknown' => 'Inconnu',
	'custom_search' => 'Filtre personnalis',
	'search' => '+ Recherche +',
	'add_new' => 'Ajoute nouveau',
	'tot_go_templ' => 'Total de Modle de Game Object',
	'search_template' => 'Cherche Modle de Game Object',
	'select' => 'Choisir',
	'new_search' => 'Nouvelle recherche',
	'tot_found' => 'Total de modles trouvs',
	'add_new_go_templ' => 'Ajout de nouveau modle de Game Object',
	'edit_go_templ' => 'Edite modle de Game Object',
	'err_adding_new' => 'Erreur  l\'ajout d\'un nouveau modle de Game Object',
	'err_no_fields_updated' => 'Erreur : Aucun champ mis  jour',
	'search_go' => 'Cherche Game Objects',
	'general' => 'Gnral',
	'sounds' => 'Comportements supplmentaires',
	'save_to_db' => 'Sauver vers DB',
	'save_to_script' => 'Sauver vers Script',
	'lookup_go' => 'Chercher GO',
	'DOOR' => 'DOOR',
	'BUTTON' => 'BUTTON',
	'QUESTGIVER' => 'QUESTGIVER',
	'CHEST' => 'CHEST',
	'BINDER' => 'BINDER',
	'GENERIC' => 'GENERIC',
	'TRAP' => 'TRAP',
	'CHAIR' => 'CHAIR',
	'SPELL_FOCUS' => 'SPELL_FOCUS',
	'TEXT' => 'TEXT',
	'GOOBER' => 'GOOBER',
	'TRANSPORT' => 'TRANSPORT',
	'AREADAMAGE' => 'AREADAMAGE',
	'CAMERA' => 'CAMERA',
	'MAP_OBJECT' => 'MAP_OBJECT',
	'MO_TRANSPORT' => 'MO_TRANSPORT',
	'DUEL_FLAG' => 'DUEL_FLAG',
	'FISHING_BOBBER' => 'FISHING_BOBBER',
	'RITUAL' => 'RITUAL',
	'MAILBOX' => 'MAILBOX',
	'AUCTIONHOUSE' => 'AUCTIONHOUSE',
	'GUARDPOST' => 'GUARDPOST',
	'SPELLCASTER' => 'SPELLCASTER',
	'MEETING_STONE' => 'MEETING_STONE',
	'BG_Flag' => 'BG_Flag',
	'FISHING_HOLE' => 'FISHING_HOLE',
	'FLAGDROP' => 'FLAGDROP',
	'CUSTOM_TELEPORTER' => 'CUSTOM_TELEPORTER',
	'LOTTERY_KIOSK' => 'LOTTERY_KIOSK',
	'CAPTURE_POINT' => 'CAPTURE_POINT',
	'AURA_GENERATOR' => 'AURA_GENERATOR',
	'DUNGEON_DIFFICULTY' => 'DUNGEON_DIFFICULTY',
	'general' => 'Gnral',
	'name' => 'Nom',
	'name_desc' => 'Nom de l\'objet.',
	'entry' => 'Entry',
	'entry_desc' => 'Identifiant unique du GO',
	'displayId' => 'Display Id',
	'displayId_desc' => 'ID de Modle graphique envoy au client.',
	'faction' => 'Faction',
	'faction_desc' => 'Faction de l\'Objet, si besoin.',
	'flags' => 'Flags',
	'flags_desc' => 'A FAIRE :',
	'type' => 'Type',
	'type_desc' => 'Type de Game Object',
	'script_name' => 'ScriptName',
	'ScriptName_desc' => 'Nom du Script que le GO utilise.',
	'size' => 'Size',
	'size_desc' => 'La taille de l\'Objet doit tre paramtre car le modle graphique peut tre rchantillonn.',
	'sound' => 'Sound',
	'sound_desc' => 'Champs de donne spcifique pour diffrentes valeurs de champs. Chaque type a des champs uniques.<br />
					Pour plus d\'informations, visitez https://svn.mangosproject.org/trac/
					MaNGOS/wiki/Database
					/gameobject_template',
	'tmpl_not_found' => 'Modle non trouv',
	'del_go' => 'Efface GO',
	'del_spawns' => 'Efface Spawns',
	'loot' => 'Loot',
	'quests' => 'Qutes',
	'loot_tmpl_id' => 'Modle de Loot',
	'drop_chance' => 'Chance de Drop',
	'quest_drop_chance' => 'Chance de Drop de Qute',
	'quest_freeforall' => 'Qute chacun pour soi',
	'add_items_to_templ' => 'Ajouter les items au modle',
	'loot_item_id' => 'Loot template ID',
	'loot_item_id_desc' => 'ID de l\'item que vous souhaitez ajouter.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Chance de Drop de l\'Item',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Chance de Drop par Qute',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Qt Mini de drop.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Qt Maxi de drop.',
	'quest_loot' => 'Quest Loot Flag',
	'quest_loot_desc' => 'Flag de Loot de Qute chacun pour soi.',
	'check_to_delete' => '* Cocher la case  cot de l\'item pour l\'enlever du modle.',
	'add_starts_quests' => 'Ajoute une qute dmarre par ce GO',
	'quest_id' => 'Quest ID',
	'quest_id_desc' => 'ID de la qute.',
	'start_quests' => 'Dbute des Qutes',
	'ends_quests' => 'Termine des Qutes',
	'add_ends_quests' => 'Ajoute une Qute termine par ce GO',
	'go_swapned' => 'Ce GO a t spawn un total de',
	'times' => 'fois',
	'go_template' => 'Modle de Game Object',
	'all_related_data' => 'Avec toutes les donnes relatives.'
);

$lang_auctionhouse = array( //TODO
	// ----- AHSTATS.PHP -----
    'auctionhouse' => 'Auction House',
    'seller' => 'Seller',
    'item' => 'Item',
    'buyoutprice' => 'Buyout price',
    'timeleft' => 'Time Left',
    'buyer' => 'Buyer',
    'lastbid' => 'Last Bid',
    'firstbid' => 'First Bid',
    'dayshortcut' => 'D',
    'hourshortcut' => 'H',
    'mnshortcut' => 'mn',
	'total_auctions' => 'Total Auctions',
	'search_results' => 'Search Results',
	'auction_over' => 'Auction Over',
	'all' => 'All',
	'item_id' => 'Item Id',
	'item_name' => 'Item Name',
	'seller_name' => 'Seller Name',
	'buyer_name' => 'Buyer Name',
	'tot_found' => 'Total Items Found'
);

$lang_id_tab = array(
	// ----- ID_TAB.PHP -----
	//---maps---
	'azeroths' => 'Azeroths',
	'kalimdor' => 'Kalimdor',
	'test_zone' => 'Zone Test',
	'kalidar' => 'Kalidar',
	'alterac_valley' => 'Valle d\'Alterac',
	'shadowfang_keep_instance' => 'Ombreroc (Instance)',
	'the_stockade_instance' => 'Stockade (Instance)',
	'stormwind_prison' => 'Prison de Stormwind',
	'deadmines_instance' => 'Mortesmines (Instance)',
	'plains_of_snow' => 'Plaines Enneiges',
	'wailing_caverns_instance' => 'Cavernes des Lamentations (Instance)',
	'monastery_interior' => 'Monastre intrieur',
	'razorfen_kraul_instance' => 'Kraal de Tranchebauge (Instance)',
	'blackfathom_deeps_instance' => 'Profondeurs de Brassenoires (Instance)',
	'uldaman_instance' => 'Uldaman (Instance)',
	'gnomeregan_instance' => 'Gnomeregan (Instance)',
	'sunken_temple_instance' => 'Temple Englouti (Instance)',
	'razorfen_downs_instance' => 'Souilles de Tranchebauge (Instance)',
	'outland' => 'Outreterre',
	'emerald_forest' => 'Fort D\'Emeraude',
	'scarlet_monastery_instance' => 'Monastre Ecarlate (Instance)',
	'zul_farrak_instance' => 'Zul\'Farrak (Instance)',
	'blackrock_spire_instance' => 'Pic de Blackrock (Instance)',
	'blackrock_depths_instance' => 'Profondeurs de Blackrock (Instance)',
	'onyxia_s_lair_instance' => 'Repre d\'Onyxia (Instance)',
	'caverns_of_time' => 'Cavernes du temps',
	'scholomance_instance' => 'Scholomance (Instance)',
	'zul_gurub_instance' => 'Zul\'Gurub (Instance)',
	'stratholme_instance' => 'Stratholme (Instance)',
	'maraudon_instance' => 'Maraudon (Instance)',
	'deeprun_tram' => 'Tram sous-terrain',
	'ragefire_chasm_instance' => 'Gouffre de Ragefeu (Instance)',
	'the_molten_core_instance' => 'Molten Core (Instance)',
	'dire_maul_instance' => 'Hache-tripes (Instance)',
	'alliance_pvp_barracks' => 'Caserne JCJ de l\'alliance',
	'horde_pvp_barracks' => 'Caserne JCJ de la horde',
	'development_land' => 'Terrain de dveloppement',
	'blackwing_lair_instance' => 'Repre de L\'Aile Noire (Instance)',
	'warsong_gulch' => 'Goulet de Warsong',
	'ruins_of_ahn_qiraj_instance' => 'Ruines d\'Ahn\'Qiraj (Instance)',
	'arathi_basin' => 'Bassin d\'Arathi',
	'temple_of_ahn_qiraj_instance' => 'Temple d\'Ahn\'Qiraj (Instance)',
	'naxxramas_instance' => 'Naxxramas (Instance)',
	//tbc - maps
	'cot_black_morass' => 'Le Noir marcage',
	'karazahn' => 'Kharazan',
	'cot_hyjal_past' => 'Hyjal Past',
	'hellfire_military' => 'les salles brises',
	'hellfire_demon' => 'la fournaise de sang',
	'hellfire_rampart' => 'La Citadelle des Flammes Infernales',
	'hellfire_raid' => 'Le repaire de Magtheridon',
	'coilfang_pumping' => 'Le Caveau de la vapeur',
	'coilfang_marsh' => 'La Basse-tourbire',
	'coilfang_draenei' => 'Les enclos aux esclaves',
	'coilfang_raid' => 'Caverne du sanctuaire du Serpent',
	'tempest_keep_raid' => 'l\'Oeil du cyclone',
	'tempest_keep_arcane' => 'L\'Arcatraz',
	'tempest_keep_atrium' => 'La Botanica',
	'tempest_keep_factory' => 'Le Mchanar',
	'auchindoun_shadow' => 'Labyrinthe des ombres',
	'auchindoun_arakkoa' => 'Les salles des Sethekk',
	'auchindoun_ethereal' => 'Tombes-mana',
	'auchindoun_draenei' => 'Cryptes Auchena',
	'nagrand_arena' => 'Arne de Nagrand',
	'cot_hillsbrad_past' => 'Les Contreforts de Hautebrande d\'antan',
	'blades_edge_arena' => 'Arene des Tranchantes',
	'black_temple' => 'Le Temple Noir',
	'gruuls_lair' => 'Repaire de Gruul',
	'netherstorm_arena' => 'Arene de Raz-de-neant',
	'zulaman' => 'Zul\'Aman',
	//---class/race---
	'unknown' => 'Inconnu',
	'warrior' => 'Guerrier',
	'paladin' => 'Paladin',
	'hunter' => 'Chasseur',
	'rogue' => 'Voleur',
	'priest' => 'Prtre',
	'shaman' => 'Shaman',
	'mage' => 'Mage',
	'warlock' => 'Dmoniste',
	'druid' => 'Druide',
	'human' => 'Humain',
	'orc' => 'Orc',
	'dwarf' => 'Nain',
	'nightelf' => 'Elfe de la nuit',
	'undead' => 'Mort-vivant',
	'tauren' => 'Tauren',
	'gnome' => 'Gnome',
	'troll' => 'Troll',
	'goblin' => 'Gobelin',
	'bloodelf' => 'Elfe de Sang',
	'draenei' => 'Draene',
	//---zone---
	'undercity' => 'Undercity/Fossoyeuse',
	'ironforge' => 'Ironforge/Forgefer',
	'stormwind_city' => 'Stormwind City/Hurlevent',
	'badlands' => 'Terres Ingrates',
	'wetlands' => 'Les Paluns',
	'stranglethorn_vale' => 'Valle de Strangleronce',
	'redridge_mountains' => 'Monts Redridge',
	'loch_modan' => 'Loch Modan',
	'duskwood' => 'Bois de la Pnombre',
	'deadwind_pass' => 'Dfil de Deuillevent',
	'elwynn_forest' => 'Fort d\'Elwynn',
	'burning_steppes' => 'Steppes Ardentes',
	'searing_gorge' => 'Gorge des vents brlants',
	'dun_morogh' => 'Dun Morogh',
	'the_hinterlands' => 'Les Hinterlands',
	'westfall' => 'Marche de L\'Ouest',
	'hillsbrad_foothills' => 'Contreforts d\'Hillsbrad',
	'eastern_plaguelands' => 'Plaguelandes de l\'Est',
	'western_plaguelands' => 'Plaguelandes de l\'Ouest',
	'silverpine_forest' => 'Fort des pins argents',
	'tirisfal_glades' => 'Clairires de Tirisfal',
	'blasted_lands' => 'Terres Foudroyes',
	'swamp_of_sorrows' => 'Marcages des chagrins',
	'arathi_highlands' => 'Hautes Terres d\'Arathi',
	'alterac_mountains' => 'Montagnes d\'Alterac',
	'darnassus' => 'Darnassus',
	'thunder_bluff' => 'Thunder Bluff',
	'orgrimmar' => 'Orgrimmar',
	'moonglade' => 'Reflet de Lune',
	'silithus' => 'Silithus',
	'winterspring' => 'Winterspring',
	'un_goro_crater' => 'Cratre d\'Un\'Goro',
	'felwood' => 'Gangrebois',
	'azshara' => 'Azshara',
	'tanaris' => 'Tanaris',
	'dustwallow_marsh' => 'Marcages d\'Aprefange',
	'mulgore' => 'Mulgore',
	'feralas' => 'Feralas',
	'desolace' => 'Desolace',
	'thousand_needles' => 'Mille Pointes',
	'durotar' => 'Durotar',
	'ashenvale' => 'Ashenvale',
	'darkshore' => 'Darkshore',
	'teldrassil' => 'Teldrassil',
	'stonetalon_mountains' => 'Serres Rocheuses',
	'the_barrens' => 'Les Tarides',
//tbc- zones
	'shattrath_city' => 'Shattrath',
	'silvermoon_city' => 'Lune-d\'argent',
	'netherstorm' => 'Raz-de-neant',
	'terokkar_forest' => 'Fort de Terokkar',
	'nagrand' => 'Nagrand',
	'bloodmyst_isle' => 'Ile de Brume-sang',
	'blades_edge_mountains' => 'Les Tranchantes',
	'shadowmoon_valley' => 'Valle d\'Ombrelune',
	'the_exodar' => 'L\'Exodar',
	'zangarmarsh' => 'Marcage de Zangar',
	'hellfire_peninsula' => 'Pninsule des Flammes infernales',
	'azuremyst_isle' => 'Ile de Brume-azur',
	'ghostlands' => 'Les Terres fantmes',
	'eversong_woods' => 'Bois des Chants ternels',
	//skills
	'SKILL_RIDING' => 'Monte',
	'SKILL_LANG_DRAENEI' => 'Langage Draene',
	'SKILL_JEWELCRAFTING' => 'Sertissage',
	'SKILL_RIDING_KODO' => 'Monte de Kodo',
	'SKILL_LANG_GUTTERSPEAK' => 'Langage Gutterspeak',
	'SKILL_LOCKPICKING' => 'Crochetage',
	'SKILL_DISCIPLINE' => 'Discipline',
	'SKILL_DESTRUCTION' => 'Destruction',
	'SKILL_BALANCE' => 'Equilibre',
	'SKILL_RIDING_UNDEAD_HORSE' => 'Monte Cheval Mort Vivant',
	'SKILL_RIDING_MECHANOSTRIDER' => 'Monte Mechanostrider',
	'SKILL_RIDING_RAPTOR' => 'Monte Raptor',
	'SKILL_FIST_WEAPONS' => 'Armes de poing',
	'SKILL_SHIELD' => 'Bouclier',
	'SKILL_CLOTH' => 'Tissu',
	'SKILL_LEATHER' => 'Cuir',
	'SKILL_MAIL' => 'Maille',
	'SKILL_SKINNING' => 'Tanneur',
	'SKILL_ELEMENTAL_COMBAT' => 'Combat Elemental',
	'SKILL_RESTORATION' => 'Restoration',
	'SKILL_ENHANCEMENT' => 'Amlioration',
	'SKILL_FISHING' => 'Pche',
	'SKILL_AFFLICTION' => 'Affliction',
	'SKILL_DEMONOLOGY' => 'Dmonologie',
	'SKILL_ENCHANTING' => 'Enchantement',
	'SKILL_LANG_TROLL' => 'Langage Troll',
	'SKILL_LANG_GNOMISH' => 'Langage Gnome',
	'SKILL_PLATE_MAIL' => 'Plaques',
	'SKILL_PET_TALENTS' => 'Talents Familiers',
	'SKILL_BEAST_TRAINING' => 'Entranement de btes',
	'SKILL_PROTECTION' => 'Protection',
	'SKILL_FURY' => 'Furie',
	'SKILL_ASSASSINATION' => 'Crime',
	'SKILL_ARCANE' => 'Arcane',
	'SKILL_POLEARMS' => 'Hallebardes',
	'SKILL_WANDS' => 'Baguettes',
	'SKILL_SPEARS' => 'Lances',
	'SKILL_CROSSBOWS' => 'Arbaltes',
	'SKILL_WEAPON_TALENTS' => 'Talents d\'arme',
	'SKILL_ENGINERING' => 'Ingnieurie',
	'SKILL_TAILORING' => 'Couture',
	'SKILL_MINING' => 'Minage',
	'SKILL_COOKING' => 'Cuisine',
	'SKILL_RETRIBUTION' => 'Rtribution',
	'SKILL_HERBALISM' => 'Cueillette',
	'SKILL_THROWN' => 'Lancer',
	'SKILL_DAGGERS' => 'Dagues',
	'SKILL_2H_AXES' => 'Haches  deux mains',
	'SKILL_ALCHEMY' => 'Alchimie',
	'SKILL_LEATHERWORKING' => 'Travail du cuir',
	'SKILL_BLACKSMITHING' => 'Forgeron',
	'SKILL_MARKSMANSHIP' => 'Habilit au tir',
	'SKILL_UNARMED' => 'Dsarmer',
	'SKILL_2H_MACES' => 'Masses  deux mains',
	'SKILL_RIDING_TIGER' => 'Monte Tigre',
	'SKILL_RIDING_RAM' => 'Monte Bouc',
	'SKILL_RIDING_WOLF' => 'Monte Loup',
	'SKILL_RIDING_HORSE' => 'Monte Cheval',
	'SKILL_LANG_OLD_TONGUE' => 'Langage Vieille Langue',
	'SKILL_LANG_TITAN' => 'Langue Titan',
	'SKILL_LANG_DEMON_TONGUE' => 'Langue Dmon',
	'SKILL_LANG_DRACONIC' => 'Langue Draconique',
	'SKILL_LANG_THALASSIAN' => 'Langue  Thalassien',
	'SKILL_STAVES' => 'Btons',
	'SKILL_FERAL_COMBAT' => 'Combat Feral',
	'SKILL_FIRST_AID' => 'Premiers Secours',
	'SKILL_DUAL_WIELD' => 'Ambidextrie',
	'SKILL_LANG_TAURAHE' => 'Langage Taurahe',
	'SKILL_LANG_DARNASSIAN' => 'Langage Darnassien',
	'SKILL_LANG_DWARVEN' => 'Langage Nain',
	'SKILL_LANG_ORCISH' => 'Langage Orque',
	'SKILL_LANG_COMMON' => 'Langage Commun',
	'SKILL_DEFENSE' => 'Dfense',
	'SKILL_SHADOW' => 'Ombre',
	'SKILL_2H_SWORDS' => 'Epes  deux mains',
	'SKILL_HOLY' => 'Sacr',
	'SKILL_MACES' => 'Masses',
	'SKILL_SURVIVAL' => 'Survie',
	'SKILL_BEAST_MASTERY' => 'Matrise de Btes',
	'SKILL_GUNS' => 'Armes  feu',
	'SKILL_BOWS' => 'Arcs',
	'SKILL_AXES' => 'Haches',
	'SKILL_SWORDS' => 'Epes',
	'SKILL_POISONS' => 'Poisons',
	'SKILL_SUBTLETY' => 'Subtlery',
	'SKILL_COMBAT' => 'Combat',
	'SKILL_ARMS' => 'Armes',
	'SKILL_FIRE' => 'Feu',
	'SKILL_FROST' => 'Gel',
	//------ItemSets-----
	'Set696' => 'Vague guerrire de grand seigneur de guerre',
	'Set695' => 'Vague guerrire de conntable',
	'Set694' => 'Rdemption de grand seigneur de guerre',
	'Set693' => 'Rdemption de conntable',
	'Set692' => 'Investiture de grand seigneur de guerre',
	'Set691' => 'Investiture de conntable',
	'Set690' => 'Rdemption de gladiateur',
	'Set689' => 'Refuge de grand seigneur de guerre',
	'Set688' => 'Refuge de conntable',
	'Set687' => 'Investiture de gladiateur',
	'Set686' => 'Vague guerrire de gladiateur',
	'Set685' => 'Refuge de gladiateur',
	'Set684' => 'Tenue de parade brise-ciel',
	'Set683' => 'Grande tenue brise-ciel',
	'Set682' => 'Harnais brise-ciel',
	'Set681' => 'Grande tenue de porteur de lumire',
	'Set680' => 'Tenue de combat de porteur de lumire',
	'Set679' => 'Tenue de combat de porteur de lumire',
	'Set678' => 'Grande tenue Coeur-de-tonnerre',
	'Set677' => 'Tenue de parade Coeur-de-tonnerre',
	'Set676' => 'Harnais Coeur-de-tonnerre',
	'Set675' => 'Habits d\'absolution',
	'Set674' => 'Tenue de parade d\'absolution',
	'Set673' => 'Armure d\'assaut',
	'Set672' => 'Tenue de combat d\'assaut',
	'Set671' => 'Tenue de parade de la tempte',
	'Set670' => 'Grande tenue du malfice',
	'Set669' => 'Armure de traqueur de gronn',
	'Set668' => 'Armure de tueur',
	'Set667' => 'Les Etoiles jumelles',
	'Set666' => 'Tenue de parade de l\'avatar',
	'Set665' => 'Grande tenue de l\'avatar',
	'Set664' => 'Tenue de parade des incarns',
	'Set663' => 'Grande tenue des incarns',
	'Set662' => 'Grande tenue bnie',
	'Set661' => 'Tenue de combat de plaques funestes',
	'Set660' => 'Tenue de combat de la dsolation',
	'Set659' => 'Armure de marchefriche',
	'Set658' => 'Tenue de parade grave au mana',
	'Set657' => 'Tenue de combat de destructeur',
	'Set656' => 'Armure de destructeur',
	'Set655' => 'Tenue de combat de porteguerre',
	'Set654' => 'Armure de porteguerre',
	'Set653' => 'Armure audacieuse',
	'Set652' => 'Armure de traqueur des failles',
	'Set651' => 'Armure de traqueur de dmon',
	'Set650' => 'Armure de seigneur des btes',
	'Set649' => 'Tenue de parade de Tirisfal',
	'Set648' => 'Tenue de parade de l\'Aldor',
	'Set647' => 'Tenue de parade d\'incantateur',
	'Set646' => 'Grande tenue de corrupteur',
	'Set645' => 'Grande tenue du Coeur-du-vide',
	'Set644' => 'Grande tenue de l\'oubli',
	'Set643' => 'Tenue de parade de Nordrassil',
	'Set642' => 'Grande tenue de Nordrassil',
	'Set641' => 'Harnais de Nordrassil',
	'Set640' => 'Harnais de Malorne',
	'Set639' => 'Tenue de parade de Malorne',
	'Set638' => 'Grande tenue de Malorne',
	'Set637' => 'Grande tenue de Reflet-de-lune',
	'Set636' => 'Harnais du cataclysme',
	'Set635' => 'Tenue de parade du cataclysme',
	'Set634' => 'Grande tenue du cataclysme',
	'Set633' => 'Harnais du cyclone',
	'Set632' => 'Tenue de parade du Cyclone',
	'Set631' => 'Grande tenue du Cyclone',
	'Set630' => 'Grande tenue du mascaret',
	'Set629' => 'Tenue de combat de Cristalforge',
	'Set628' => 'Armure de Cristalforge',
	'Set627' => 'Grande tenue de Cristalforge',
	'Set626' => 'Tenue de combat de justicier',
	'Set625' => 'Armure de justicier',
	'Set624' => 'Grande Tenue de justicier',
	'Set623' => 'Armure du vertueux',
	'Set622' => 'Mantemort',
	'Set621' => 'Lame-Nant',
	'Set620' => 'Armure d\'assassinat',
	'Set619' => 'Intention primordiale',
	'Set618' => 'Armure Faucon-du-vent',
	'Set617' => 'Armure Coup-de-Nant',
	'Set616' => 'Armure en cailles du Nant',
	'Set615' => 'Suaire gangren de gladiateur',
	'Set614' => 'Armure draenique sauvage',
	'Set613' => 'Armure draenique paisse',
	'Set612' => 'Armure draenique en cailles',
	'Set611' => 'Armure en gangrcaille',
	'Set610' => 'Peau de fauve de grand seigneur de guerre',
	'Set609' => 'Peau de fauve de conntable',
	'Set608' => 'Justification de grand seigneur de guerre',
	'Set607' => 'Justification de conntable',
	'Set606' => 'Habits de grand seigneur de guerre',
	'Set605' => 'Habits de conntable',
	'Set604' => 'Tonnepoing de grand seigneur de guerre',
	'Set603' => 'Tonnepoing de conntable',
	'Set602' => 'Sanctuaire de grand seigneur de guerre',
	'Set601' => 'Sanctuaire de conntable',
	'Set600' => 'Tenue de parade de grand seigneur de guerre',
	'Set599' => 'Tenue de parade de conntable',
	'Set598' => 'Grande tenue de grand seigneur de guerre',
	'Set597' => 'Grande tenue de conntable',
	'Set596' => 'Parure de grand seigneur de guerre',
	'Set595' => 'Parure de conntable',
	'Set594' => 'Trembleterre de grand seigneur de guerre',
	'Set593' => 'Trembleterre de conntable',
	'Set592' => 'Tenue horrifique de grand seigneur de guerre',
	'Set591' => 'Tenue horrifique de conntable',
	'Set590' => 'Tenue de combat de conntable',
	'Set589' => 'Egide de conntable',
	'Set588' => 'Tenue de combat de grand seigneur de guerre',
	'Set587' => 'Egide de grand seigneur de guerre',
	'Set586' => 'Parure de gladiateur',
	'Set585' => 'Peau de fauve de gladiateur',
	'Set584' => 'Sanctuaire de gladiateur',
	'Set583' => 'Justification de gladiateur',
	'Set582' => 'Egide de gladiateur',
	'Set581' => 'Grande tenue de gladiateur',
	'Set580' => 'Tonnepoing de gladiateur',
	'Set579' => 'Tenue de parade de gladiateur',
	'Set578' => 'Trembleterre de gladiateur',
	'Set577' => 'Habits de gladiateur',
	'Set576' => 'Furie du Nant',
	'Set575' => 'Armure de traqueur gangren',
	'Set574' => 'Force du sabot-fourchu',
	'Set573' => 'gangrecuir',
	'Set572' => 'Atours d\'escarmouche',
	'Set571' => 'Sagesse de la blanche gurison',
	'Set570' => 'L\'Inflexible',
	'Set569' => 'Foi dans le gangracier',
	'Set568' => 'Tenue horrifique de champion de l\'arne',
	'Set567' => 'Tenue de combat de gladiateur',
	'Set566' => 'Rage ardente',
	'Set565' => 'Gardien de khorium',
	'Set564' => 'Garde des flammes',
	'Set563' => 'Armure d\'adamantite enchante',
	'Set562' => 'Tenue de combat en adamantite',
	'Set561' => 'Anneaux de gangrefer',
	'Set560' => 'Plaque de gangrefer',
	'Set559' => 'Infusion frappe-sort',
	'Set558' => 'Habit de tisse-arcane',
	'Set557' => 'Etreinte d`\'mtoffe',
	'Set556' => 'Tisse-nant imprgn',
	'Set555' => 'Habit de tisse-nant',
	'Set554' => 'Etoffe lunaire primordiale',
	'Set553' => 'Etreinte de l\'ombre',
	'Set552' => 'Habit du feu-sorcier',
	'Set551' => 'Refuge de lieutenant-commandant',
	'Set550' => 'Accomplissement de lieutenant-commandant',
	'Set549' => 'Investiture de lieutenant-commandant',
	'Set548' => 'Garde de lieutenant-commandant',
	'Set547' => 'Tenue horrifique de lieutenant-commandant',
	'Set546' => 'Arcanum de lieutenant-commandant',
	'Set545' => 'Armure de bataille de lieutenant-commandant',
	'Set544' => 'Redoute de lieutenant-commandant',
	'Set543' => 'Accomplissement de champion',
	'Set542' => 'Arcanum de champion',
	'Set541' => 'Tenue horrifique de champion',
	'Set540' => 'Investiture de champion',
	'Set539' => 'Refuge de champion',
	'Set538' => 'Tornade de champion',
	'Set537' => 'Armure de bataille de champion',
	'Set536' => 'Tenue de parade de tueur de mort-vivant',
	'Set535' => 'Atours de tueur de mort-vivant',
	'Set534' => 'Armure de tueur de mort-vivant',
	'Set533' => 'Armure de bataille de tueur de mort-vivant',
	'Set530' => 'Armure de traqueur des cryptes',
	'Set529' => 'Grande tenue du Pestecoeur',
	'Set528' => 'Armure de rdemption',
	'Set527' => 'Le Briseur de terre',
	'Set526' => 'Tenue de parade de givrefeu',
	'Set525' => 'Habits de foi',
	'Set524' => 'Armure de la faucheuse d\'os',
	'Set523' => 'Tenue de combat de cuirassier',
	'Set522' => 'Habits de champion',
	'Set521' => 'Grande tenue de marcherve',
	'Set520' => 'Tenue de bataille Tisse-fer',
	'Set519' => 'Les Cinq tonnerres',
	'Set518' => 'Grande tenue Mortebrume',
	'Set517' => 'Tenue de parade de sorcier',
	'Set516' => 'Armure d\'meforge',
	'Set515' => 'Armure de belluaire',
	'Set514' => 'Habits du Vertueux',
	'Set513' => 'Grande tenue du Coeur-Farouche',
	'Set512' => 'Armure Sombremante',
	'Set511' => 'Tenue de combat d\'hrosme',
	'Set510' => 'Ornements du sentier invisible',
	'Set509' => 'Atours du Frappeur',
	'Set508' => 'Vture de sagesse infinie',
	'Set507' => 'Vtements de l\'oracle',
	'Set506' => 'Tenue de combat de justice ternelle',
	'Set505' => 'Tenue de combat de vengeur',
	'Set504' => 'Ornements des secrets scells',
	'Set503' => 'Habits de l\'nigme',
	'Set502' => 'Don de la tempte imminente',
	'Set501' => 'Atours d\'Implorateur de Tempte',
	'Set500' => 'Ensemble des noms inexprims',
	'Set499' => 'Costume d\'implorateur funeste',
	'Set498' => 'Emblmes des ombres voiles',
	'Set497' => 'Etreinte de dispensateur de mort',
	'Set496' => 'Tenue de combat de conqurant',
	'Set495' => 'Tenue de combat de force inflexible',
	'Set494' => 'Symboles de vie interminable',
	'Set493' => 'Grande tenue de la gense',
	'Set492' => 'Emblmes des ombres voiles',
	'Set491' => 'Mailles de dragon bleu',
	'Set490' => 'Mailles de dragon vert',
	'Set489' => 'Mailles de dragon noir',
	'Set488' => 'Volont de Profanateur',
	'Set487' => 'Rsolution de Profanateur',
	'Set486' => 'Dessein de Profanateur',
	'Set485' => 'Intention de Profanateur',
	'Set484' => 'Force d\'me de Profanateur',
	'Set483' => 'Dtermination de Profanateur',
	'Set482' => 'Costume d\'illusionniste',
	'Set481' => 'Effets de dmoniaques',
	'Set480' => 'Grande tenue de confesseur',
	'Set479' => 'Atours d\'haruspice',
	'Set478' => 'Tenue d\'insens',
	'Set477' => 'Armure de prdateur',
	'Set476' => 'Tenue de parade d\'augure',
	'Set475' => 'Armure de libre-penseur',
	'Set474' => 'Tenue de combat de redresseur de torts',
	'Set473' => 'Intention des Hautes-terres',
	'Set472' => 'Volont des Hautes-terres',
	'Set471' => 'Dessein des Hautes-terres',
	'Set470' => 'Force d\'me des Hautes-terres',
	'Set469' => 'Dtermination des Hautes-terres',
	'Set468' => 'Fermet des Hautes-terres',
	'Set467' => 'Rsolution des Hautes-terres',
	'Set466' => 'Infusion de mojo majeure',
	'Set465' => 'Prire du Primordial',
	'Set464' => 'Rsolution du suzerain',
	'Set463' => 'Bndiction primordiale',
	'Set462' => 'Concentration de Zanzil',
	'Set461' => 'Les Lames jumelles des Hakkari',
	'Set444' => 'La Tnbrme',
	'Set443' => 'Etreinte d\'mesang',
	'Set442' => 'Harnais du tigre-sang',
	'Set441' => 'Peau de chauve-souris primordiale',
	'Set421' => 'Atours de vignesang',
	'Set402' => 'Egide de grand marchal',
	'Set401' => 'Egide de lieutenant-commandant',
	'Set398' => 'Sanctuaire de seigneur de guerre',
	'Set397' => 'Sanctuaire de grand marchal',
	'Set396' => 'Parure de marchal de seigneur de guerre',
	'Set395' => 'Parure de grand marchal',
	'Set394' => 'Habits de grand marchal',
	'Set393' => 'Habits de seigneur de guerre',
	'Set392' => 'Effets de grand marchal',
	'Set391' => 'Effets de seigneur de guerre',
	'Set390' => 'Grande tenue de seigneur de guerre',
	'Set389' => 'Grande tenue de grand marchal',
	'Set388' => 'Tenue de parade de grand marchal',
	'Set387' => 'Tenue de parade de seigneur de guerre',
	'Set386' => 'Trembleterre de seigneur de guerre',
	'Set384' => 'Tenue de combat de grand marchal',
	'Set383' => 'Tenue de combat de seigneur de guerre',
	'Set382' => 'Sanctuaire de champion',
	'Set381' => 'Sanctuaire de lieutenant-commandant',
	'Set362' => 'Parure de lieutenant-commandant',
	'Set361' => 'Parure de champion',
	'Set348' => 'Habits de lieutenant-commandant',
	'Set347' => 'Habits de champion',
	'Set346' => 'Effets de lieutenant-commandant',
	'Set345' => 'Effets de Champion',
	'Set344' => 'Grande tenue de lieutenant-commandant',
	'Set343' => 'Tenue de parade de lieutenant-commandant',
	'Set342' => 'Grande tenue de Champion',
	'Set341' => 'Tenue de parade de Champion',
	'Set321' => 'Armure impriale en plaques',
	'Set301' => 'Trembleterre de champion',
	'Set282' => 'Tenue de combat de lieutenant-commandant',
	'Set281' => 'Tenue de combat de Champion',
	'Set261' => 'Esprit d\'Eskhandar',
	'Set241' => 'Eclat des dieux',
	'Set221' => 'Atours de Thero-shan',
	'Set218' => 'Tenue de combat de courroux',
	'Set217' => 'Armure du jugement',
	'Set216' => 'Les Dix temptes',
	'Set215' => 'Armure de traqueur de dragon',
	'Set214' => 'Grande tenue de Hurlorage',
	'Set213' => 'Ceinture Rougecroc',
	'Set212' => 'Grande tenue de Nmsis',
	'Set211' => 'Habits de transcendance',
	'Set210' => 'Tenue de parade de Vent du nant',
	'Set209' => 'Tenue de combat de puissance',
	'Set208' => 'Armure judiciaire',
	'Set207' => 'Rageterre',
	'Set206' => 'Armure de traqueur de gant',
	'Set205' => 'Grande tenue cnarienne',
	'Set204' => 'Armure du tueur de la nuit',
	'Set203' => 'Grande tenue du Gangrecoeur',
	'Set202' => 'Habits de prophtie',
	'Set201' => 'Tenue de parade d\'arcaniste',
	'Set189' => 'Tenue de combat de vaillance',
	'Set188' => 'Armure de Sancteforge',
	'Set187' => 'Les Elments',
	'Set186' => 'Armure de bestiaire',
	'Set185' => 'Grande tenue du Coeur-sauvage',
	'Set184' => 'Armure Sombreruse',
	'Set183' => 'Grande tenue de Brume-funeste',
	'Set182' => 'Habits du dvot',
	'Set181' => 'Tenue de parade de magistre',
	'Set163' => 'Cotte de mailles de la croisade carlate',
	'Set162' => 'Etreinte de la vipre',
	'Set161' => 'Cuir dfias',
	'Set144' => 'Armure de plumacier',
	'Set143' => 'Armure de diablosaure',
	'Set142' => 'Armure temptueuse',
	'Set141' => 'Armure volcanique',
	'Set124' => 'Gardien des ossements',
	'Set123' => 'Tenue de parade en mailles sanglantes',
	'Set122' => 'Grande tenue ncropile',
	'Set121' => 'Atours cadavriques',
	'Set81' => 'Le Matre de poste',
	'Set65' => 'Baiser de l\'araigne',
	'Set41' => 'Armes de Dal\'Rend',
	'Set1' => 'Le Gladiateur'
	);
?>
