<?php
/*
 * Project Name: MiniManager for Mangos Server Norwegian Translation
 * Date: 25.02.2007 
 * Author: Vagi (Norwegian translation)
 * Copyright: Vagi (Norwegian tranlation)
 * Email: *****
 * License: GNU General Public License v2(GPL)
 */
 
$site_encoding = "latin1";

$lang_global = array(
	// ----- GENERAL ERROR CODES -----
	'err_sql_conn_db' => 'FEIL - Tilkobling til databsen kunne ikke bli opprettet !',
	'err_sql_open_db' => 'FEIL - Kan ikke koble til database !',
	'err_no_result' => 'Ingen resultater.',
	'err_no_user' => 'Ingen brukere funnet!',
	'err_no_records_found' => 'Ingenting funnet!',
	'err_no_search_passed' => 'Ingen skeverdi oppfylte kravene.',
	// ------ GENERAL -----
	'empty_fields' => 'Noen felter er tomme',
	'search' => 'Sk',
	'limit' => 'grense',
	'back' => 'Tilbake',
	'go_back' => 'G tilbake',
	'home' => 'Hjem',
	'none' => 'ingen',
	'delete' => 'Slett',
	'delete_short' => 'Del.',
	'edit' => 'Endre',
	'yes' => 'JA',
	'yes_low' => 'Ja',
	'no' => 'NEI',
	'no_low' => 'Nei',
	'are_you_sure' => 'ER DU SIKKER?',
	'will_be_erased' => 'Vil vli slettet og ikke mulig  gjennopprette fra databasen!',
	'unlinked' => 'Ingen link'
);

$lang_login = array(
	// ----- LOGIN.PHP -----
	'login' =>'Logg inn',
	'username' => 'Brukernavn',
	'password' => 'Passord',
	'not_registrated' => 'Ikke registrert?',
	'bad_pass_user' => 'Feil Brukernavn og/eller Passord!',
	'missing_pass_user' => 'Mangler Brukernavn og/eller Passord!',
	'banned_acc' => 'Konto Bannet, kontakt server administrator',
	'locked_acc' => 'Konto parkert, kontakt server administrator',
	'no_permision' => 'Du har INGEN rettigheter til  se forespurte data',
	'enter_valid_logon' => 'Skriv inn GYLDIG Brukernavn og Passord:',
	'select_realm' => 'Velg Realm',
	'remember_me' => 'Remember Me', //TODO
	'pass_recovery' => 'Lost Password?' //TODO
	);
	
$lang_register = array(
	// ----- REGISTER.PHP -----
	'create_acc' =>'Registrer',
	'username' => 'Brukernavn',
	'use_eng_chars_limited_len' => 'Bruk kun Engelske tegn og nummer.<br />Min. Lengde 4 | Max. Lengde 14.',
	'password' => 'Passord',
	'confirm_password' => 'Bekreft passord',
	'min_pass_len' => 'Min. Lengde 4 | Max. Lengde 25.',
	'email' => 'E-post',
	'use_valid_mail' => 'Vr sikker p at du bruker en gyldig E-post adresse.',
	'create_acc_button' => 'Lag konto',
	'diff_pass_entered' => 'Passordene m vre like.',
	'already_exist' => 'Eksisterer allerede',
	'acc_reg_closed' => 'Beklager, registrering av kontoer er stengt.',
	'wrong_pass_username_size' => 'Brukernavn/Passord m vre 4-15 tegn lange!',
	'bad_chars_used' => 'Brukernavn kan KUN inneholde [A-Z][a-z][0-9]!',
	'invalid_email' => 'Vennligst skriv inn en GYLDIG E-post adresse!',
	'banned_ip' => 'IP Addressem du bruker er Bannet',
	'contact_serv_admin' => 'Kontakt Server Administrator.',
	'users_ip_range' => 'Brukere fra IP-omrdet',
	'cannot_create_acc' => 'kan ikke registrere kontoer.',
	'fill_all_fields' => 'Fyll inn alle feltene.',
	'acc_type' => 'Account Type', //TODO
	'acc_type_desc' => 'The type of Client will be used.', //TODO
	'classic' => 'Classic',
	'expansion' => 'Expansion',
	'recover_acc_password' => 'Recover Account\'s Password', //TODO
	'user_pass_rec_desc' => 'Please enter username you registered with.', //TODO
	'mail_pass_rec_desc' => 'Please make sure to use same email address as in initial registration.', //TODO
	'recover_pass' => 'Recover Password', //TODO
	'user_mail_not_found' => 'Provided Username/email combination not found.', //TODO
	'recovery_mail_sent' => 'Recovery mail sent',
	//TODO
	'read_terms' => 'Please make sure to read, understand and accept the terms of usage under which this account will be created',
	'terms' => 'Terms of Service',
	'error_terms' => 'Terms of Service were Not Accepted',
	'i_agree' => 'I Agree',
	'i_dont_agree' => 'I Do Not Agree'
	);
	
$lang_index = array(
	// ----- INDEX.PHP -----
	'realm' =>'Realm:',
	'online' => 'er Online',
	'offline_or_let_height' => 'Offline eller pingen er for hy',
	'add_motd' => 'Legg til melding for dagen',
	'delete' => 'Slett',
	'tot_users_online' => 'Totalt brukere plogget',
	'name' => 'Navn',
	'race' => 'Rase',
	'class' => 'Klasse',
	'level' => 'Level',
	'map' => 'Kart',
	'zone' => 'Sone',
	'honor_kills' => 'H.R'
	);
	
$lang_header = array(
	// ----- HEADER.PHP -----
	'main' =>'Hoved',
	'users' => 'Brukere',
	'accounts' => 'Kontoer',
	'characters' => 'Personer',
	'guilds' => 'Guild',
	'banned_list' => 'Bannet Liste',
	'cleanup' => 'Opprydding',
	'tools' => 'Verkty',
	'ssh_line' => 'SSH line',
	'run_sql_patch' => 'Kjr SQL Patch',
	'backup' => 'Backup',
	'tickets' => 'Tickets',
	'realm' => 'Realm',
	'add_motd' => 'Legg til MOTD',
	'mail' => 'Mail',
	'my_acc' => 'Min konto',
	'edit_my_acc' => 'Endre min konto',
	'logout' => 'Logg ut',
	'menu' => 'Meny',
	'db' => 'DataBase',
	'items' => 'Item',
	'statistics' => 'Statistikk',
	'teleports' => 'Teleporteringer',
	'command' => 'Kommandoer',
	'creatures' => 'Dyr',
	'player_map' => 'Spiller kart',
	'irc' => 'IRC Applet',  //TODO
	'repair' => 'Repair/Optimize',  //TODO
	'game_object' => 'Game Object',
	'forums' => 'Forums',
	'auctionhouse' => 'Auction House', //TODO
	);
	
$lang_footer = array(
	// -----FOOTER.PHP -----
	'bugs_to_admin' => 'Problemer eller feil rapporteres til',
	'site_admin' => 'Server Admin'
	);

$lang_repair = array(
	// ----- REPAIR.PHP -----
	'repair_optimize' => 'Repair / Optimize Tables',
	'repair' => 'Repair',
	'optimize' => 'Optimize',
	'start' => 'Start',
	'repair_finished' => 'Repair / Optimization Finished',
	'no_table_selected' => 'No Table(s) Selected',
	'table_name' => 'Table Name',
	'status' => 'Status',
	'num_records' => 'Number of Records',
	'tables' => 'Tables',
	'select_tables' => 'Select Tables the operation to be performed on.',
	'repair_error' => 'Error'
	);

$lang_backup = array(
	// ----- BACKUP.PHP -----
	'backup_options' =>'Sikkerhetskopi innstillinger',
	'select_option' => 'Velg sikkerhetskopi innstilling',
	'save' => 'Lagre',
	'load' => 'Last',
	'to_from' => 'Til/Fra',
	'web_backup' => 'Mappe p webserver',
	'local_file' => 'Lokal fil',
	'acc_on_file' => 'Konto p en fil',
	'enter_acc_name' => 'Skriv inn Konto ID du vil laste',
	'backup_acc' => 'Sikkerhetskopier kontoer',
	'go' => 'G',
	'save_table_struc_backup' => 'Lagre tabel(ler) strukturell sikkerhetskopi i tilleg til data kopi',
	'select_file' => 'Velg fil',
	'max_file_size' => 'Maks opplastnings filstrrelse er',
	'use_ftp_for_large_files' => 'For strre filer kan du laste opp sikkerhetskopi filene i enhver strrelse<br />via FTP direkte til din sikkerhetskopi mappe',
	'upload' => 'Last opp',
	'upload_sql_file_only' => 'Du kan kun laste opp .sql eller .qbquery filer.',
	'upload_err_write_permission' => 'Kunne ikke laste opp fil<br />Sjekk mappe tillatelser for',
	'file_not_found' => 'Fil ikke funnet!',
	'file_write_err' => 'Kunne ikke skrive til fil!',
	'backup_finished' => 'Sikkerhetskopi gjennomfrt',
	'select_backup' => 'Velg sikkerhetskopi fil',
	'file_loaded' => 'Fil lastet og',
	'que_executed' => 'foresprsler er blitt kjrt uten problemer',
	'tables_to_save' => 'Flgende tabeller vil bli lagret',
	'save_all_realms' => 'Lagre data fra alle Realm'
	);
	
$lang_banned = array( //TODO
	// ----- BANNED.PHP -----
	'add_to_banned' =>'Add to Banned Lists',
	'tot_banned' => 'Total Banned',
	'ip_acc' => 'Ip / Account',
	'will_be_removed_from_banned' => 'Will be removed from Banned List',
	'ban_entry' => 'Ban IP / Account',
	'err_del_entry' => 'Error deleting banned entry',
	'updated' => 'Update action success!',
	'banned_list' => 'Banned List',
	'bandate' => 'Ban Date',
	'unbandate' => 'Unban Date',
	'bannedby' => 'Banned by',
	'banreason' => 'Reason',
	'banned_ips' => 'Banned IPs',
	'banned_accounts' => 'Banned Accounts',
	'ban_type' => 'Ban Type',
	'account' => 'Account',
	'ip' => 'IP',
	'ban_time' => 'Ban for amount of (hours)',
	'entry' => 'Entry (Acc. name / IP)',
	'acc_not_found' => 'Account Not Found'
	);
	
$lang_char = array(
	// ----- CHAR.PHP -----
	'online' =>'Plogget',
	'offline' => 'Avlogget',
	'guild_leader' => 'Guild Leder',
	'guild' => 'Guild',
	'rank' => 'Rank',
	'honor_points' => 'Honor Rank',
	'honor_kills' => 'Kills',
	'exp' => 'Experience',
	'melee_ap' => 'Melee Power',
	'ranged_ap' => 'Ranged Power',
	'block' => 'Block',
	'dodge' => 'Dodge',
	'parry' => 'Parry',
	'crit' => 'Crit',
	'range_crit' => 'Range Crit',
	'days' => 'Days',
	'hours' => 'Hours',
	'min' => 'Min.',
	'backpack' => 'Ryggsekk',
	'gold' => 'Gull',
	'tot_paly_time' => 'Total Tid spillt',
	'chars_acc' => 'Char\'s Account',
	'send_mail' =>'Send InGame Mail',
	'del_char' => 'Slett person',
	'no_char_found' => 'Ingen person funnet!',
	'char_sheet' => 'Spiller info', 
	'inventory' => 'I baggene',
	'reputation' => 'Respekt', 
	'bank_items' => 'I banken',
	'quests' => 'Oppdrag',
	'no_act_quests' => 'Ingen aktive oppdrag funnet.',
	'quest_id' => 'ID',
	'quest_level' => 'lvl',
	'quest_title' => 'Oppdrags navn',
	'professions' => 'Professions', //TODO
	'skills' => 'Skills', //TODO
	'skill_id' => 'ID', //TODO
	'skill_name' => 'Skill Name', //TODO
	'skill_value' => 'Value', //TODO
	// --- $skill_rank_array ---
	'apprentice' => 'Apprentice', //TODO: Translate
	'journeyman' => 'Journeyman', //TODO: Translate
	'expert' => 'Expert', //TODO: Translate
	'artisan' => 'artisan', //TODO: Translate
	'master' => 'Master', //TODO: Translate
	'inherent' => 'Inherent', //TODO: Translate
	'wise' => 'Wise', //TODO: Translate
	// ---- edit_char.php ----
	'update' => 'Oppdater person data',
	'edit_char' => 'Endre person data',
	'edit_button' => 'Endre data',
	'edit_rules' => 'Verdiene p personens base status uten item/spell modifikasjoner.',
	'edit_offline_only_char' => ' - Kun avloggede personer kan bli endret.',
	'no_permission' => 'Du har ikke rettigheter til  endre denne personen.',
	'err_edit_online_char' => 'Kan ikke endre ploggede personer',
	'updated' => 'Person data oppdatert',
	'update_err' => 'Feil ved oppdatering av person data',
	'use_numeric' => 'Du kan kun bruke tall verdier',
	'check_to_delete' => 'Merk boksen ved siden av itemet for  slette det.',
	'to_char_view' => 'G til vis person',
	'inv_bank' => 'Ryggsekk og bank item',
	'location' => 'Location', //TODO
	'move_to' => 'Teleport to (.tele location name)', //TODO
	'no_tp_location' => 'No teleport location found using provided name.' //TODO
	);
	
$lang_item = array(
	// ----- ITEM TOOLTIP -----
	'head' => 'Head',
	'gloves' => 'Gloves',
	'neck' => 'Neck',
	'belt' => 'Belt',
	'shoulder' => 'Shoulder',
	'legs' => 'Legs',
	'back' => 'Back',
	'feet' => 'Feet',
	'chest' => 'Chest',
	'finger' => 'Finger',
	'shirt' => 'Shirt',
	'tabard' => 'Tabard',
	'trinket' => 'Trinket',
	'wrist' => 'Wrist',
	'main_hand' => 'Main hand',
	'one_hand' => 'One hand',
	'off_hand' => 'Off hand',
	'ranged' => 'Ranged',
	'ammo' => 'Ammo',
	'bop' => 'Binds when Picked Up',
	'boe' => 'Binds when Equipped',
	'bou' => 'Binds when Used',
	'quest_item' => 'Quest Item',
	'axe_1h' => 'Axe (One Handed)',
	'axe_2h' => 'Axe (Two Handed)',
	'bow' => 'Bow',
	'rifle' => 'Rifle',
	'mace_1h' => 'Mace (One Handed)',
	'mace_2h' => 'Mace (Two Handed)',
	'polearm' => 'Polearm',
	'sword_1h' => 'Sword (One Handed)',
	'sword_2h' => 'Sword (Two Handed)',
	'staff' => 'Staff',
	'exotic_1h' => 'Exotic (One Handed)',
	'exotic_2h' => 'Exotic (Two Handed)',
	'fist_weapon' => 'Fist Weapon',
	'misc_weapon' => 'Miscellaneous Weapon',
	'dagger' => 'Dagger',
	'thrown' => 'Thrown',
	'spear' => 'Spear',
	'crossbow' => 'Crossbow',
	'wand' => 'Wand',
	'fishing_pole' => 'Fishing Pole',
	'rod' => 'Enchanter\'s Rod',
	'robe' => 'Robe',
	'tome' => 'Tome',
	'two_hand' => 'Two Hand',
	'off_misc' => 'Off (Misc)',
	'thrown' => 'Thrown',
	'consumable' => 'Consumable',
	'arrows' => 'Projectile - Arrows',
	'bullets' => 'Projectile - Bullets',
	'projectile' => 'Projectile',
	'trade_goods' => 'Trade Goods',
	'parts' => 'Parts',
	'explosives' => 'Explosives',
	'devices' => 'Devices',
	'book' => 'Book',
	'recipe' => 'Recipe',
	'LW_pattern' => 'Leatherworking Pattern',
	'tailoring_pattern' => 'Tailoring Pattern',
	'ENG_Schematic' => 'Engineering Schematic',
	'BS_plans' => 'Blacksmithing Plans',
	'cooking_recipe' => 'Cooking Recipe',
	'alchemy_recipe' => 'Alchemy Recipe',
	'FA_manual' => 'First Aid Manual',
	'ench_formula' => 'Enchanting Formula',
	'JC_formula' => 'Jewelcrafting Formula', 
	'quiver' => 'Quiver',
	'ammo_pouch' => 'Ammo Pouch',
	'soul_shards' => 'Soul Shards', 
	'herbs' => 'Herbs', 
	'enchanting' => 'Enchanting', 
	'engineering' => 'Engineering', 
	'gems' => 'Gems', 
	'keys' => 'Keys', 
	'mining' => 'Mining', 
	'key' => 'Key',
	'lockpick' => 'Lockpick',
	'weapon' => 'Weapon',
	'reagent' => 'Reagent',
	'quest' => 'Quest',
	'misc_short' => 'Misc',
	'permanent' => 'Permanent',
	'poor' => 'Poor',
	'common' => 'Common',
	'uncommon' => 'Uncommon',
	'rare' => 'Rare',
	'epic' => 'Epic',
	'legendary' => 'Legendary',
	'artifact' => 'Artifact',
	'unique' => 'Unique',
	'misc' => 'Miscellaneous',
	'armor' => 'Armor',
	'cloth' => 'Cloth',
	'leather' => 'Leather',
	'mail' => 'Mail',
	'plate' => 'Plate',
	'shield' => 'Shield',
	'buckler' => 'Buckler',  
	'block' => 'Block',  
	'none' => 'None',  
	'other' => 'Other',  
	'damage' => 'Damage',
	'speed' => 'Speed',
	'holy_dmg' => 'Holy Damage',
	'fire_dmg' => 'Fire Damage',
	'nature_dmg' => 'Nature Damage',
	'frost_dmg' => 'Frost Damage',
	'shadow_dmg' => 'Shadow Damage',
	'arcane_dmg' => 'Arcane Damage',
	'physical_dmg' => 'Physical',   
	'lvl_req' => 'Requires Level',
	'item_set' => 'Item Set',
	'bag' => 'Bag',
	'health' => 'Health',
	'mana' => 'Mana',
	'res_arcane' => 'Arcane Resistance',
	'res_holy' => 'Holy Resistance',
	'res_fire' => 'Fire Resistance',
	'res_nature' => 'Nature Resistance',
	'res_frost' => 'Frost Resistance',
	'res_shadow' => 'Shadow Resistance',
	'strength' => 'Strength',
	'agility' => 'Agility',
	'stamina' => 'Stamina',
	'intellect' => 'Intellect',
	'spirit' => 'Spirit',
	'spell_use' => 'Use',   
	'spell_equip' => 'Equip',   
	'spell_coh' => 'Chance On Hit',
	'class' => 'Class',   // <---- TODO
	'slots' => 'Slots',   // <---- TODO
	'charges' => 'Charge(s)',   // <---- TODO
	//TODO: Translate All below
	'socket_bonus' => 'Socket Bonus',
	'potion' => 'Potion',
	'scroll' => 'Scroll',
	'bandage' => 'Bandage',
	'healthstone' => 'HealthStone',
	'combat_effect' => 'CombatEffect',
	'libram' => 'Libram',
	'idol' => 'Idol',
	'totem' => 'Totem',
	'fishing_manual' => 'Fishing Manual',
	'soul_stone' => 'Soul Stone',
	'no_bind' => 'Not Binding',
	'socket_meta' => 'Meta Socket',
	'socket_red' => 'Red Socket',
	'socket_yellow' => 'Yellow Socket',
	'socket_blue' => 'Blue Socket',
	'rating_by' => 'Rating by',
	'improves' => 'Improves', 
	'DEFENCE_RATING' => 'Defence',
	'DODGE_RATING' => 'Dodge',
	'PARRY_RATING' => 'Parry',
	'SHIELD_BLOCK_RATING' => 'Shield Block',
	'MELEE_HIT_RATING' => 'Melee Hit',
	'RANGED_HIT_RATING' => 'Ranged Hit',
	'SPELL_HIT_RATING' => 'Spell Hit',
	'MELEE_CS_RATING' => 'Melee Crit',
	'RANGED_CS_RATING' => 'Ranged Crit',
	'SPELL_CS_RATING' => 'Spell Crit',
	'MELEE_HA_RATING' => 'Melee Hit Avoid',
	'RANGED_HA_RATING' => 'Ranged Hit Avoid',
	'SPELL_HA_RATING' => 'Spell Hit Avoid',
	'MELEE_CA_RATING' => 'Melee Crit Avoid',
	'RANGED_CA_RATING' => 'Ranged Crit Avoid',
	'SPELL_CA_RATING' => 'Spell Crit Avoid',
	'MELEE_HASTE_RATING' => 'Melee Haste',
	'RANGED_HASTE_RATING' => 'Ranged Haste',
	'SPELL_HASTE_RATING' => 'Spell Haste',
	'HIT_RATING' => 'Hit',
	'CS_RATING' => 'Critical Strike',
	'HA_RATING' => 'Hit Avoid',
	'CA_RATING' => 'Crit Avoid',
	'RESILIENCE_RATING' => 'Resistance',
	'HASTE_RATING' => 'Haste'
);

$lang_char_list = array(
	// ----- CHAR_LIST.PHP -----
	'cleanup' =>'Opprydding',
	'by_name' => 'ved navn',
	'by_id' => 'ved id',
	'by_account' => 'ved konto',
	'by_level' => '= Level',
	'greater_level' => '&lt; Level',
	'by_guild' => 'ved Guild',
	'by_race_id' => 'ved rase id',
	'by_class_id' => 'ved klasse id',
	'by_map_id' => 'ved kart id',
	'by_honor_kills' => '= H.Rank',
	'greater_honor_kills' => '&lt; H.Rank',
	'by_online' => 'ved plogget',
	'id' => 'ID',
	'char_name' => 'Person navn',
	'account' => 'Konto',
	'race' => 'Rase',
	'class' => 'Klasse',
	'level' => 'Level',
	'map' => 'Kart',
	'zone' => 'Sone',
	'honor_kills' => 'H.R',
	'online' => 'Plogget',
	'del_selected_chars' => 'Slett merked(e) person(er)',
	'tot_chars' => 'Totalt personer',
	'characters' => 'Personer',
	'tot_found' => 'Totalt funnet',
	'char_ids' => 'Person(er) id(er)',
	'no_chars_del' => 'Ingen personer slettet!</br>Tilgang nektet?',
	'total' => 'Totalt',
	'chars_deleted' => 'Personer slettet!',
	'back_browse_chars' => 'TIlbake til Se p personer',
	'search_results' => 'Ske resultater',
	'browse_chars' => 'Ble gjennom personer',
	'chars_gold' => '&lt; Gull (C)',
	'by_item' => 'ved Item id'
	);
	
$lang_cleanup = array(
	// ----- CLEANUP.PHP -----
	'cleanup_options' =>'Opprydnings alternativer',
	'clean_chars' => 'Rydd personer',
	'char_level' => 'Person level',
	'tot_play_time' => 'Totalt spilletid (sec)',
	'clean_acc' => 'Rydd personer',
	'last_login_time' => 'Siste innlogging (:M:D)',
	'failed_logins' => 'Feilede innlogginger',
	'banned' => 'Bannet',
	'locked' => 'Lst',
	'chars_in_acc' => 'Personer i konto',
	'clean_guilds' => 'Slett Guild',
	'chars_in_guild' => 'Personer i Guild',
	'run_cleanup' => 'Kjr opprydning',
	'chars_id' => 'Person(er) id(er)',
	'tot_of' => 'Totalt av',
	'acc_ids' => 'Konto(er)) id(er)',
	'guilds_id' => 'Guild id(er)',
	'no_guilds_del' => 'Ingen Guild slettet!',
	'total' => 'Totalt',
	'guilds_deleted' => 'Guild slettet!',
	'no_acc_chars_deleted' => 'Ingen kontoer/personer slettet!<br />Tilgang nektet?',
	'accs_deleted' => 'Konto(er) slettet!',
	'chars_deleted' => 'Person(er) slettet!',
	'back_cleaning' => 'Tilbake til opprydning',
	'clean_db' => 'Tm database'
	);
	
$lang_edit = array(
	// ----- EDIT.PHP -----
	'edit_acc' =>'Endre konto',
	'id' => 'ID',
	'username' => 'Brukernavn',
	'password' => 'Passord',
	'mail' => 'Mail',
	'gm_level' => 'GMlevel',
	'join_date' => 'Ble medlem',
	'characters' => 'Personer p Realm',
	'del_acc' => 'Slett konto',
	'update' => 'Oppdater data',
	'will_be_erased' => 'og alle personene vil bli slettet fra DataBasen!',
	'use_valid_email' => 'Bruk en GYLDIG E-post adresse!',
	'data_updated' => 'Oppdatering vellykket!',
	'error_updating' => 'Oppdaterings feil! (kanskje INGEN av feltene er forandret?)',
	'del_error' => 'Uventet slettings feil.',
	'edit_your_acc' => 'Endre konto',
	'cms_options' => 'CMS Options', //TODO
	'select_cms_template' => 'Select CMS Template',  //TODO
	'template' => 'Template',  //TODO
	'select_cms_layout_lang' => 'Velg CMS layout sprk',
	'language' => 'Sprk',
	'save' => 'Lagre',
	  //TODO
	'client_type' => 'Client Type',
	'classic' => 'Classic',
	'expansion' => 'Expansion',
	'tot_chars' => 'Total Characters'
	);
	
$lang_guild = array(
	// ----- GUILD.PHP -----
	'by_name' =>'Ved navn',
	'by_guild_leader' => 'ved Guild leder',
	'by_create_date' => 'ved opprettingsdato',
	'by_id' => 'ved Guild Id',
	'id' => 'ID',
	'guild_name' => 'Guild Navn',
	'guild_leader' => 'Guild Leder',
	'guild_motd' => 'Guild MOTD',
	'create_date' => 'Opprettingsdato',
	'err_no_guild_found' => 'Ingen Guild funnet!',
	'tot_guilds' => 'Totalt Guild',
	'guilds' => 'Guild',
	'tot_found' => 'Totalt funnet',
	'guild' => 'Guild',
	'create_date' => 'Opprettelse dato',
	'info' => 'Info',
	'motd' => 'MOTD',
	'level' => 'level',
	'tot_members' => 'Totalt medlemmer',
	'err_no_members_found' => 'Ingen medlemmer funnet!',
	'del_guild' => 'Slett Guild',
	'guild_id' => 'Guild id',
	'guild_search_result' => 'Guild ske resultater',
	'browse_guilds' => 'Se gjennom Guild'
	);
	
$lang_mail = array(
	// ----- MAIL.PHP -----
	'mail_type' => 'Mail Type',
	'mail_options' => 'Mail Options',
	'email' => 'E-post',
	'ingame_mail' => 'InGame Mail',
	'send' => 'Send',
	'recipient' => 'Mottager',
	'subject' => 'Emne',
	'group_send' => 'Send til gruppe',
	'both' => 'Begge',
	'gm_level' => 'GM Level',
	'locked_accouns' => 'Lste kontoer',
	'banned_accounts' => 'Bannet konto',
	'char_level' => 'Person Level',
	'online' => 'Plogget',
	'attachments' => 'Attachments (ingame only)', //TODO
	'money' => 'Money', //TODO
	'item' => 'Item (id)', //TODO
	'stack' => 'Stack', //TODO
	'mail_body' => 'Tekst',
	'dont_use_both_groupsend_and_to' => '* Noter: Hvis du bruker \'Gruppe Send\' vr sikker p at du lar \'Mottager\' feltet vre blankt.',
	'mail_sent' => 'Mail Sendt',
	'mail_err' => 'Mail Feil',
	'no_recipient_found' => 'Ingen mottagere funnet.',
	'use_name_or_email' => 'Bruk person navn i tilfelle inGame Mail - E-post adresse hvis du skal sende E-post.',
	'option_unavailable' => 'Du kan ikke bruke denne innstillingen p nvrende konfigurasjon.',
	'use_currect_option' => 'Noen av \'Gruppe Send\' innstillingene kan kun bli brukt ved \'inGame mail\' ellrt \'E-post\' men ikke med begge.',
	'send_mail' => 'Send Mail'
	);
	
$lang_motd = array(
	// ----- MOTD.PHP -----
	'post_motd' => 'Legg til Melding for dagen',
	'post_rules' => 'Noter: lengden er begrenset til 255 tegn.<br />HTML tags kan brukes.',
	'err_max_len' => 'Maks lengde begrensning overskredet',
	'add_motd' => 'Legg til Melding for dagen'
	);

$lang_run_patch = array(
	// -----RUN_PATCH.PHP -----
	'err_in_line' => 'SQL syntax fil i foresprsel nummer ',
	'run_sql_file_only' => 'Du kan kun kjre .sql eller .qbquery filer.',
	'file_not_found' => 'Fil ikke funnet!',
	'select_sql_file' => 'Velg SQL Fil  pne',
	'max_filesize' => 'Maks filstrrelse',
	'open' => 'pne',
	'run_rules' => 'Flgende foresprsel(ler) vil bli kjrt.<br />Vr sikker p at hver foresprsel linje enter med \'&#059\' tegn.',
	'select_db' => 'Velg DataBase som skal bli brukt som standard',
	'run_sql' => '+++++ Kjr Patch +++++',
	'query_executed' => 'SQL foresprsler har blitt vellykket kjrt.',
	'no_query_found' => 'Ingen resultater returnert / Ingen foresprsler funnet.',
	'run_patch' => 'Kjr SQL Patch'
	);
	
$lang_ssh = array(
	// ----- SSH.PHP -----
	'server_offline' => 'SSH/Telnet Server ser ut til  vre Offline!',
	'config_server_properly' => 'Vr sikker p at du har konfigurert SSH/Telnet server ordentlig, og at den er online.'
	);
	
$lang_realm = array(
	// ----- REALM.PHP -----
	'add_realm' => 'Legg til Realm',
	'tot_realms' => 'Totalt Realm',
	'name' => 'Navn',
	'address' => 'Addresse',
	'port' => 'Port',
	'icon' => 'Ikon',
	'color' => 'Farge',
	'timezone' => 'Tidssone',
	'edit_realm' => 'Endre Realm data',
	'id' => 'ID',
	'update' => 'Oppdater Data',
	'realm_id' => 'Realm id',
	'err_deleting' => 'Feil ved sletting av Realm',
	'update_executed' => 'Oppdatering vellykket!',
	'update_err' => 'Oppdatering feilet!<br />INGEN av feltene er forandret?',
	'realm_data' => 'Realm Data',
	'online' => 'Online',
	'tot_char' => 'Totalt Personer',
	'delete' => 'Slett Realm',
	'normal' => 'Normal',
	'pvp' => 'PVP',
	'rp' => 'RP',
	'rppvp' => 'RPPVP',
	'english' => 'Engelsk',
	'deutsch' => 'Tysk',
	'french' => 'Fransk',
	'others' => 'Annet',
	//TODO
	'conf_from_file' => '** This realm appear not to have proper configuration in config.php file.<br />Make sure to properly configure it before using under CMS.',
	'offline' => 'Offline',
	'status' => 'Status'
	);
	
$lang_ticket = array(
	// ----- TICKET.PHP -----
	'id' =>'ID',
	'sender' => 'Sender',
	'ticket_text' => 'Ticket Tekst',
	'category' => 'Kategori',
	'no_tickets_found' => 'Ingen Tickets Funnet!',
	'del_selected_tickets' => 'Slett merked(e) Ticket(s)',
	'tot_tickets' => 'Totalt Tickets',
	'send_ingame_mail' => 'Send InGame Mail',
	'edit_reply' => 'Endre / Svar',
	'ticket_id' => 'Ticket ID',
	'submitted_by' => 'Lagt til av',
	'ticket_text' => 'Tekst',
	'update' => 'Oppdater Ticket',
	'ticket_updated' => 'Ticket oppdatert',
	'ticked_deleted' => 'Ticket slettet.',
	'ticket_not_deleted' => 'Ingen Tickets slettet!',
	'edit_ticked' => 'Endre Ticket',
	'ticket_updated' => 'Ticket oppdatert',
	'ticket_update_err' => 'Feil ved oppdatering av Ticket',
	'browse_tickets' => 'Se gjennom Tickets',
	'other' => 'Andre',
	'stuck' => 'Sitter fast',
	'behavior' => 'Oppfrsel / Trakassering',
	'guild' => 'Guild',
	'item' => 'Item',
	'environmental' => 'Milj',
	'creep' => 'Ikke-quest / Dyr',
	'quest' => 'Quest / Quest NPC',
	'technical' => 'Teknisk',
	'account' => 'Konto / Betaling',
	'character' => 'Person'
	);
	
$lang_user = array(
	// ----- USER.PHP -----
	'add_acc' => 'Ny konto',
	'cleanup' => 'Opprydning',
	'backup' => 'Sikkerhetskopi',
	'by_name' => 'ved Navn',
	'by_id' => 'ved ID',
	'by_tbc' => 'by TBC Acc.', //TODO
	'by_gm_level' => '= GM Level',
	'greater_gm_level' => '< GM Level',
	'by_email' => 'ved E-post',
	'by_join_date' => 'ved medlemsdato',
	'by_ip' => 'ved IP',
	'by_failed_loggins' => '< Feilede innlog.',
	'by_last_login' => 'Siste innlogging',
	'by_online' => 'ved Plogget',
	'by_banned' => 'ved Bannet',
	'by_locked' => 'ved Lst',
	'id' => 'ID',
	'username' => 'Brukernavn',
	'gm_level' => 'GM',
	'email' => 'Mail',
	'join_date' => 'Ble medlem',
	'banned' => 'Ban',
	'ip' => 'IP',
	'failed_logins' => 'F.Login',
	'locked' => 'Lst',
	'last_login' => 'Siste innlogging',
	'online' => 'Plogget',
	'del_selected_users' => 'Slett merkede bruker(e)',
	'backup_selected_users' => 'Sikkerhetskopier merkede bruker(e)',
	'acc_backedup' => 'Konto(er) sikkerhetskopiert',
	'tot_acc' => 'Totalt kontoer',
	'user_list' => 'Bruker liste',
	'tot_found' => 'Totalt funnet',
	'acc_ids' => 'Konto(er) id(er)',
	'back_browsing' => 'Tilbake til se gjennom brukere',
	'no_acc_deleted' => 'Ingen kontoer slettet!<br />Tilgang nektet?',
	'total' => 'Totalt',
	'acc_deleted' => 'Kontoer merket!',
	'char_deleted' => 'personer slettet!',
	'create_new_acc' => 'Lag ny konto',
	'password' => 'Passord',
	'confirm' => 'Bekreft',
	'create_acc' => 'Lag konto',
	'gm_level_long' => 'GM level',
	'last_ip' => 'Siste IP',
	'ban_this_ip' => 'Ban denne IPen',
	'failed_logins_long' => 'Feilede innlogginger',
	'tot_chars' => 'Totalt personer',
	'chars_on_realm' => 'personer p Realmet',
	'update_data' => 'Oppdater data',
	'del_acc' => 'Slett konto',
	'search_results' => 'Ske resultater',
	'acc_creation_failed' => 'Ny konto feiled! (blanke felter)',
	'acc_created' => 'Ny konto laget',
	'nonidentical_passes' => 'Du har skrevet inn to passord som ikke er like.',
	'user_already_exist' => 'Brukernavnet eksisterer allerede.',
	'username_pass_too_long' => 'Brukernavn/Passord m vre 4-15 tegn langt!',
	'use_only_eng_charset' => 'Brukernavn kan kun inneholde [A-Z][a-z][0-9]!',
	'no_value_passed' => 'Ingen verdi passert',
	'edit_acc' => 'Endre konto',
	'update_failed' => 'Oppdatering feilet - Kanskje ingen av feltene ble forandret?',
	'data_updated' => 'Oppdatert',
	'you_have_no_permission' => 'Du har INGEN rettigheter til  endre disse dataene',
	'browse_acc' => 'Se gjennom kontoer',
	'you_have_no_permission_to_set_gmlvl' => 'Du har ingen rettigheter til  sette denne GM levelen',
	//TODO
	'tbc_account' => 'TBC Account',
	'client_type' => 'Client Type',
	'classic' => 'Classic',
	'expansion' => 'Expansion'
	);
	
$lang_stat = array(
	// ----- STAT.PHP -----
	'srv_statistics' => 'Server statistikk',
	'general_info' => 'Generell informasjon',
	'tot_accounts' => 'Totalt kontoer',
	'total_of' => 'Det er en total p',
	'gms_one_for' => 'GM, En for hver',
	'players' => 'Spillere',
	'tot_chars_on_realm' => 'Totalt personer p Realmet',
	'average_of' => 'Gjennomsnitt p',
	'chars_per_acc' => 'Personer pr. konto',
	'horde' => 'Horde',
	'alliance' => 'Allianse',
	'chars_by_race' => 'Person forhold ved Rase',
	'chars_by_class' => 'Person forhold ved Klasse',
	'chars_by_level' => 'Person forhold ved Level',
	'reset' => 'Reset Filter',
	'avg_uptime' => 'Average Server Uptime', //TODO
	'max_uptime' => 'Maximum Server Uptime',
	'uptime_prec' => ' Uptime percentage since first run'
);

$lang_tele = array(
	// ----- TELE.PHP -----
	'loc_name' => 'Steds navn',
	'loc_id' => 'Steds ID',
	'on_map' => 'P kart ID',
	'id' => 'ID',
	'name' => 'Navn',
	'map' => 'Kart',
	'x' => 'X',
	'y' => 'Y',
	'z' => 'Z',
	'orientation' => 'Orientering',
	'tot_locations' => 'Totalt Teleport plasseringer',
	'total_found' => 'Totalt plasseringer funnet',
	'edit_tele' => 'Endre Teleport plassering',
	'position_x' => 'Posisjon X',
	'position_y' => 'Posisjon Y',
	'position_z' => 'Posisjon Z',
	'update_tele' => 'Oppdater plassering',
	'delete_tele' => 'Slett',
	'tele_updated' => 'Plassering oppdatert',
	'search_results' => 'Ske resultater',
	'error_updating' => 'Feil ved oppdatering',
	'tele_locations' => 'Teleport plassering',
	'add_new' => 'Legg til ny',
	'add_new_tele' => 'Legg til ny teleport plassering' 
);

$lang_command = array(
	// ----- COMMAND.PHP -----
	'command_list' => 'Tilgjengelige kommandoer',
	'level0' => 'Spiller',
	'level1' => 'Moderator',
	'level2' => 'GameMaster',
	'level3' => 'Administrator',
	'command' => 'Kommando',
	'syntax' => 'Syntaks',
	'description' => 'Beskrivelse',
	'change_level' => 'Endre merkede kommando level',
	'save' => 'Lagre'
	);

$lang_item_edit = array( //TODO :Translate entire array
	// ----- ITEM.PHP -----
	'search_item' => 'Search for Item(s)',
	'model_id' => 'Model Id',
	'all' => 'All',
	'search' => '+ Search +',
	'add_new_item' => 'Add New Item',
	'tot_items_in_db' => 'Total items in DB',
	'new_search' => 'New Search',
	'items_found' => 'Items Found',
	'item_not_found' => 'Item NOT Found in DB',
	'search_results' => 'Search Results',
	'edit_item' => 'Edit Item',
	'search_items' => 'Lookup Items',
	'update' => 'Save Item to Database',
	'export_sql' => 'Save as SQL Script',
	'item_id' => 'Item ID',
	'err_adding_item' => 'Error Adding Item',
	'err_no_field_updated' => 'Non of the fields updated.',
	'del_item' => 'Delete Item',
	'general_tab' => 'General',
	'additional_tab' => 'Extra',
	'stats_tab' => 'Stats',
	'damage_tab' => 'Damage',
	'spell_tab' => 'Spells',
	'req_tab' => 'Req.',
	'general' => 'General',
	'entry' => 'Entry',
	'entry_desc' => 'This is the unique ID of an Item.',
	'display_id' => 'Display ID',
	'display_id_desc' => 'This is the Model ID of an Item.',
	'req_level' => 'Req. Level',
	'req_level_desc' => 'Minimum level to use/equip this item.',
	'item_level' => 'Item Level',
	'item_level_desc' => 'Item base level.',
	'names' => 'Names',
	'item_name' => 'Item Name',
	'item_name_desc' => 'Item Name',
	'description' => 'Description',
	'description_desc' => 'Brief description of this item, appears in orange at the bottom of an item label ingame.',
	'script_name' => 'ScriptName',
	'script_name_desc' => 'Here can be added script entries defined in core code.',
	'class' => 'Class',
	'class_desc' => 'Defines the class of an item.',
	'type' => 'Type',
	'subclass' => 'Subclass',
	'subclass_desc' => 'Defines the subclass of an item. Notice: The subclass must be related to Item Class. Some Classes do not have any subclasses.',
	'quality' => 'Quality',
	'quality_desc' => 'The overall quality of an item.',
	'inv_type' => 'Inv. Type',
	'inv_type_desc' => 'Where this item can be equipped.',
	'flags' => 'Flags',
	'flags_desc' => 'TODO: Add proper description.',
	'item_set' => 'Item Set',
	'item_set_desc' => 'The ID of an item set this item belongs to.',
	'bonding' => 'Bonding',
	'bonding_desc' => 'Item Bonding type.',
	'start_quest' => 'Start Quest',
	'start_quest_desc' => 'ID of a quest that this item starts.',
	'short_rules_desc' => '* Moving your mouse over the field name will show you short field description.<br />
* Make sure you properly filled all the fields and you are not trying to insert new item using existing entry.',
	'vendor' => 'Vendor',
	'buy_count' => 'BuyCount',
	'buy_count_desc' => 'Size of the stack in which the item is sold by vendors.',
	'buy_price' => 'BuyPrice',
	'buy_price_desc' => 'Price (in copper) of a stack of #BuyCount items.',
	'sell_price' => 'SellPrice',
	'sell_price_desc' => 'How much a vendor will buy this item for from the player. If omitted, the item will sell for nothing (No sell price).',
	'container' => 'Container',
	'bag_family' => 'BagFamily',
	'bag_family_desc' => 'Type of Container.',
	'bag_slots' => 'Container Slots',
	'bag_slots_desc' => 'Number of slots that this bag holds.',
	'materials' => 'Materials',
	'material' => 'Material',
	'material_desc' => 'The material the item is made of. Affects the sound that the item makes when moved.',
	'consumables' => 'Consumables',
	'none' => 'None',
	'metal' => 'Metal',
	'wood' => 'Wood',
	'liquid' => 'Liquid',
	'jewelry' => 'Jewelry',
	'chain' => 'Chain',
	'plate' => 'Plate',
	'cloth' => 'Cloth',
	'leather' => 'Leather',
	'page_material' => 'Page Material',
	'page_material_desc' => 'The background of the page window (and to some extent the font).',
	'parchment' => 'Parchment',
	'stone' => 'Stone',
	'marble' => 'Marble',
	'silver' => 'Silver',
	'bronze' => 'Bronze',
	'max_durability' => 'Max Durability',
	'max_durability_desc' => 'Durability of an item.',
	'other' => 'Other',
	'max_count' => 'MaxCount',
	'max_count_desc' => 'Maximum number of this item that the player can have. ( 0:not limited, 1:Unique)',
	'stackable' => 'Stackable',
	'stackable_desc' => 'The amount of this item that a player can carry in the same slot.',
	'page_text' => 'PageText',
	'page_text_desc' => 'ID of a TEXT in the item_text table, the text for a book or letter for example. The item will have a magnifying glass cursor ingame and will show the pagetext upon rightclicking the item.',
	'RandomProperty' => 'Random Property',
	'RandomProperty_desc' => 'Random enchantment entry.',
	'lang_id' => 'Language ID',
	'lang_id_desc' => 'Language that this item is written in.',
	'sheath' => 'Sheath',
	'sheath_desc' => 'How the weapon is put away (to the side, on the back, etc.).',
	'lock_id' => 'Lock Id',
	'lock_id_desc' => 'TODO: Add description.',
	'disenchant_id' => 'Disenchant ID',
	'disenchant_id_desc' => 'Refers to disenchant_loot_template.entry.',
	'area' => 'Area',
	'area_desc' => 'Area ID only in which the item is usable',
	'map' => 'Map', //TODO
	'map_desc' => 'Map ID only in which the item is usable', //TODO
	'stats' => 'Stats',
	'stat_type' => 'Stat type',
	'stat_type_desc' => 'Character stat which will be changed if the item is equipped.',
	'stat_value' => 'Stat value',
	'stat_value_desc' => 'This value will be added to the stat (or removed if negative).',
	'resis_armor' => 'Resistance / Armor',
	'armor_desc' => 'Armor for this item.',
	'block_desc' => 'Shield\'s chance to block an attack.',
	'res_holy_desc' => 'Holy resistance for this item.',
	'res_fire_desc' => 'Fire resistance for this item.',
	'res_nature_desc' => 'Nature resistance for this item.',
	'res_frost_desc' => 'Frost resistance for this item.',
	'res_shadow_desc' => 'Shadow resistance for this item.',
	'res_arcane_desc' => 'Arcane resistance for this item.',
	'weapon_properties' => 'Weapon properties',
	'delay' => 'Delay',
	'delay_desc' => 'Time in milliseconds between hits.',
	'ranged_mod' => 'Ranged Mod',
	'ranged_mod_desc' => 'TODO: Add description.',
	'ammo_type' => 'Ammo Type',
	'ammo_type_desc' => 'The type of ammunition this weapon requires.',
	'weapon_damage' => 'Weapon Damage',
	'damage_type' => 'Damage Type',
	'damage_type_desc' => 'Type of the Damage will be dealt by this item.',
	'dmg_min_max' => 'Damage : Min - Max',
	'dmg_min_max_desc' => 'Minimal and maximal damage values.',
	'spell_id' => 'Spell Id',
	'spell_id_desc' => 'Refers to Spell.dbc index.',
	'spell_trigger' => 'Spell trigger',
	'spell_trigger_desc' => 'The action triggers this spell.',
	'spell_charges' => 'Spell Charges',
	'spell_charges_desc' => 'Number of charges for this spell.(0: infinite, -X: item is expendable, +X: item is kept when all charges are spent).',
	'spell_cooldown' => 'Spell Cooldown',
	'spell_cooldown_desc' => 'Spell cooldown time in milliseconds.',
	'spell_category' => 'Spell Category',
	'spell_category_desc' => 'Spell Category.',
	'spell_category_cooldown' => 'Spell Category Cooldown',
	'spell_category_cooldown_desc' => 'Global cooldown for entire category.',
	'allow_class' => 'Allowable Class',
	'allow_class_desc' => 'Mask for character classes that can use this item.',
	'allow_race' => 'Allowable Race',
	'allow_race_desc' => 'Mask for races which can use this item.',
	'req_skill' => 'Required Skill',
	'req_skill_desc' => 'Skill required to use this item.',
	'req_skill_rank' => 'Required Skill Rank',
	'req_skill_rank_desc' => 'Minimum proficiency in skill to use this item.',
	'req_spell' => 'Required Spell',
	'req_spell_desc' => 'Player must know this spell to use the item.',
	'req_honor_rank' => 'Required Honor Rank',
	'req_honor_rank_desc' => 'The PvP Honor rank required to use this item.',
	'req_rep_faction' => 'Required Reputation Faction',
	'req_rep_faction_desc' => 'Faction id (from Faction.dbc) for which a minimum rank is required to equip/use the item.',
	'req_rep_rank' => 'Required Reputation Rank',
	'req_rep_rank_desc' => 'Minimum required rank for the faction entered in RequiredReputationFaction.',
	'req_city_rank' => 'Required City Rank',
	'req_city_rank_desc' => 'Required City Rank.',
	'hated' => 'Hated',
	'hostile' => 'Hostile',
	'unfriendly' => 'Unfriendly',
	'neutral' => 'Neutral',
	'friendly' => 'Friendly',
	'honored' => 'Honored',
	'reverted' => 'Reverted',
	'exalted' => 'Exalted',
	'sock_tab' => 'Sockets', //TODO
	'req_skill_disenchant' => 'Req. Disenchant Skill', //TODO
	'req_skill_disenchant_desc' => 'Disenchant Skill Required in order to disenchant this item.', //TODO
	'RandomSuffix' => 'Random Suffix',
	'RandomSuffix_desc' => 'Random enchantment suffix entry.',
	'unk0' => 'unk0', //TODO
	'unk0_desc' => 'TODO:', //TODO
	'extended_cost' => 'Extended Cost', //TODO
	'extended_cost_desc' => 'Honor point required to buy', //TODO
	'totem_category' => 'Totem Type', //TODO
	'totem_category_desc' => 'Type of the totem', //TODO
	'socket_color' => 'Socket Color', //TODO
	'socket_color_desc' => 'Color of this Socket.', //TODO
	'socket_content' => 'Socket Content', //TODO
	'socket_content_desc' => 'Jem socketed into this socket', //TODO
	'socket_bonus' => 'Socket Bonus', //TODO
	'socket_bonus_desc' => 'Bonus upon socketting.', //TODO
	'gem_properties' => 'Gem Poperties', //TODO
	'gem_properties_desc' => 'TODO', //TODO
	'custom_search' => 'Custom Filter', //TODO
	'info' => 'Info.',
	'dropped_by' => 'Item Dropped by',
	'top_x' => '(top 5)',
	'soled_by' => 'Item Soled by',
	'limit_x' => '(limited to 5 results)',
	'mob_name' => 'Name',
	'mob_level' => 'Level',
	'mob_drop_chance' => 'Drop Chance',
	'mob_quest_drop_chance' => 'Quest Drop Chance',
	'involved_in_quests' => 'Involved in Quest(s)',
	'reward_from_quest' => 'Reward from Quest(s)',
	//TODO: Translate all below
	'disenchant_tab' => 'Disenchant',
	'disenchant_templ' => 'Disenchant Template',
	'add_items_to_templ' => 'Add Item to Template',
	'loot_item_id' => 'Item ID',
	'loot_item_id_desc' => 'ID of the item you wish to be added.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Item Drop chance',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Quest Drop chance',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Minimum number of stack size on drop.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Maximum number of stack size on drop.',
	'quest_loot' => 'Quest Loot Flag',
	'quest_loot_desc' => 'Quest Free for all loot flag.',
	'add_item_to_loot' => 'Add item to Loot Template',
	'drop_chance' => 'Drop Chance',
	'quest_drop_chance' => 'Quest Drop Chance',
	'quest_freeforall' => 'Quest free for all',
	'armor_dmg_mod' => 'Armor Damage Modifier',
	'armor_dmg_mod_desc' => 'TODO:'
);

$lang_creature = array( //TODO :Translate entire array
	// ----- CREATURE.PHP -----
	'none' => 'None',
	'custom' => 'Custom',
	'gossip' => 'Gossip',
	'quest_giver' => 'Quest Giver',
	'vendor' => 'Vendor',
	'taxi' => 'Taxi',
	'trainer' => 'Trainer',
	'spirit_healer' => 'Spirit Healer',
	'guard' => 'Guard',
	'inn_keeper' => 'Inn Keeper',
	'banker' => 'Banker',
	'retitioner' => 'Retitioner',
	'tabard_vendor' => 'Tabard Vendor',
	'battlemaster' => 'Battlemaster',
	'auctioneer' => 'Auctioneer',
	'stable_master' => 'Stable Master',
	'armorer' => 'Armorer',
	'normal' => 'Normal',
	'elite' => 'Elite',
	'rare_elite' => 'Rare Elite',
	'world_boss' => 'World Boss',
	'rare' => 'Rare',
	'search_template' => 'Search Creature Template',
	'select' => 'Select',
	'other' => 'Other',
	'beast' => 'Beast',
	'dragonkin' => 'Dragonkin',
	'demon' => 'Demon',
	'elemental' => 'Elemental',
	'giant' => 'Giant',
	'undead' => 'Undead',
	'humanoid' => 'Humanoid',
	'critter' => 'Critter',
	'mechanical' => 'Mechanical',
	'not_specified' => 'Not Specified',
	'class' => 'Class',
	'mounts' => 'Mounts',
	'trade_skill' => 'Trade Skill',
	'pets' => 'Pets',
	'wolf' => 'Wolf',
	'cat' => 'Cat',
	'spider' => 'Spider',
	'bear' => 'Bear',
	'boar' => 'Boar',
	'crocolisk' => 'Crocolisk',
	'carrion_bird' => 'Carrion Bird',
	'crab' => 'Crab',
	'gorilla' => 'Gorilla',
	'raptor' => 'Raptor',
	'tallstrider' => 'Tallstrider',
	'felhunter' => 'Felhunter',
	'voidwalker' => 'Voidwalker',
	'succubus' => 'Succubus',
	'doomguard' => 'Doomguard',
	'scorpid' => 'Scorpid',
	'turtle' => 'Turtle',
	'scorpid' => 'Scorpid',
	'imp' => 'Imp',
	'bat' => 'Bat',
	'hyena' => 'Hyena',
	'owl' => 'Owl',
	'wind_serpent' => 'Wind Serpent',
	'search' => 'Search',
	'new_search' => 'New Search',
	'add_new' => 'Add New Creature',
	'tot_creature_templ' => 'Total Creature Templates',
	'tot_found' => 'Total Found',
	'general' => 'General',
	'stats' => 'Stats',
	'models' => 'Models',
	'additional' => 'Additional',
	'entry' => 'Entry',
	'entry_desc' => 'Creature\'s id.',
	'name' => 'Name',
	'name_desc' => 'Base name of the creature.',
	'faction' => 'Faction',
	'sub_name' => 'SubName',
	'sub_name_desc' => 'Subname of the creature.',
	'script_name' => 'Script Name',
	'script_name_desc' => 'Script\'s name creature uses.',
	'basic_status' => 'Basic Status',
	'level' => 'Level',
	'min_level' => 'Min. Level',
	'min_level_desc' => 'Creature\'s minimum level. Spawned creature have level in range from minlevel to maxlevel.',
	'max_level' => 'Max. Level',
	'max_level_desc' => 'Creature\'s maximum level. Spawned creature have level in range from minlevel to maxlevel.',
	'rank' => 'Rank',
	'rank_desc' => 'Creature\'s honor rank.',
	'health' => 'Health',
	'min_health' => 'Min Health',
	'min_health_desc' => 'Maximum creature\'s health points for creature level equal minlevel. Spawned creature have health in linear proportion to level position in range minlevel - maxlevel.',
	'max_health' => 'Max Health',
	'max_health_desc' => 'Maximum creature\'s health points for creature level equal maxlevel. Spawned creature have health in linear proportion to level position in range minlevel - maxlevel.',
	'min_mana' => 'Min Mana',
	'min_mana_desc' => 'Minimum creature\'s mana points for creature level equal minlevel. Spawned creature have mana in linear proportion to level position in range minlevel - maxlevel.',
	'max_mana' => 'Max Mana',
	'max_mana_desc' => 'Maximum creature\'s mana points for creature level equal minlevel. Spawned creature have mana in linear proportion to level position in range minlevel - maxlevel.',
	'faction' => 'Faction',
	'faction_desc' => 'Creature\'s faction.',
	'family' => 'Family',
	'family_desc' => 'Creature\'s family type.',
	'type' => 'Type',
	'type_desc' => 'Creature type.',
	'npc_flag' => 'NPC Flag',
	'npc_flag_desc' => 'This is way to cliet know how info you see if you clic(RMB) on NPC if is vendor if is auction in fact is menu how you see Is what type of NPC it is.',
	'trainer_type' => 'Trainer Type',
	'trainer_type_desc' => 'If NPC flag is set to Trainer this flag will specify its type.',
	'loot' => 'Loot',
	'loot_id' => 'Loot Id',
	'loot_id_desc' => 'Refered to field loot_template.entry.',
	'skin_loot' => 'Skin Loot',
	'skin_loot_desc' => 'Type of loot if creature is skinned.',
	'pickpocket_loot' => 'Pickpocket Loot',
	'pickpocket_loot_desc' => 'Refered to field pickpocketing_loot_template.entry.',
	'min_gold' => 'Min Gold',
	'min_gold_desc' => 'Minimum gold drop.',
	'max_gold' => 'Max Gold',
	'max_gold_desc' => 'Maximum gold drop. 0 = creature don\'t drop any gold.',
	'basic_status' => 'Basic Status',
	'armor' => 'Armor',
	'armor_desc' => 'Creature\'s armor.',
	'speed' => 'Speed',
	'speed_desc' => 'Creature\'s speed. Use float values in 0<<3 range.',
	'size' => 'Size',
	'size_desc' => 'Creature model size 1 = 100%. Float  0<<3 range.',
	'damage' => 'Damage',
	'min_damage' => 'Min Damage',
	'min_damage_desc' => 'Creature\'s minimum melee damage.',
	'max_damage' => 'Max Damage',
	'max_damage_desc' => 'Creature\'s maximum melee damage.',
	'attack_power' => 'Attack Power',
	'attack_power_desc' => 'Creature\'s melee attack power.',
	'min_range_dmg' => 'Min Ranged Damage',
	'min_range_dmg_desc' => 'Minimum creature\'s range damage.',
	'max_range_dmg' => 'Max Ranged Damage',
	'max_range_dmg_desc' => 'Maximum creature\'s range damage.',
	'ranged_attack_power' => 'Ranged Attack Power',
	'ranged_attack_power_desc' => 'Creature\'s ranged attack power.',
	'attack_time' => 'Attack Time',
	'attack_time_desc' => 'Time between each creature\'s melee attacks (ms).',
	'range_attack_time' => 'Range Attack Time',
	'range_attack_time_desc' => 'Time between each creature\'s range attacks (ms).',
	'combat_reach' => 'Combat Reach',
	'combat_reach_desc' => 'The distance from the creature can hit you.',
	'bounding_radius' => 'Bounding Radius',
	'bounding_radius_desc' => 'Radius from what player can be attacked.',
	'spells' => 'Spells',
	'spell' => 'Spell',
	'spell_desc' => 'Creature\'s spell.',
	'resistances' => 'Resistances',
	'resis_holy' => 'Holy Resitance',
	'resis_holy_desc' => 'Holy Resitance.',
	'resis_fire' => 'Fire Resitance',
	'resis_fire_desc' => 'Fire Resitance.',
	'resis_nature' => 'Nature Resitance',
	'resis_nature_desc' => 'Nature Resitance.',
	'resis_frost' => 'Frost Resitance',
	'resis_frost_desc' => 'Frost Resitance.',
	'resis_shadow' => 'Shadow Resitance',
	'resis_shadow_desc' => 'Shadow Resitance.',
	'resis_arcane' => 'Arcane Resitance',
	'resis_arcane_desc' => 'Arcane Resitance.',
	'models' => 'Models',
	'modelid_male' => 'Modelid Male',
	'modelid_male_desc' => 'Graphical model that client must apply on this male creature.',
	'modelid_female' => 'Modelid Female',
	'modelid_female_desc' => 'Graphical model that client must apply on this Female creature.',
	'equip_slot' => 'Equip Slot',
	'equip_slot_desc' => 'TODO:',
	'equip_model' => 'Equip Model',
	'equip_model_desc' => 'Equipement\'s model of the first item weared by the creature.',
	'equip_info' => 'Equip Info',
	'equip_info_desc' => 'TODO:',
	'scripts' => 'Scripts',
	'ai_name' => 'AIName',
	'ai_name_desc' => 'Name of the AI function creature uses.',
	'movement_type' => 'MovementType',
	'movement_type_desc' => 'TODO.',
	'class' => 'class',
	'class_desc' => 'Creature\'s class, like character.class field. Used for check in case npcflag include trainer flag (16) and trainer_type == TRAINER_TYPE_CLASS or TRAINER_TYPE_PETS.',
	'race' => 'Race',
	'race_desc' => 'Creature\'s race, like character.race field. Used for check in case npcflag include trainer flag (16) and trainer_type == TRAINER_TYPE_MOUNTS.',
	'trainer_spell' => 'Trainer Spell',
	'trainer_spell_desc' => 'Spell ID. Used for check in case npcflag include trainer flag (16) and trainer_type == TRAINER_TYPE_TRADESKILLS. Player must known trainer_spell to start training.',
	'inhabit_type' => 'Inhabit Type',
	'inhabit_type_desc' => 'Movment type.<br />0 - not used<br />1 - can walk (or fly above ground)<br />2 - can swim (or fly above water)<br />3 (= 1 | 2) - can walk and swim (and fly)',
	'walk' => 'Walk',
	'swim' => 'Swim',
	'both' => 'Both',
	'civilian' => 'Civilian',
	'civilian_desc' => 'If is this NPC civilian or not.',
	'flags' => 'Flags',
	'flags_desc' => 'TODO:',
	'dynamic_flags' => 'Dynamic Flags',
	'dynamic_flags_desc' => 'TODO:',
	'flag_1' => 'Flag 1',
	'flag_1_desc' => 'TODO:',
	'save_to_db' => 'Save to Database',
	'save_to_script' => 'Save as SQL Script',
	'lookup_creature' => 'Lookup Creature',
	'quests' => 'Quests',
	'vendor' => 'Vendor',
	'trainer' => 'Trainer',
	'creature_swapned' => 'This Creature spawned total of',
	'times' => 'time(s)',
	'del_creature' => 'Delete Creature',
	'del_spawns' => 'Delete Spawns',
	'loot_tmpl_id' => 'Loot template ID',
	'drop_chance' => 'Drop chance',
	'quest_drop_chance' => 'Quest Drop chance',
	'start_quests' => 'Start Quests',
	'ends_quests' => 'Ends Quests',
	'sells' => 'Sells',
	'unlimited' => 'Unlimited',
	'count' => 'Count',
	'trains' => 'Trains',
	'spell_id' => 'Spell ID',
	'cost' => 'Cost',
	'req_skill' => 'Required Skill',
	'req_skill_lvl' => 'Required Skill level',
	'req_level' => 'Required Level',
	'creature_template' => 'Creature template ID',
	'all_related_data' => 'All related data will be erased as well.',
	'add_new_mob_templ' => 'Add new creature Template',
	'edit_mob_templ' => 'Edit Creature Template',
	'err_adding_new' => 'Error Adding New Creature',
	'err_no_fields_updated' => 'Non of the fields updated.',
	'search_creatures' => 'Search Creatures',
	'custom_search' => 'Custom Filter',
	'pickpocketloot_tmpl_id' => 'Pickpocket Loot Template ID',
	'skinning_loot_tmpl_id' => 'Skinning Loot Template ID',
	'add_items_to_templ' => 'Add Item to Template',
	'loot_item_id' => 'Item ID',
	'loot_item_id_desc' => 'ID of the item you wish to be added.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Item Drop chance',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Quest Drop chance',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Minimum number of stack size on drop.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Maximum number of stack size on drop.',
	'quest_loot' => 'Quest Loot Flag',
	'quest_loot_desc' => 'Quest Free for all loot flag.',
	'add_item_to_loot' => 'Add item to Loot Template',
	'drop_chance' => 'Drop Chance',
	'quest_freeforall' => 'Quest free for all',
	'add_ends_quests' => 'Add Quest ends by this NPC',
	'add_starts_quests' => 'Add Quest starts by this NPC',
	'quest_id' => 'Quest ID',
	'quest_id_desc' => 'ID of the quest.',
	'add_items_to_vendor' => 'Add item to Vendor',
	'vendor_item_id' => 'Item Id',
	'vendor_item_id_desc' => 'Id of item you wish to add.',
	'vendor_max_count' => 'Max. Count',
	'vendor_max_count_desc' => 'Maximim number of items can be soled.',
	'vendor_incrtime' => 'Increase Time',
	'vendor_incrtime_desc' => 'Time before this item can be soled again.',
	'train_spell_id' => 'Spell Id',
	'train_spell_id_desc' => 'Id of the spell you like this trainer to train.',
	'add_spell_to_trainer' => 'Add Spell to Trainer',
	'train_cost' => 'Cost',
	'train_cost_desc' => 'Cost in cooper of this skill.',
	'req_skill' => 'Req. Skill',
	'req_skill_desc' => 'Skill id required to learn this spell.',
	'req_skill_value' => 'Req. Skill Value',
	'req_skill_value_desc' => 'Skill level required to learn this spell.',
	'req_level' => 'Req. Level',
	'req_level_desc' => 'Character level required to learn this spell.',
	'check_to_delete' => '* Check checkbox next to item to remove from template.',
	'search_results' => 'Search Results',
	'RacialLeader' => 'Racial Leader',
	'RacialLeader_desc' => 'Set to 1 if the creature is Racial Leader'
	);

$lang_game_object = array( //TODO:
	// ----- GAME_OBJECT.PHP -----
	'unknown' => 'Unknown',
	'custom_search' => 'Custom Filter',
	'search' => '+ Search +',
	'add_new' => 'Add New',
	'tot_go_templ' => 'Total Game Object Templates',
	'search_template' => 'Search Game Object Template',
	'select' => 'Select',
	'new_search' => 'New Search',
	'tot_found' => 'Total Templates Found',
	'add_new_go_templ' => 'Add New Game Object Template',
	'edit_go_templ' => 'Edit Game Object Template',
	'err_adding_new' => 'Error Adding New Game Object Template',
	'err_no_fields_updated' => 'Error: No Fields Updated',
	'search_go' => 'Search Game Objects',
	'general' => 'General',
	'sounds' => 'Additional Sounds',
	'save_to_db' => 'Save to DB',
	'save_to_script' => 'Save to Script',
	'lookup_go' => 'Lookup GO',
	'DOOR' => 'DOOR',
	'BUTTON' => 'BUTTON',
	'QUESTGIVER' => 'QUESTGIVER',
	'CHEST' => 'CHEST',
	'BINDER' => 'BINDER',
	'GENERIC' => 'GENERIC',
	'TRAP' => 'TRAP',
	'CHAIR' => 'CHAIR',
	'SPELL_FOCUS' => 'SPELL_FOCUS',
	'TEXT' => 'TEXT',
	'GOOBER' => 'GOOBER',
	'TRANSPORT' => 'TRANSPORT',
	'AREADAMAGE' => 'AREADAMAGE',
	'CAMERA' => 'CAMERA',
	'MAP_OBJECT' => 'MAP_OBJECT',
	'MO_TRANSPORT' => 'MO_TRANSPORT',
	'DUEL_FLAG' => 'DUEL_FLAG',
	'FISHING_BOBBER' => 'FISHING_BOBBER',
	'RITUAL' => 'RITUAL',
	'MAILBOX' => 'MAILBOX',
	'AUCTIONHOUSE' => 'AUCTIONHOUSE',
	'GUARDPOST' => 'GUARDPOST',
	'SPELLCASTER' => 'SPELLCASTER',
	'MEETING_STONE' => 'MEETING_STONE',
	'BG_Flag' => 'BG_Flag',
	'FISHING_HOLE' => 'FISHING_HOLE',
	'FLAGDROP' => 'FLAGDROP',
	'CUSTOM_TELEPORTER' => 'CUSTOM_TELEPORTER',
	'LOTTERY_KIOSK' => 'LOTTERY_KIOSK',
	'CAPTURE_POINT' => 'CAPTURE_POINT',
	'AURA_GENERATOR' => 'AURA_GENERATOR',
	'DUNGEON_DIFFICULTY' => 'DUNGEON_DIFFICULTY',
	'general' => 'General',
	'name' => 'Name',
	'name_desc' => 'Object\'s name.',
	'entry' => 'Entry',
	'entry_desc' => 'Unique GO identifier value',
	'displayId' => 'Display Id',
	'displayId_desc' => 'Graphic model\'s id sent to the client.',
	'faction' => 'Faction',
	'faction_desc' => 'Object\'s faction, if any.',
	'flags' => 'Flags',
	'flags_desc' => 'TODO:',
	'type' => 'Type',
	'type_desc' => 'Game Object\'s type',
	'script_name' => 'ScriptName',
	'ScriptName_desc' => 'Script\'s name GO uses.',
	'size' => 'Size',
	'size_desc' => 'Object\'s size must be set because graphic models can be resample.',
	'sound' => 'Sound',
	'sound_desc' => 'Data fields specific for different type field values. Each type has unique fields.<br />For more informaton visit https://svn.mangosproject.org/trac/MaNGOS/wiki/Database/gameobject_template',
	'tmpl_not_found' => 'Template not Found',
	'del_go' => 'Delete GO',
	'del_spawns' => 'Delete Spawns',
	'loot' => 'Loot',
	'quests' => 'Quests',
	'loot_tmpl_id' => 'Loot Template',
	'drop_chance' => 'Drop Chance',
	'quest_drop_chance' => 'Quest Drop Chance',
	'quest_freeforall' => 'Quest Free for All',
	'add_items_to_templ' => 'Add Items to Template',
	'loot_item_id' => 'Loot template ID',
	'loot_item_id_desc' => 'ID of the item you wish to be added.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Item Drop chance',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Quest Drop chance',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Minimum number of stack size on drop.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Maximum number of stack size on drop.',
	'quest_loot' => 'Quest Loot Flag',
	'quest_loot_desc' => 'Quest Free for all loot flag.',
	'check_to_delete' => '* Check checkbox next to item to remove from template.',
	'add_starts_quests' => 'Add Quest starts by this GO',
	'quest_id' => 'Quest ID',
	'quest_id_desc' => 'ID of the quest.',
	'start_quests' => 'Start Quests',
	'ends_quests' => 'Ends Quests',
	'add_ends_quests' => 'Add Quest ends by this GO',
	'go_swapned' => 'This Game Object spawned total of',
	'times' => 'times',
	'go_template' => 'Game Object Template',
	'all_related_data' => 'Along with all related data.'
);

$lang_auctionhouse = array( //TODO
	// ----- AHSTATS.PHP -----
    'auctionhouse' => 'Auction House',
    'seller' => 'Seller',
    'item' => 'Item',
    'buyoutprice' => 'Buyout price',
    'timeleft' => 'Time Left',
    'buyer' => 'Buyer',
    'lastbid' => 'Last Bid',
    'firstbid' => 'First Bid',
    'dayshortcut' => 'D',
    'hourshortcut' => 'H',
    'mnshortcut' => 'mn',
	'total_auctions' => 'Total Auctions',
	'search_results' => 'Search Results',
	'auction_over' => 'Auction Over',
	'all' => 'All',
	'item_id' => 'Item Id',
	'item_name' => 'Item Name',
	'seller_name' => 'Seller Name',
	'buyer_name' => 'Buyer Name',
	'tot_found' => 'Total Items Found'
);

$lang_id_tab = array(
	// ----- ID_TAB.PHP -----
	//---maps---
	'azeroths' => 'Azeroths',
	'kalimdor' => 'Kalimdor',
	'test_zone' => 'Test Zone',
	'kalidar' => 'Kalidar',
	'alterac_valley' => 'Alterac Valley',
	'shadowfang_keep_instance' => 'Shadowfang Keep',
	'the_stockade_instance' => 'The Stockade',
	'stormwind_prison' => 'Stormwind Prison',
	'deadmines_instance' => 'Deadmines',
	'plains_of_snow' => 'Plains of Snow',
	'wailing_caverns_instance' => 'Wailing Caverns',
	'monastery_interior' => 'Monastery Interior',
	'razorfen_kraul_instance' => 'Razorfen Kraul',
	'blackfathom_deeps_instance' => 'Blackfathom Deeps',
	'uldaman_instance' => 'Uldaman',
	'gnomeregan_instance' => 'Gnomeregan',
	'sunken_temple_instance' => 'Sunken Temple',
	'razorfen_downs_instance' => 'Razorfen Downs',
	'outland' => 'Outland',
	'emerald_forest' => 'Emerald Forest',
	'scarlet_monastery_instance' => 'Scarlet Monastery',
	'zul_farrak_instance' => 'Zul\'Farrak',
	'blackrock_spire_instance' => 'Blackrock Spire',
	'blackrock_depths_instance' => 'Blackrock Depths',
	'onyxia_s_lair_instance' => 'Onyxia\'s Lair',
	'caverns_of_time' => 'Caverns of Time',
	'scholomance_instance' => 'Scholomance',
	'zul_gurub_instance' => 'Zul\'Gurub',
	'stratholme_instance' => 'Stratholme',
	'maraudon_instance' => 'Maraudon',
	'deeprun_tram' => 'Deeprun Tram',
	'ragefire_chasm_instance' => 'Ragefire Chasm',
	'the_molten_core_instance' => 'The Molten Core',
	'dire_maul_instance' => 'Dire Maul',
	'alliance_pvp_barracks' => 'Alliance PVP Barracks',
	'horde_pvp_barracks' => 'Horde PVP Barracks',
	'development_land' => 'Develop. Land',
	'blackwing_lair_instance' => 'Blackwing Lair',
	'warsong_gulch' => 'Warsong Gulch',
	'ruins_of_ahn_qiraj_instance' => 'Ruins of Ahn\'Qiraj',
	'arathi_basin' => 'Arathi Basin',
	'temple_of_ahn_qiraj_instance' => 'Temple of Ahn\'Qiraj',
	'naxxramas_instance' => 'Naxxramas',
	//tbc - maps
	'cot_black_morass' => 'The Black Morass',
	'karazahn' => 'Karazahn',
	'cot_hyjal_past' => 'Hyjal Past',
	'hellfire_military' => 'The Shattered Halls',
	'hellfire_demon' => 'The Blood Furnace',
	'hellfire_rampart' => 'Hellfire Ramparts',
	'hellfire_raid' => 'Magtheridon\'s Lair',
	'coilfang_pumping' => 'The Steamvault',
	'coilfang_marsh' => 'The Underbog',
	'coilfang_draenei' => 'The Slave Pens',
	'coilfang_raid' => 'Serpentshrine Cavern',
	'tempest_keep_raid' => 'Eye of the Storm',
	'tempest_keep_arcane' => 'The Arcatraz',
	'tempest_keep_atrium' => 'The Botanica',
	'tempest_keep_factory' => 'The Mechanar',
	'auchindoun_shadow' => 'Shadow Labyrinth',
	'auchindoun_arakkoa' => 'Sethekk Halls',
	'auchindoun_ethereal' => 'Mana-Tombs',
	'auchindoun_draenei' => 'Auchenai Crypts',
	'nagrand_arena' => 'Nagrand Arena',
	'cot_hillsbrad_past' => 'Old Hillsbrad Foothills',
	'blades_edge_arena' => 'Blade\'s Edge Arena',
	'black_temple' => 'Black Temple',
	'gruuls_lair' => 'Gruul\'s Lair',
	'netherstorm_arena' => 'Netherstorm Arena',
	'zulaman' => 'Zul\'Aman',
	//---class/race---
	'unknown' => 'Unknown',
	'warrior' => 'Warrior',
	'paladin' => 'Paladin',
	'hunter' => 'Hunter',
	'rogue' => 'Rogue',
	'priest' => 'Priest',
	'shaman' => 'Shaman',
	'mage' => 'Mage',
	'warlock' => 'Warlock',
	'druid' => 'Druid',
	'human' => 'Human',
	'orc' => 'Orc',
	'dwarf' => 'Dwarf',
	'nightelf' => 'NightElf',
	'undead' => 'Undead',
	'tauren' => 'Tauren',
	'gnome' => 'Gnome',
	'troll' => 'Troll',
	'goblin' => 'Goblin',
	'bloodelf' => 'BloodElf',
	'draenei' => 'Draenei',
	//---zone---
	'undercity' => 'Undercity',
	'ironforge' => 'Ironforge',
	'stormwind_city' => 'Stormwind City',
	'badlands' => 'Badlands',
	'wetlands' => 'Wetlands',
	'stranglethorn_vale' => 'Stranglethorn Vale',
	'redridge_mountains' => 'Redridge Mountains',
	'loch_modan' => 'Loch Modan',
	'duskwood' => 'Duskwood',
	'deadwind_pass' => 'Deadwind Pass',
	'elwynn_forest' => 'Elwynn Forest',
	'burning_steppes' => 'Burning Steppes',
	'searing_gorge' => 'Searing Gorge',
	'dun_morogh' => 'Dun Morogh',
	'the_hinterlands' => 'The Hinterlands',
	'westfall' => 'Westfall',
	'hillsbrad_foothills' => 'Hillsbrad Foothills',
	'eastern_plaguelands' => 'Eastern Plaguelands',
	'western_plaguelands' => 'Western Plaguelands',
	'silverpine_forest' => 'Silverpine Forest',
	'tirisfal_glades' => 'Tirisfal Glades',
	'blasted_lands' => 'Blasted Lands',
	'swamp_of_sorrows' => 'Swamp of Sorrows',
	'arathi_highlands' => 'Arathi Highlands',
	'alterac_mountains' => 'Alterac Mountains',
	'darnassus' => 'Darnassus',
	'thunder_bluff' => 'Thunder Bluff',
	'orgrimmar' => 'Orgrimmar',
	'moonglade' => 'Moonglade',
	'silithus' => 'Silithus',
	'winterspring' => 'Winterspring',
	'un_goro_crater' => 'Un\'Goro Crater',
	'felwood' => 'Felwood',
	'azshara' => 'Azshara',
	'tanaris' => 'Tanaris',
	'dustwallow_marsh' => 'Dustwallow Marsh',
	'mulgore' => 'Mulgore',
	'feralas' => 'Feralas',
	'desolace' => 'Desolace',
	'thousand_needles' => 'Thousand Needles',
	'durotar' => 'Durotar',
	'ashenvale' => 'Ashenvale',
	'darkshore' => 'Darkshore',
	'teldrassil' => 'Teldrassil',
	'stonetalon_mountains' => 'Stonetalon Mountains',
	'the_barrens' => 'The Barrens',
	//tbc- zones
	'shattrath_city' => 'Shattrath City',
	'silvermoon_city' => 'Silvermoon City',
	'netherstorm' => 'Netherstorm',
	'terokkar_forest' => 'Terokkar Forest',
	'nagrand' => 'Nagrand',
	'bloodmyst_isle' => 'Bloodmyst Isle',
	'blades_edge_mountains' => 'Blade\'s Edge Mountains',
	'shadowmoon_valley' => 'Shadowmoon Valley',
	'the_exodar' => 'The Exodar',
	'zangarmarsh' => 'Zangarmarsh',
	'hellfire_peninsula' => 'Hellfire Peninsula',
	'azuremyst_isle' => 'Azuremyst Isle',
	'ghostlands' => 'Ghostlands',
	'eversong_woods' => 'Eversong Woods',
	//skills
	'SKILL_RIDING' => 'Riding',
	'SKILL_LANG_DRAENEI' => 'Language Draenei',
	'SKILL_JEWELCRAFTING' => 'Jewelcrafting',
	'SKILL_RIDING_KODO' => 'Riding Kodo',
	'SKILL_LANG_GUTTERSPEAK' => 'Language Gutterspeak',
	'SKILL_LOCKPICKING' => 'LockPicking',
	'SKILL_DISCIPLINE' => 'Descipline',
	'SKILL_DESTRUCTION' => 'Destruction',
	'SKILL_BALANCE' => 'Balance',
	'SKILL_RIDING_UNDEAD_HORSE' => 'Riding Undead Horse',
	'SKILL_RIDING_MECHANOSTRIDER' => 'Riding Mechanostrider',
	'SKILL_RIDING_RAPTOR' => 'Riding Raptor',
	'SKILL_FIST_WEAPONS' => 'Fist Weapons',
	'SKILL_SHIELD' => 'Shield',
	'SKILL_CLOTH' => 'Cloth',
	'SKILL_LEATHER' => 'Leather',
	'SKILL_MAIL' => 'Mail',
	'SKILL_SKINNING' => 'Skinning',
	'SKILL_ELEMENTAL_COMBAT' => 'Elemental Combat',
	'SKILL_RESTORATION' => 'Restoration',
	'SKILL_ENHANCEMENT' => 'Enhancement',
	'SKILL_FISHING' => 'Fishing',
	'SKILL_AFFLICTION' => 'Affiliction',
	'SKILL_DEMONOLOGY' => 'Demonology',
	'SKILL_ENCHANTING' => 'Enchanting',
	'SKILL_LANG_TROLL' => 'Language Troll',
	'SKILL_LANG_GNOMISH' => 'Language Gnomish',
	'SKILL_PLATE_MAIL' => 'Plate Mail',
	'SKILL_PET_TALENTS' => 'Pet Talents',
	'SKILL_BEAST_TRAINING' => 'Beast Training',
	'SKILL_PROTECTION' => 'Protection',
	'SKILL_FURY' => 'Fury',
	'SKILL_ASSASSINATION' => 'Assassination',
	'SKILL_ARCANE' => 'Arcane',
	'SKILL_POLEARMS' => 'Polearms',
	'SKILL_WANDS' => 'Wands',
	'SKILL_SPEARS' => 'Spears',
	'SKILL_CROSSBOWS' => 'Crossbows',
	'SKILL_WEAPON_TALENTS' => 'Weapon Talents',
	'SKILL_ENGINERING' => 'Enginering',
	'SKILL_TAILORING' => 'Tailoring',
	'SKILL_MINING' => 'Mining',
	'SKILL_COOKING' => 'Cooking',
	'SKILL_RETRIBUTION' => 'Retribution',
	'SKILL_HERBALISM' => 'Herbalism',
	'SKILL_THROWN' => 'Thrown',
	'SKILL_DAGGERS' => 'Daggers',
	'SKILL_2H_AXES' => 'Two-Handed Axes',
	'SKILL_ALCHEMY' => 'Alchemy',
	'SKILL_LEATHERWORKING' => 'Leatherworking',
	'SKILL_BLACKSMITHING' => 'Blacksmithing',
	'SKILL_MARKSMANSHIP' => 'Marksmanship',
	'SKILL_UNARMED' => 'Unarmed',
	'SKILL_2H_MACES' => 'Two-Handed Maces',
	'SKILL_RIDING_TIGER' => 'Riding Tiger',
	'SKILL_RIDING_RAM' => 'Riding Ram',
	'SKILL_RIDING_WOLF' => 'Riding Wolf',
	'SKILL_RIDING_HORSE' => 'Riding Horse',
	'SKILL_LANG_OLD_TONGUE' => 'Language Old Tongue',
	'SKILL_LANG_TITAN' => 'Language Titan',
	'SKILL_LANG_DEMON_TONGUE' => 'Language Demon Tongue',
	'SKILL_LANG_DRACONIC' => 'Language Draconic',
	'SKILL_LANG_THALASSIAN' => 'Language  Thalassian',
	'SKILL_STAVES' => 'Staves',
	'SKILL_FERAL_COMBAT' => 'Feral Comabt',
	'SKILL_FIRST_AID' => 'First Aid',
	'SKILL_DUAL_WIELD' => 'Dual Wield',
	'SKILL_LANG_TAURAHE' => 'Language Taurahe',
	'SKILL_LANG_DARNASSIAN' => 'Language Darnassian',
	'SKILL_LANG_DWARVEN' => 'Language Dwarven',
	'SKILL_LANG_ORCISH' => 'Language Orcish',
	'SKILL_LANG_COMMON' => 'Language Common',
	'SKILL_DEFENSE' => 'Defense',
	'SKILL_SHADOW' => 'Shadow',
	'SKILL_2H_SWORDS' => 'Two-Handed Swords',
	'SKILL_HOLY' => 'Holy',
	'SKILL_MACES' => 'Maces',
	'SKILL_SURVIVAL' => 'Survival',
	'SKILL_BEAST_MASTERY' => 'Beast Mastery',
	'SKILL_GUNS' => 'Guns',
	'SKILL_BOWS' => 'Bows',
	'SKILL_AXES' => 'Axes',
	'SKILL_SWORDS' => 'Swords',
	'SKILL_POISONS' => 'Poisons',
	'SKILL_SUBTLETY' => 'Subtlery',
	'SKILL_COMBAT' => 'Combat',
	'SKILL_ARMS' => 'Arms',
	'SKILL_FIRE' => 'Fire',
	'SKILL_FROST' => 'Frost',
	//------ItemSets-----
	'Set696' => 'High Warlord\'s Wartide',
	'Set695' => 'Grand Marshal\'s Wartide',
	'Set694' => 'High Warlord\'s Redemption',
	'Set693' => 'Grand Marshal\'s Redemption',
	'Set692' => 'High Warlord\'s Investiture',
	'Set691' => 'Grand Marshal\'s Investiture',
	'Set690' => 'Gladiator\'s Redemption',
	'Set689' => 'High Warlord\'s Refuge',
	'Set688' => 'Grand Marshal\'s Refuge',
	'Set687' => 'Gladiator\'s Investiture',
	'Set686' => 'Gladiator\'s Wartide',
	'Set685' => 'Gladiator\'s Refuge',
	'Set684' => 'Skyshatter Regalia',
	'Set683' => 'Skyshatter Raiment',
	'Set682' => 'Skyshatter Harness',
	'Set681' => 'Lightbringer Raiment',
	'Set680' => 'Lightbringer Battlegear',
	'Set679' => 'Lightbringer Battlegear',
	'Set678' => 'Thunderheart Raiment',
	'Set677' => 'Thunderheart Regalia',
	'Set676' => 'Thunderheart Harness',
	'Set675' => 'Vestments of Absolution',
	'Set674' => 'Absolution Regalia',
	'Set673' => 'Onslaught Armor',
	'Set672' => 'Onslaught Battlegear',
	'Set671' => 'Tempest Regalia',
	'Set670' => 'Malefic Raiment',
	'Set669' => 'Gronnstalker\'s Armor',
	'Set668' => 'Slayer\'s Armor',
	'Set667' => 'The Twin Stars',
	'Set666' => 'Avatar Regalia',
	'Set665' => 'Avatar Raiment',
	'Set664' => 'Incarnate Regalia',
	'Set663' => 'Incarnate Raiment',
	'Set662' => 'Hallowed Raiment',
	'Set661' => 'Doomplate Battlegear',
	'Set660' => 'Desolation Battlegear',
	'Set659' => 'Wastewalker Armor',
	'Set658' => 'Mana-Etched Regalia',
	'Set657' => 'Destroyer Battlegear',
	'Set656' => 'Destroyer Armor',
	'Set655' => 'Warbringer Battlegear',
	'Set654' => 'Warbringer Armor',
	'Set653' => 'Bold Armor',
	'Set652' => 'Rift Stalker Armor',
	'Set651' => 'Demon Stalker Armor',
	'Set650' => 'Beast Lord Armor',
	'Set649' => 'Tirisfal Regalia',
	'Set648' => 'Aldor Regalia',
	'Set647' => 'Incanter\'s Regalia',
	'Set646' => 'Corruptor Raiment',
	'Set645' => 'Voidheart Raiment',
	'Set644' => 'Oblivion Raiment',
	'Set643' => 'Nordrassil Regalia',
	'Set642' => 'Nordrassil Raiment',
	'Set641' => 'Nordrassil Harness',
	'Set640' => 'Malorne Harness',
	'Set639' => 'Malorne Regalia',
	'Set638' => 'Malorne Raiment',
	'Set637' => 'Moonglade Raiment',
	'Set636' => 'Cataclysm Harness',
	'Set635' => 'Cyclone Regalia',
	'Set634' => 'Cataclysm Raiment',
	'Set633' => 'Cyclone Harness',
	'Set632' => 'Cyclone Regalia',
	'Set631' => 'Cyclone Raiment',
	'Set630' => 'Tidefury Raiment',
	'Set629' => 'Crystalforge Battlegear',
	'Set628' => 'Crystalforge Armor',
	'Set627' => 'Crystalforge Raiment',
	'Set626' => 'Justicar Battlegear',
	'Set625' => 'Justicar Armor',
	'Set624' => 'Justicar Raiment',
	'Set623' => 'Righteous Armor',
	'Set622' => 'Deathmantle',
	'Set621' => 'Netherblade',
	'Set620' => 'Assassination Armor',
	'Set619' => 'Primal Intent',
	'Set618' => 'Windhawk Armor',
	'Set617' => 'Netherstrike Armor',
	'Set616' => 'Netherscale Armor',
	'Set615' => 'Gladiator\'s Felshroud',
	'Set614' => 'Wild Draenish Armor',
	'Set613' => 'Thick Draenic Armor',
	'Set612' => 'Scaled Draenic Armor',
	'Set611' => 'Felscale Armor',
	'Set610' => 'High Warlord\'s Wildhide',
	'Set609' => 'Grand Marshal\'s Wildhide',
	'Set608' => 'High Warlord\'s Vindication',
	'Set607' => 'Grand Marshal\'s Vindication',
	'Set606' => 'High Warlord\'s Vestments',
	'Set605' => 'Grand Marshal\'s Vestments',
	'Set604' => 'High Warlord\'s Thunderfist',
	'Set603' => 'Grand Marshal\'s Thunderfist',
	'Set602' => 'High Warlord\'s Sanctuary',
	'Set601' => 'Grand Marshal\'s Sanctuary',
	'Set600' => 'High Warlord\'s Regalia',
	'Set599' => 'Grand Marshal\'s Regalia',
	'Set598' => 'High Warlord\'s Raiment',
	'Set597' => 'Grand Marshal\'s Raiment',
	'Set596' => 'High Warlord\'s Pursuit',
	'Set595' => 'Grand Marshal\'s Pursuit',
	'Set594' => 'High Warlord\'s Earthshaker',
	'Set593' => 'Grand Marshal\'s Earthshaker',
	'Set592' => 'High Warlord\'s Dreadgear',
	'Set591' => 'Grand Marshal\'s Dreadgear',
	'Set590' => 'Grand Marshal\'s Battlegear',
	'Set589' => 'Grand Marshal\'s Aegis',
	'Set588' => 'High Warlord\'s Battlegear',
	'Set587' => 'High Warlord\'s Aegis',
	'Set586' => 'Gladiator\'s Pursuit',
	'Set585' => 'Gladiator\'s Wildhide',
	'Set584' => 'Gladiator\'s Sanctuary',
	'Set583' => 'Gladiator\'s Vindication',
	'Set582' => 'Gladiator\'s Aegis',
	'Set581' => 'Gladiator\'s Raiment',
	'Set580' => 'Gladiator\'s Thunderfist',
	'Set579' => 'Gladiator\'s Regalia',
	'Set578' => 'Gladiator\'s Earthshaker',
	'Set577' => 'Gladiator\'s Vestments',
	'Set576' => 'Fury of the Nether',
	'Set575' => 'Felstalker Armor',
	'Set574' => 'Strength of the Clefthoof',
	'Set573' => 'Fel Skin',
	'Set572' => 'Battlecast Garb',
	'Set571' => 'Whitemend Wisdom',
	'Set570' => 'The Unyielding',
	'Set569' => 'Faith in Felsteel',
	'Set568' => 'Gladiator\'s Dreadgear',
	'Set567' => 'Gladiator\'s Battlegear',
	'Set566' => 'Burning Rage',
	'Set565' => 'Khorium Ward',
	'Set564' => 'Shadow Guard',
	'Set563' => 'Enchanted Adamantite Armor',
	'Set562' => 'Adamantite Battlegear',
	'Set561' => 'Fel Iron Chain',
	'Set560' => 'Fel Iron Plate',
	'Set559' => 'spellstrike Infusion',
	'Set558' => 'Arcanoweave Vestments',
	'Set557' => 'Soulcloth Embrace',
	'Set556' => 'Imbued Netherweave',
	'Set555' => 'Netherweave Vestments',
	'Set554' => 'Primal Mooncloth',
	'Set553' => 'Shadow\'s Embrace',
	'Set552' => 'Wrath of Spellfire',
	'Set551' => 'Lieutenant Commander\'s Refuge',
	'Set550' => 'Lieutenant Commander\'s Pursuance',
	'Set549' => 'Lieutenant Commander\'s Investiture',
	'Set548' => 'Lieutenant Commander\'s Guard',
	'Set547' => 'Lieutenant Commander\'s Dreadgear',
	'Set546' => 'Lieutenant Commander\'s Arcanum',
	'Set545' => 'Lieutenant Commander\'s Battlearmor',
	'Set544' => 'Lieutenant Commander\'s Redoubt',
	'Set543' => 'Champion\'s Pursuance',
	'Set542' => 'Champion\'s Arcanum',
	'Set541' => 'Champion\'s Dreadgear',
	'Set540' => 'Champion\'s Investiture',
	'Set539' => 'Champion\'s Refuge',
	'Set538' => 'Champion\'s Stormcaller',
	'Set537' => 'Champion\'s Battlearmor',
	'Set536' => 'Regalia of Undead Cleansing',
	'Set535' => 'Garb of the Undead Slayer',
	'Set534' => 'Undead Slayer\'s Armor',
	'Set533' => 'Battlegear of Undead Slaying',
	'Set530' => 'Cryptstalker Armor',
	'Set529' => 'Plagueheart Raiment',
	'Set528' => 'Redemption Armor',
	'Set527' => 'The Earthshatterer',
	'Set526' => 'Frostfire Regalia',
	'Set525' => 'Vestments of Faith',
	'Set524' => 'Bonescythe Armor',
	'Set523' => 'Dreadnaught\'s Battlegear',
	'Set522' => 'Champion\'s Guard',
	'Set521' => 'Dreamwalker Raiment',
	'Set520' => 'Ironweave Battlesuit',
	'Set519' => 'The Five Thunders',
	'Set518' => 'Deathmist Raiment',
	'Set517' => 'Sorcerer\'s Regalia',
	'Set516' => 'Soulforge Armor',
	'Set515' => 'Beastmaster Armor',
	'Set514' => 'Vestments of the Virtuous',
	'Set513' => 'Feralheart Raiment',
	'Set512' => 'Darkmantle Armor',
	'Set511' => 'Battlegear of Heroism',
	'Set510' => 'Trappings of the Unseen Path',
	'Set509' => 'Striker\'s Garb',
	'Set508' => 'Finery of Infinite Wisdom',
	'Set507' => 'Garments of the Oracle',
	'Set506' => 'Battlegear of Eternal Justice',
	'Set505' => 'Avenger\'s Battlegear',
	'Set504' => 'Trappings of Vaulted Secrets',
	'Set503' => 'Enigma Vestments',
	'Set502' => 'Gift of the Gathering Storm',
	'Set501' => 'Stormcaller\'s Garb',
	'Set500' => 'Implements of Unspoken Names',
	'Set499' => 'Doomcaller\'s Attire',
	'Set498' => 'Emblems of Veiled Shadows',
	'Set497' => 'Deathdealer\'s Embrace',
	'Set496' => 'Conqueror\'s Battlegear',
	'Set495' => 'Battlegear of Unyielding Strength',
	'Set494' => 'Symbols of Unending Life',
	'Set493' => 'Genesis Raiment',
	'Set492' => 'Twilight Trappings',
	'Set491' => 'Blue Dragon Mail',
	'Set490' => 'Green Dragon Mail',
	'Set489' => 'Black Dragon Mail',
	'Set488' => 'The Defiler\'s Will',
	'Set487' => 'The Defiler\'s Resolution',
	'Set486' => 'The Defiler\'s Purpose',
	'Set485' => 'The Defiler\'s Intent',
	'Set484' => 'The Defiler\'s Fortitude',
	'Set483' => 'The Defiler\'s Determination',
	'Set482' => 'Illusionist\'s Attire',
	'Set481' => 'Demoniac\'s Threads',
	'Set480' => 'Confessor\'s Raiment',
	'Set479' => 'Haruspex\'s Garb',
	'Set478' => 'Madcap\'s Outfit',
	'Set477' => 'Predator\'s Armor',
	'Set476' => 'Augur\'s Regalia',
	'Set475' => 'Freethinker\'s Armor',
	'Set474' => 'Vindicator\'s Battlegear',
	'Set473' => 'The Highlander\'s Intent',
	'Set472' => 'The Highlander\'s Will',
	'Set471' => 'The Highlander\'s Purpose',
	'Set470' => 'The Highlander\'s Fortitude',
	'Set469' => 'The Highlander\'s Determination',
	'Set468' => 'The Highlander\'s Resolve',
	'Set467' => 'The Highlander\'s Resolution',
	'Set466' => 'Major Mojo Infusion',
	'Set465' => 'Prayer of the Primal',
	'Set464' => 'Overlord\'s Resolution',
	'Set463' => 'Primal Blessing',
	'Set462' => 'Zanzil\'s Concentration',
	'Set461' => 'The Twin Blades of Hakkari',
	'Set444' => 'The Darksoul',
	'Set443' => 'Bloodsoul Embrace',
	'Set442' => 'Blood Tiger Harness',
	'Set441' => 'Primal Batskin',
	'Set421' => 'Bloodvine Garb',
	'Set402' => 'Field Marshal\'s Aegis',
	'Set401' => 'Lieutenant Commander\'s Aegis',
	'Set398' => 'Warlord\'s Sanctuary',
	'Set397' => 'Field Marshal\'s Sanctuary',
	'Set396' => 'Warlord\'s Pursuit',
	'Set395' => 'Field Marshal\'s Pursuit',
	'Set394' => 'Field Marshal\'s Vestments',
	'Set393' => 'Warlord\'s Vestments',
	'Set392' => 'Field Marshal\'s Threads',
	'Set391' => 'Warlord\'s Threads',
	'Set390' => 'Warlord\'s Raiment',
	'Set389' => 'Field Marshal\'s Raiment',
	'Set388' => 'Field Marshal\'s Regalia',
	'Set387' => 'Warlord\'s Regalia',
	'Set386' => 'Warlord\'s Earthshaker',
	'Set384' => 'Field Marshal\'s Battlegear',
	'Set383' => 'Warlord\'s Battlegear',
	'Set382' => 'Champion\'s Sanctuary',
	'Set381' => 'Lieutenant Commander\'s Sanctuary',
	'Set362' => 'Lieutenant Commander\'s Pursuit',
	'Set361' => 'Champion\'s Pursuit',
	'Set348' => 'Lieutenant Commander\'s Vestments',
	'Set347' => 'Champion\'s Vestments',
	'Set346' => 'Lieutenant Commander\'s Threads',
	'Set345' => 'Champion\'s Threads',
	'Set344' => 'Lieutenant Commander\'s Raiment',
	'Set343' => 'Lieutenant Commander\'s Regalia',
	'Set342' => 'Champion\'s Raiment',
	'Set341' => 'Champion\'s Regalia',
	'Set321' => 'Imperial Plate',
	'Set301' => 'Champion\'s Earthshaker',
	'Set282' => 'Lieutenant Commander\'s Battlegear',
	'Set281' => 'Champion\'s Battlegear',
	'Set261' => 'Spirit of Eskhandar',
	'Set241' => 'Shard of the Gods',
	'Set221' => 'Garb of Thero-shan',
	'Set218' => 'Battlegear of Wrath',
	'Set217' => 'Judgement Armor',
	'Set216' => 'The Ten Storms',
	'Set215' => 'Dragonstalker Armor',
	'Set214' => 'Stormrage Raiment',
	'Set213' => 'Bloodfang Armor',
	'Set212' => 'Nemesis Raiment',
	'Set211' => 'Vestments of Transcendence',
	'Set210' => 'Netherwind Regalia',
	'Set209' => 'Battlegear of Might',
	'Set208' => 'Lawbringer Armor',
	'Set207' => 'The Earthfury',
	'Set206' => 'Giantstalker Armor',
	'Set205' => 'Cenarion Raiment',
	'Set204' => 'Nightslayer Armor',
	'Set203' => 'Felheart Raiment',
	'Set202' => 'Vestments of Prophecy',
	'Set201' => 'Arcanist Regalia',
	'Set189' => 'Battlegear of Valor',
	'Set188' => 'Lightforge Armor',
	'Set187' => 'The Elements',
	'Set186' => 'Beaststalker Armor',
	'Set185' => 'Wildheart Raiment',
	'Set184' => 'Shadowcraft Armor',
	'Set183' => 'Dreadmist Raiment',
	'Set182' => 'Vestments of the Devout',
	'Set181' => 'Magister\'s Regalia',
	'Set163' => 'Chain of the Scarlet Crusade',
	'Set162' => 'Embrace of the Viper',
	'Set161' => 'Defias Leather',
	'Set144' => 'Ironfeather Armor',
	'Set143' => 'Devilsaur Armor',
	'Set142' => 'Stormshroud Armor',
	'Set141' => 'Volcanic Armor',
	'Set124' => 'Deathbone Guardian',
	'Set123' => 'Bloodmail Regalia',
	'Set122' => 'Necropile Raiment',
	'Set121' => 'Cadaverous Garb',
	'Set81' => 'The Postmaster',
	'Set65' => 'Spider\'s Kiss',
	'Set41' => 'Dal\'Rend\'s Arms',
	'Set1' => 'The Gladiator'
	);
?>
