<?php
/*
 * Project Name: MiniManager for Mangos Server
 * Date: 17.10.2006 inital version (0.0.1a)
 * Author: Q.SA
 * Copyright: Q.SA
 * Email: *****
 * License: GNU General Public License v2(GPL)
 */
require_once("header.php");
valid_login(0);
require_once("scripts/id_tab.php");
require_once("scripts/get_lib.php");
require_once("scripts/defines.php");

//########################################################################################################################
// SHOW GENERAL CHARACTERS INFO
//########################################################################################################################
function char_main() {
 global $lang_global, $lang_char, $lang_item, $output, $realm_db, $mangos_db, $realm_id, $user_lvl,
		$user_name, $item_datasite, $server, $user_id;
	
if (empty($_GET['id'])) error($lang_global['empty_fields']);

$sql = new SQL;
$sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);

$id = $sql->quote_smart($_GET['id']);

$result = $sql->query("SELECT account,race FROM `character` WHERE guid = $id LIMIT 1");

if ($sql->num_rows($result)){
	//resrict by owner's gmlvl
	$owner_acc_id = $sql->result($result, 0, 'account');
	$sql->connect($realm_db['addr'], $realm_db['user'], $realm_db['pass'], $realm_db['name']);
	$query = $sql->query("SELECT gmlevel,username FROM account WHERE id = $owner_acc_id");
	$owner_gmlvl = $sql->result($query, 0, 'gmlevel');
	$owner_name = $sql->result($query, 0, 'username');

	$sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);
	
	if( !$user_lvl && !$server[$realm_id]['both_factions']){
		$side_p = (in_array($sql->result($result, 0, 'race'),array(2,5,6,8,10))) ? 1 : 2;
		$result_1 = $sql->query("SELECT race FROM `character` WHERE account = '$user_id' LIMIT 1");
		if ($sql->num_rows($result)){
			$side_v = (in_array($sql->result($result_1, 0, 'race'),array(2,5,6,8,10))) ? 1 : 2;
		} else $side_v = 0;
		unset($result_1);
	} else {
			$side_v = 0;
			$side_p = 0;
			}
	
 if ($user_lvl >= $owner_gmlvl && (($side_v == $side_p) || !$side_v)){

	$result = $sql->query("SELECT data,name,race,class,zone,map,online,totaltime FROM `character` WHERE guid = '$id'");
	$char = $sql->fetch_row($result);
	$char_data = explode(' ',$char[0]);

	$online = ($char[6]) ? $lang_char['online'] : $lang_char['offline'];

	if($char_data[CHAR_DATA_OFFSET_GUILD_ID]){
		$query = $sql->query("SELECT name FROM guild WHERE guildid ='{$char_data[CHAR_DATA_OFFSET_GUILD_ID]}'");
		$guild_name = $sql->result($query, 0, 'name');
		if ($user_lvl > 0 ) $guild_name = "<a href=\"guild.php?action=view_guild&amp;error=3&amp;id={$char_data[CHAR_DATA_OFFSET_GUILD_ID]}\" >$guild_name</a>";
		if ($char_data[CHAR_DATA_OFFSET_GUILD_RANK]){
			$guild_rank_query = $sql->query("SELECT rname FROM guild_rank WHERE guildid ='{$char_data[CHAR_DATA_OFFSET_GUILD_ID]}' AND rid='{$char_data[CHAR_DATA_OFFSET_GUILD_RANK]}'");
			$guild_rank = $sql->result($guild_rank_query, 0, 'rname');
			} else $guild_rank = $lang_char['guild_leader'];
	} else {
		$guild_name = $lang_global['none'];
		$guild_rank = $lang_global['none'];
		}

	$block = unpack("f", pack("L", $char_data[CHAR_DATA_OFFSET_BLOCK]));
	$block = round($block[1],2);
	$dodge = unpack("f", pack("L", $char_data[CHAR_DATA_OFFSET_DODGE]));
	$dodge = round($dodge[1],2);
	$parry = unpack("f", pack("L", $char_data[CHAR_DATA_OFFSET_PARRY]));
	$parry = round($parry[1],2);
	$crit = unpack("f", pack("L", $char_data[CHAR_DATA_OFFSET_CRIT]));
	$crit = round($crit[1],2);
	$range_crit = unpack("f", pack("L", $char_data[CHAR_DATA_OFFSET_RANGE_CRIT]));
	$range_crit = round($range_crit[1],2);

	$equiped_items = array(
		1 => array(($char_data[CHAR_DATA_OFFSET_EQU_HEAD]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_HEAD]):0),($char_data[CHAR_DATA_OFFSET_EQU_HEAD]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_HEAD]):0)),
    	2 => array(($char_data[CHAR_DATA_OFFSET_EQU_NECK]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_NECK]):0),($char_data[CHAR_DATA_OFFSET_EQU_NECK]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_NECK]):0)),
    	3 => array(($char_data[CHAR_DATA_OFFSET_EQU_SHOULDER]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_SHOULDER]):0),($char_data[CHAR_DATA_OFFSET_EQU_SHOULDER]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_SHOULDER]):0)),
    	4 => array(($char_data[CHAR_DATA_OFFSET_EQU_SHIRT]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_SHIRT]):0),($char_data[CHAR_DATA_OFFSET_EQU_SHIRT]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_SHIRT]):0)),
    	5 => array(($char_data[CHAR_DATA_OFFSET_EQU_CHEST]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_CHEST]):0),($char_data[CHAR_DATA_OFFSET_EQU_CHEST]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_CHEST]):0)),
    	6 => array(($char_data[CHAR_DATA_OFFSET_EQU_BELT]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_BELT]):0),($char_data[CHAR_DATA_OFFSET_EQU_BELT]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_BELT]):0)),
    	7 => array(($char_data[CHAR_DATA_OFFSET_EQU_LEGS]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_LEGS]):0),($char_data[CHAR_DATA_OFFSET_EQU_LEGS]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_LEGS]):0)),
    	8 => array(($char_data[CHAR_DATA_OFFSET_EQU_FEET]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_FEET]):0),($char_data[CHAR_DATA_OFFSET_EQU_FEET]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_FEET]):0)),
    	9 => array(($char_data[CHAR_DATA_OFFSET_EQU_WRIST]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_WRIST]):0),($char_data[CHAR_DATA_OFFSET_EQU_WRIST]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_WRIST]):0)),
    	10 => array(($char_data[CHAR_DATA_OFFSET_EQU_GLOVES]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_GLOVES]):0),($char_data[CHAR_DATA_OFFSET_EQU_GLOVES]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_GLOVES]):0)),
    	11 => array(($char_data[CHAR_DATA_OFFSET_EQU_FINGER1]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_FINGER1]):0),($char_data[CHAR_DATA_OFFSET_EQU_FINGER1]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_FINGER1]):0)),
    	12 => array(($char_data[CHAR_DATA_OFFSET_EQU_FINGER2]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_FINGER2]):0),($char_data[CHAR_DATA_OFFSET_EQU_FINGER2]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_FINGER2]):0)),
    	13 => array(($char_data[CHAR_DATA_OFFSET_EQU_TRINKET1]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_TRINKET1]):0),($char_data[CHAR_DATA_OFFSET_EQU_TRINKET1]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_TRINKET1]):0)),
    	14 => array(($char_data[CHAR_DATA_OFFSET_EQU_TRINKET2]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_TRINKET2]):0),($char_data[CHAR_DATA_OFFSET_EQU_TRINKET2]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_TRINKET2]):0)),
    	15 => array(($char_data[CHAR_DATA_OFFSET_EQU_BACK]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_BACK]):0),($char_data[CHAR_DATA_OFFSET_EQU_BACK]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_BACK]):0)),
    	16 => array(($char_data[CHAR_DATA_OFFSET_EQU_MAIN_HAND]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_MAIN_HAND]):0),($char_data[CHAR_DATA_OFFSET_EQU_MAIN_HAND]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_MAIN_HAND]):0)),
    	17 => array(($char_data[CHAR_DATA_OFFSET_EQU_OFF_HAND]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_OFF_HAND]):0),($char_data[CHAR_DATA_OFFSET_EQU_OFF_HAND]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_OFF_HAND]):0)),
    	18 => array(($char_data[CHAR_DATA_OFFSET_EQU_RANGED]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_RANGED]):0),($char_data[CHAR_DATA_OFFSET_EQU_RANGED]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_RANGED]):0)),
    	19 => array(($char_data[CHAR_DATA_OFFSET_EQU_TABARD]?get_item_tooltip($char_data[CHAR_DATA_OFFSET_EQU_TABARD]):0),($char_data[CHAR_DATA_OFFSET_EQU_TABARD]?get_icon($char_data[CHAR_DATA_OFFSET_EQU_TABARD]):0))
		);

$output .= "<center>
<div id=\"tab\">
<ul>
	<li id=\"selected\"><a href=\"char.php?id=$id\">{$lang_char['char_sheet']}</a></li>";

if (($user_lvl > $owner_gmlvl)||($owner_name == $user_name))
	$output .= "<li><a href=\"char.php?id=$id&amp;action=char_inv\">{$lang_char['inventory']}</a></li>
				<li><a href=\"char.php?id=$id&amp;action=char_quest\">{$lang_char['quests']}</a></li>
				<li><a href=\"char.php?id=$id&amp;action=char_skill\">{$lang_char['skills']}</a></li>
				<li><a href=\"char.php?id=$id&amp;action=char_rep\">{$lang_char['reputation']}</a></li>";
$output .= "</ul>
	</div>
<div id=\"tab_content\">

<table class=\"lined\" style=\"width: 550px;\">
  <tr><td colspan=\"6\"><font class=\"bold\">$char[1] - ".get_player_race($char[2])." ".get_player_class($char[3])." (lvl {$char_data[CHAR_DATA_OFFSET_LEVEL]})</font><br />
  {$lang_char['guild']}: $guild_name | {$lang_char['rank']}: $guild_rank<br />$online</td></tr>
  <tr>
    <td width=\"6%\">";
	if (!empty($equiped_items[1][1])) $output .= maketooltip("<img src=\"{$equiped_items[1][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_HEAD]}", $equiped_items[1][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
    <td class=\"half_line\" colspan=\"4\">".get_map_name($char[5])." - ".get_zone_name($char[4])."</td>
    <td width=\"6%\">";
	if (!empty($equiped_items[10][1])) $output .= maketooltip("<img src=\"{$equiped_items[10][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_GLOVES]}", $equiped_items[10][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
  </tr>
  <tr>
    <td>";
	if (!empty($equiped_items[2][1])) $output .= maketooltip("<img src=\"{$equiped_items[2][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_NECK]}", $equiped_items[2][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
    <td class=\"half_line\" colspan=\"4\">
	{$lang_char['honor_points']}: {$char_data[CHAR_DATA_OFFSET_HONOR_POINTS]}/{$char_data[CHAR_DATA_OFFSET_ARENA_POINTS]} - {$lang_char['honor_kills']}: {$char_data[CHAR_DATA_OFFSET_HONOR_KILL]}</td>
    <td>";
	if (!empty($equiped_items[6][1])) $output .= maketooltip("<img src=\"{$equiped_items[6][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_BELT]}", $equiped_items[6][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
  </tr>
  <tr>
    <td>";
	if (!empty($equiped_items[3][1])) $output .= maketooltip("<img src=\"{$equiped_items[3][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_SHOULDER]}", $equiped_items[3][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
	<td class=\"half_line\" colspan=\"2\">
		<div class=\"gradient_p\">{$lang_item['health']}:</div>
		<div class=\"gradient_pp\">{$char_data[CHAR_DATA_OFFSET_HEALTH]}</div>
	</td>
	<td class=\"half_line\" colspan=\"2\" align=\"center\" width=\"50%\">
		<div class=\"gradient_p\">{$lang_item['mana']}:</div>
		<div class=\"gradient_pp\">{$char_data[CHAR_DATA_OFFSET_MANA]}</div>
	</td>
    <td>";
	if (!empty($equiped_items[7][1])) $output .= maketooltip("<img src=\"{$equiped_items[7][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_LEGS]}", $equiped_items[7][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
  </tr>
  <tr>
    <td>";
	if (!empty($equiped_items[15][1])) $output .= maketooltip("<img src=\"{$equiped_items[15][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_BACK]}", $equiped_items[15][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
			  <td class=\"half_line\" colspan=\"2\" rowspan=\"3\" align=\"center\">
				<div class=\"gradient_p\">
					{$lang_item['strength']}:<br />
					{$lang_item['agility']}:<br />
					{$lang_item['stamina']}:<br />
					{$lang_item['intellect']}:<br />
					{$lang_item['spirit']}:<br />
					{$lang_item['armor']}:
				</div>
			 	<div class=\"gradient_pp\">
					{$char_data[CHAR_DATA_OFFSET_STR]}<br />
					{$char_data[CHAR_DATA_OFFSET_AGI]}<br />
					{$char_data[CHAR_DATA_OFFSET_STA]}<br />
					{$char_data[CHAR_DATA_OFFSET_INT]}<br />
					{$char_data[CHAR_DATA_OFFSET_SPI]}<br />
					{$char_data[CHAR_DATA_OFFSET_ARMOR]}
				</div>
			  </td>
			  <td class=\"half_line\" colspan=\"2\" rowspan=\"3\" align=\"center\">
				<div class=\"gradient_p\">
					{$lang_item['res_holy']}:<br />
					{$lang_item['res_arcane']}:<br />
					{$lang_item['res_fire']}:<br />
					{$lang_item['res_nature']}:<br />
					{$lang_item['res_frost']}:<br />
					{$lang_item['res_shadow']}:
				</div>
				<div class=\"gradient_pp\">
					{$char_data[CHAR_DATA_OFFSET_RES_HOLY]}<br />
					{$char_data[CHAR_DATA_OFFSET_RES_ARCANE]}<br />
					{$char_data[CHAR_DATA_OFFSET_RES_FIRE]}<br />
					{$char_data[CHAR_DATA_OFFSET_RES_NATURE]}<br />
					{$char_data[CHAR_DATA_OFFSET_RES_FROST]}<br />
					{$char_data[CHAR_DATA_OFFSET_RES_SHADOW]}
				</div>
			  </td>
    <td>";
	if (!empty($equiped_items[8][1])) $output .= maketooltip("<img src=\"{$equiped_items[8][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_FEET]}", $equiped_items[8][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
  </tr>
  <tr>
    <td>";
	if (!empty($equiped_items[5][1])) $output .= maketooltip("<img src=\"{$equiped_items[5][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_CHEST]}", $equiped_items[5][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
    <td>";
	if (!empty($equiped_items[11][1])) $output .= maketooltip("<img src=\"{$equiped_items[11][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_FINGER1]}", $equiped_items[11][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
  </tr>
  <tr>
    <td>";
	if (!empty($equiped_items[4][1])) $output .= maketooltip("<img src=\"{$equiped_items[4][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_SHIRT]}", $equiped_items[4][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
    <td>";
	if (!empty($equiped_items[12][1])) $output .= maketooltip("<img src=\"{$equiped_items[12][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_FINGER2]}", $equiped_items[12][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
  </tr>
  <tr>
    <td>";
	if (!empty($equiped_items[19][1])) $output .= maketooltip("<img src=\"{$equiped_items[19][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_TABARD]}", $equiped_items[19][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
    <td class=\"half_line\" colspan=\"2\" rowspan=\"2\" align=\"center\">
		<div class=\"gradient_p\">
			{$lang_char['exp']}:<br />
			{$lang_char['block']}:<br />
			{$lang_char['dodge']}:<br />
			{$lang_char['parry']}:
		</div>
		<div class=\"gradient_pp\">
			{$char_data[CHAR_DATA_OFFSET_EXP]}<br />
			$block%<br />
			$dodge%<br />
			$parry%
		</div>
	</td>
	<td class=\"half_line\" colspan=\"2\" rowspan=\"2\" align=\"center\">
		<div class=\"gradient_p\">
			{$lang_char['melee_ap']}:<br />
			{$lang_char['ranged_ap']}:<br />
			{$lang_char['crit']}:<br />
			{$lang_char['range_crit']}:
		</div>
		<div class=\"gradient_pp\">
			{$char_data[CHAR_DATA_OFFSET_AP]}<br />
			{$char_data[CHAR_DATA_OFFSET_RANGED_AP]}<br />
			$crit%<br />
			$range_crit%
		</div>
	</td>
    <td>";
	if (!empty($equiped_items[13][1])) $output .= maketooltip("<img src=\"{$equiped_items[13][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_TRINKET1]}", $equiped_items[13][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
  </tr>
  <tr>
    <td>";
	if (!empty($equiped_items[9][1])) $output .= maketooltip("<img src=\"{$equiped_items[9][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_WRIST]}", $equiped_items[9][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
    
	<td>";
	if (!empty($equiped_items[14][1])) $output .= maketooltip("<img src=\"{$equiped_items[14][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_TRINKET2]}", $equiped_items[14][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
  </tr>
  <tr>
    <td></td>
    <td width=\"15%\">";
	if (!empty($equiped_items[16][1])) $output .= maketooltip("<img src=\"{$equiped_items[16][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_MAIN_HAND]}", $equiped_items[16][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
    <td width=\"15%\">";
	if (!empty($equiped_items[17][1])) $output .= maketooltip("<img src=\"{$equiped_items[17][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_OFF_HAND]}", $equiped_items[17][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
    <td width=\"15%\">";
	if (!empty($equiped_items[18][1])) $output .= maketooltip("<img src=\"{$equiped_items[18][1]}\" class=\"icon_border\" alt=\"\" />", "$item_datasite{$char_data[CHAR_DATA_OFFSET_EQU_RANGED]}", $equiped_items[18][0], "item_tooltip", "target=\"_blank\"");
		else $output .= "<img src=\"img/INV/INV_empty_32.gif\" class=\"icon_border\" alt=\"\" />";
$output .= "</td>
    <td width=\"15%\"></td>
    <td></td></tr>
</table><br />";

if (($user_lvl > $owner_gmlvl)||($owner_name == $user_name)){
	//total time played
	$tot_time = $char[7];
	$tot_days = (int)($tot_time/86400);
	$tot_time = $tot_time - ($tot_days*86400);
	$total_hours = (int)($tot_time/3600);
	$tot_time = $tot_time - ($total_hours*3600);
	$total_min = (int)($tot_time/60);

 $output .= "<table class=\"lined\" style=\"width: 550px;\">
  <tr><td colspan=\"10\">{$lang_char['tot_paly_time']}: $tot_days {$lang_char['days']} $total_hours {$lang_char['hours']} $total_min {$lang_char['min']}</td></tr>
</table></div><br />";

$output .= "<table class=\"hidden\">
          <tr><td>";
		if ($user_lvl > $owner_gmlvl){
			makebutton($lang_char['chars_acc'], "user.php?action=edit_user&amp;id=$owner_acc_id",140);
			makebutton($lang_char['edit_button'], "char_edit.php?id=$id",140);
			}
		if (($user_lvl > 0)&&(($user_lvl > $owner_gmlvl)||($owner_name == $user_name))){
			makebutton($lang_char['del_char'], "char_list.php?action=del_char_form&amp;check%5B%5D=$id",140);
			makebutton($lang_char['send_mail'], "mail.php?type=ingame_mail&amp;to=$char[1]",140);
			}
		makebutton($lang_global['back'], "javascript:window.history.back()",140);
 $output .= "</td></tr>
        </table><br /></center>";
        
	//end of admin options
	} else {
			$output .= "<table class=\"hidden\">
				<tr><td>";
					makebutton($lang_global['back'], "javascript:window.history.back()",200);
			$output .= "</td></tr>
				</table><br /></center>";
			}
 } else {
		$sql->close();
		error($lang_char['no_permission']);
		}

} else error($lang_char['no_char_found']);
$sql->close();
}


//########################################################################################################################
// SHOW INV. AND BANK ITEMS
//########################################################################################################################
function char_inv() {
 global $lang_global, $lang_char, $lang_item, $output, $realm_db, $mangos_db, $realm_id, $user_lvl,
		$user_name,$item_datasite;

if (empty($_GET['id'])) error($lang_global['empty_fields']);

$sql = new SQL;
$sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);

$id = $sql->quote_smart($_GET['id']);

$result = $sql->query("SELECT account FROM `character` WHERE guid = '$id' LIMIT 1");

if ($sql->num_rows($result)){
	$owner_acc_id = $sql->result($result, 0, 'account');
	$sql->connect($realm_db['addr'], $realm_db['user'], $realm_db['pass'], $realm_db['name']);
	$query = $sql->query("SELECT gmlevel,username FROM account WHERE id ='$owner_acc_id'");
	$owner_gmlvl = $sql->result($query, 0, 'gmlevel');
	$owner_name = $sql->result($query, 0, 'username');

if (($user_lvl > $owner_gmlvl)||($owner_name == $user_name)){

	$sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);

	$result = $sql->query("SELECT name,race,class,SUBSTRING_INDEX(SUBSTRING_INDEX(`data`, ' ', ".(CHAR_DATA_OFFSET_GOLD+1)."), ' ', -1) FROM `character` WHERE guid = '$id'");
	$char = $sql->fetch_row($result);

	$result = $sql->query("SELECT bag,slot,item,item_template FROM character_inventory WHERE guid = '$id' ORDER BY bag,slot");
	$bag = array(
		0=>array(),
		1=>array(),
		2=>array(),
		3=>array(),
		4=>array()
		);
		
	$bank = array(
		0=>array(),
		1=>array(),
		2=>array(),
		3=>array(),
		4=>array(),
		5=>array(),
		6=>array(),
		7=>array()
		);
	
	$bank_bag_id = array();
	$bag_id = array();
	$equiped_bag_id = array(0,0,0,0,0);
	$equip_bnk_bag_id = array(0,0,0,0,0,0,0,0);
	

	while ($slot = $sql->fetch_row($result))
	{
		if ($slot[0] == 0 && $slot[1] > 18)
		{
			if($slot[1] < 23) // SLOT 19 TO 22 (Bags)
			{
				$bag_id[$slot[2]] = ($slot[1]-18);
				$equiped_bag_id[$slot[1]-18] = array($slot[3], $sql->result($sql->query("SELECT ContainerSlots FROM item_template WHERE entry ='{$slot[3]}'"), 0, 'ContainerSlots'));
			}
			elseif($slot[1] < 39) // SLOT 23 TO 38 (BackPack)
			{
				if(isset($bag[0][$slot[1]-23]))
					$bag[0][$slot[1]-23][0]++;
				else $bag[0][$slot[1]-23] = array($slot[3],0);
			}
			elseif($slot[1] < 67) // SLOT 39 TO 66 (Bank)
			{
				$bank[0][$slot[1]-39] = $slot[3];
			}
			elseif($slot[1] < 74) // SLOT 67 TO 73 (Bank Bags)
			{
				$bank_bag_id[$slot[2]] = ($slot[1]-66);
				$equip_bnk_bag_id[$slot[1]-66] = array($slot[3], $sql->result($sql->query("SELECT ContainerSlots FROM item_template WHERE entry ='{$slot[3]}'"), 0, 'ContainerSlots'));
			}
		}
		else
		{
			// Bags
			if (isset($bag_id[$slot[0]]))
			{
				if(isset($bag[$bag_id[$slot[0]]][$slot[1]]))
					$bag[$bag_id[$slot[0]]][$slot[1]][1]++;
				else $bag[$bag_id[$slot[0]]][$slot[1]] = array($slot[3],0);
			}
			// Bank Bags
			elseif (isset($bank_bag_id[$slot[0]]))
			{
				$bank[$bank_bag_id[$slot[0]]][$slot[1]] = $slot[3];
			}
		}
	}

$output .= "<center>
<div id=\"tab\">
<ul>
	<li><a href=\"char.php?id=$id\">{$lang_char['char_sheet']}</a></li>
	<li id=\"selected\"><a href=\"char.php?id=$id&amp;action=char_inv\">{$lang_char['inventory']}</a></li>
	<li><a href=\"char.php?id=$id&amp;action=char_quest\">{$lang_char['quests']}</a></li>
	<li><a href=\"char.php?id=$id&amp;action=char_skill\">{$lang_char['skills']}</a></li>
	<li><a href=\"char.php?id=$id&amp;action=char_rep\">{$lang_char['reputation']}</a></li>
</ul>
</div>

<div id=\"tab_content\">
<font class=\"bold\">$char[0] - ".get_player_race($char[1])." ".get_player_class($char[2])."</font><br /><br />

<table class=\"lined\" style=\"width: 700px;\">
  <tr>
   <th>";
	if($equiped_bag_id[1]){
		$output .= maketooltip("<img class=\"bag_icon\" src=\"".get_icon($equiped_bag_id[1][0])."\" alt=\"\" />", "$item_datasite{$equiped_bag_id[1][0]}", get_item_name($equiped_bag_id[1][0]), "item_tooltip", "target=\"_blank\"");
		$output .= "{$lang_item['bag']} I<br /><font class=\"small\">({$equiped_bag_id[1][1]} {$lang_item['slots']})</font";
	}
$output .= "</th><th>";
	if($equiped_bag_id[2]){
		$output .= maketooltip("<img class=\"bag_icon\" src=\"".get_icon($equiped_bag_id[2][0])."\" alt=\"\" />", "$item_datasite{$equiped_bag_id[2][0]}", get_item_name($equiped_bag_id[2][0]), "item_tooltip", "target=\"_blank\"");
		$output .= "{$lang_item['bag']} II<br /><font class=\"small\">({$equiped_bag_id[2][1]} {$lang_item['slots']})</font>";
	}
$output .= "</th><th>";
	if($equiped_bag_id[3]){
			$output .= maketooltip("<img class=\"bag_icon\" src=\"".get_icon($equiped_bag_id[3][0])."\" alt=\"\" />", "$item_datasite{$equiped_bag_id[3][0]}", get_item_name($equiped_bag_id[3][0]), "item_tooltip", "target=\"_blank\"");
			$output .= "{$lang_item['bag']} III<br /><font class=\"small\">({$equiped_bag_id[3][1]} {$lang_item['slots']})</font>";
		}
$output .= "</th><th>";
	if($equiped_bag_id[4]){
			$output .= maketooltip("<img class=\"bag_icon\" src=\"".get_icon($equiped_bag_id[4][0])."\" alt=\"\" />", "$item_datasite{$equiped_bag_id[4][0]}", get_item_name($equiped_bag_id[4][0]), "item_tooltip", "target=\"_blank\"");
			$output .= "{$lang_item['bag']} IV<br /><font class=\"small\">({$equiped_bag_id[4][1]} {$lang_item['slots']})</font>";
		}
$output .= "</th>
  </tr>
  <tr>";
  
  for($t = 1; $t < count($bag); $t++){
    $output .= "<td class=\"bag\" valign=\"bottom\" align=\"center\">
		<div style=\"width:".(4*43)."px;height:".(ceil($equiped_bag_id[$t][1]/4)*41)."px;\">";
	
	$dsp = $equiped_bag_id[$t][1]%4;
	if ($dsp) $output .= "<div class=\"no_slot\" /></div>";
	foreach ($bag[$t] as $pos => $item){
	  $output .= "<div style=\"left:".(($pos+$dsp)%4*42)."px;top:".(floor(($pos+$dsp)/4)*41)."px;\">";
	  $output .= maketooltip("<img src=\"".get_icon($item[0])."\" alt=\"\" />".($item[1] ? ($item[1]+1) : ""), "$item_datasite{$item[0]}", get_item_name($item[0]), "item_tooltip", "target=\"_blank\"");
	  $output .= "</div>";
	}
    $output .= "</td>";
  }

$output .= "</tr>
	<tr>
		<th colspan=\"2\" align=\"left\">
			<img class=\"bag_icon\" src=\"".get_icon(3960)."\" alt=\"\" align=\"absmiddle\" style=\"margin-left:100px;\" />
			<font style=\"margin-left:30px;\">{$lang_char['backpack']}</font>
		</th>
		<th colspan=\"2\">
			{$lang_char['bank_items']}
		</th>
	</tr>
	<tr>
		<td colspan=\"2\" class=\"bag\" align=\"center\" height=\"220px\">
		<div style=\"width:".(4*43)."px;height:".(ceil(16/4)*41)."px;\">";

		foreach ($bag[0] as $pos => $item){
			$output .= "<div style=\"left:".($pos%4*42)."px;top:".(floor($pos/4)*41)."px;\">";
			$output .= maketooltip("<img src=\"".get_icon($item[0])."\" alt=\"\" />".($item[1] ? ($item[1]+1) : ""), "$item_datasite{$item[0]}", get_item_name($item[0]), "item_tooltip", "target=\"_blank\"");
			$output .= "</div>";
		}
		
	$money_gold = (int)($char[3]/10000);
	$money_silver = (int)(($char[3]-$money_gold*10000)/100);
	$money_cooper = (int)($char[3]-$money_gold*10000-$money_silver*100);			 

$output .= "</div>
			<div style=\"text-align:right;width:168px;background-image:none;background-color:#393936;padding:2px;\">
				<b>
				$money_gold <img src=\"img/gold.gif\" alt=\"\" align=\"absmiddle\" />
				$money_silver <img src=\"img/silver.gif\" alt=\"\" align=\"absmiddle\" />
				$money_cooper <img src=\"img/copper.gif\" alt=\"\" align=\"absmiddle\" />
				</b>
			";
	
$output .= "</div>
		</td>
		<td colspan=\"2\" class=\"bank\" align=\"center\">
		<div style=\"width:".(7*43)."px;height:".(ceil(24/7)*41)."px;\">";

		foreach ($bank[0] as $pos => $item){
			$output .= "<div style=\"left:".($pos%7*43)."px;top:".(floor($pos/7)*41)."px;\">";
			$output .= maketooltip("<img src=\"".get_icon($item)."\" class=\"inv_icon\" alt=\"\" />", "$item_datasite$item", get_item_name($item), "item_tooltip", "target=\"_blank\"");
			$output .= "</div>";
		}
		
$output .= "</div>
		</td>
	</tr>
	<tr>
		<th>";
	if($equip_bnk_bag_id[1]){
		$output .= maketooltip("<img class=\"bag_icon\" src=\"".get_icon($equip_bnk_bag_id[1][0])."\" alt=\"\" />", "$item_datasite{$equip_bnk_bag_id[1][0]}", get_item_name($equip_bnk_bag_id[1][0]), "item_tooltip", "target=\"_blank\"");
		$output .= "{$lang_item['bag']} I<br /><font class=\"small\">({$equip_bnk_bag_id[1][1]} {$lang_item['slots']})</font>";
	}
$output .= "</th><th>";
	if($equip_bnk_bag_id[2]){
		$output .= maketooltip("<img class=\"bag_icon\" src=\"".get_icon($equip_bnk_bag_id[2][0])."\" alt=\"\" />", "$item_datasite{$equip_bnk_bag_id[2][0]}", get_item_name($equip_bnk_bag_id[2][0]), "item_tooltip", "target=\"_blank\"");
		$output .= "{$lang_item['bag']} II<br /><font class=\"small\">({$equip_bnk_bag_id[2][1]} {$lang_item['slots']})</font>";
	}
$output .= "</th><th>";
	if($equip_bnk_bag_id[3]){
		$output .= maketooltip("<img class=\"bag_icon\" src=\"".get_icon($equip_bnk_bag_id[3][0])."\" alt=\"\" />", "$item_datasite{$equip_bnk_bag_id[3][0]}", get_item_name($equip_bnk_bag_id[3][0]), "item_tooltip", "target=\"_blank\"");
		$output .= "{$lang_item['bag']} III<br /><font class=\"small\">({$equip_bnk_bag_id[3][1]} {$lang_item['slots']})</font>";
	}
$output .= "</th><th>";
	if($equip_bnk_bag_id[4]){
		$output .= maketooltip("<img class=\"bag_icon\" src=\"".get_icon($equip_bnk_bag_id[4][0])."\" alt=\"\" />", "$item_datasite{$equip_bnk_bag_id[4][0]}", get_item_name($equip_bnk_bag_id[4][0]), "item_tooltip", "target=\"_blank\"");
		$output .= "{$lang_item['bag']} IV<br /><font class=\"small\">({$equip_bnk_bag_id[4][1]} {$lang_item['slots']})</font>";
	}
$output .= "</th>
	</tr>
	<tr>";
  
  for($t=1; $t < count($bank); $t++){
	if($t==5){
		$output .= "</tr>
		<tr>
			<th>";
		if($equip_bnk_bag_id[5]){
			$output .= maketooltip("<img class=\"bag_icon\" src=\"".get_icon($equip_bnk_bag_id[5][0])."\" alt=\"\" />", "$item_datasite{$equip_bnk_bag_id[5][0]}", get_item_name($equip_bnk_bag_id[5][0]), "item_tooltip", "target=\"_blank\"");
			$output .= "{$lang_item['bag']} V<br /><font class=\"small\">({$equip_bnk_bag_id[5][1]} {$lang_item['slots']})</font>";
		}
		$output .= "</th><th>";
		if($equip_bnk_bag_id[6]){
			$output .= maketooltip("<img class=\"bag_icon\" src=\"".get_icon($equip_bnk_bag_id[6][0])."\" alt=\"\" />", "$item_datasite{$equip_bnk_bag_id[6][0]}", get_item_name($equip_bnk_bag_id[6][0]), "item_tooltip", "target=\"_blank\"");
			$output .= "{$lang_item['bag']} VI<br /><font class=\"small\">({$equip_bnk_bag_id[6][1]} {$lang_item['slots']})</font>";
		}
		$output .= "</th><th>";
		if($equip_bnk_bag_id[7]){
			$output .= maketooltip("<img class=\"bag_icon\" src=\"".get_icon($equip_bnk_bag_id[7][0])."\" alt=\"\" />", "$item_datasite{$equip_bnk_bag_id[7][0]}", get_item_name($equip_bnk_bag_id[7][0]), "item_tooltip", "target=\"_blank\"");
			$output .= "{$lang_item['bag']} VII<br /><font class=\"small\">({$equip_bnk_bag_id[7][1]} {$lang_item['slots']})</font>";
		}
		$output .= "</th>
			<th></th>
		</tr>
		<tr>";
	}
	
	$output .= "<td class=\"bank\" align=\"center\">
		<div style=\"width:".(4*43)."px;height:".(ceil($equip_bnk_bag_id[$t][1]/4)*41)."px;\">";
	
	$dsp=$equip_bnk_bag_id[$t][1]%4;
	if ($dsp) $output .= "<div class=\"no_slot\" /></div>";
	foreach ($bank[$t] as $pos => $item){
		$output .= "<div style=\"left:".(($pos+$dsp)%4*43)."px;top:".(floor(($pos+$dsp)/4)*41)."px;\">";
		$output .= maketooltip("<img src=\"".get_icon($item)."\" alt=\"\" />", "$item_datasite$item", get_item_name($item), "item_tooltip", "target=\"_blank\"");
		$output .= "</div>";
	}
	$output .= "</td>";
  }

$output .= "<td class=\"bank\"></td></tr>
		</table>
		</div><br />
		<table class=\"hidden\">
          <tr><td>";
		if ($user_lvl > $owner_gmlvl){
			makebutton($lang_char['chars_acc'], "user.php?action=edit_user&amp;id=$owner_acc_id",140);
			makebutton($lang_char['edit_button'], "char_edit.php?id=$id",140);
			}
		if (($user_lvl > 0)&&(($user_lvl > $owner_gmlvl)||($owner_name == $user_name))){
			makebutton($lang_char['del_char'], "char_list.php?action=del_char_form&amp;check%5B%5D=$id",140);
			makebutton($lang_char['send_mail'], "mail.php?type=ingame_mail&amp;to=$char[0]",140);
			}
		makebutton($lang_global['back'], "javascript:window.history.back()",140);
 $output .= "</td></tr>
        </table><br /></center>";

 } else {
		$sql->close();
		error($lang_char['no_permission']);
		}

} else error($lang_char['no_char_found']);
$sql->close();
}


//########################################################################################################################
// SHOW CHARACTERS QUESTS
//########################################################################################################################
function char_quest(){
 global $lang_global, $lang_char, $lang_item, $output, $realm_db, $mangos_db, $realm_id, $user_lvl,
		$user_name, $quest_datasite;

 if (empty($_GET['id'])) error($lang_global['empty_fields']);

 $sql = new SQL;
 $sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);

 $id = $sql->quote_smart($_GET['id']);
 $order_by = (isset($_GET['order_by'])) ? $sql->quote_smart($_GET['order_by']) : 1;
 $dir = (isset($_GET['dir'])) ? $sql->quote_smart($_GET['dir']) : 0;
 $dir = ($dir) ? 0 : 1;
 $result = $sql->query("SELECT account,name,race,class FROM `character` WHERE guid = '$id' LIMIT 1");

 if ($sql->num_rows($result)){
	$char = $sql->fetch_row($result);
	
	$sql->connect($realm_db['addr'], $realm_db['user'], $realm_db['pass'], $realm_db['name']);
	$result = $sql->query("SELECT gmlevel,username FROM account WHERE id ='$char[0]'");
	$owner_gmlvl  = $sql->result($result, 0, 'gmlevel');
	$owner_name	  = $sql->result($result, 0, 'username');

	if (($user_lvl > $owner_gmlvl)||($owner_name == $user_name)){
	  $sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);

	  $result = $sql->query("SELECT quest,status FROM character_queststatus WHERE guid ='$id' AND ( status = 3 OR status = 1 ) ORDER BY status DESC");
	  $output .= "<center>
		<div id=\"tab\">
		<ul>
		<li><a href=\"char.php?id=$id\">{$lang_char['char_sheet']}</a></li>
		<li><a href=\"char.php?id=$id&amp;action=char_inv\">{$lang_char['inventory']}</a></li>
		<li id=\"selected\"><a href=\"char.php?id=$id&amp;action=char_quest\">{$lang_char['quests']}</a></li>
		<li><a href=\"char.php?id=$id&amp;action=char_skill\">{$lang_char['skills']}</a></li>
		<li><a href=\"char.php?id=$id&amp;action=char_rep\">{$lang_char['reputation']}</a></li>
		</ul>
		</div>
		<div id=\"tab_content\">
		<font class=\"bold\">$char[1] - ".get_player_race($char[2])." ".get_player_class($char[3])."</font><br /><br />

		<table class=\"lined\" style=\"width: 550px;\">
		<tr>";
	  if ($user_lvl) $output .= "<th width=\"10%\"><a href=\"char.php?id=$id&amp;action=char_quest&amp;order_by=0&amp;dir=$dir\">".($order_by==0 ? "<img src=\"img/arr_".($dir ? "up" : "dw").".gif\" /> " : "")."{$lang_char['quest_id']}</a></th>";
	  $output .= "<th width=\"7%\"><a href=\"char.php?id=$id&amp;action=char_quest&amp;order_by=1&amp;dir=$dir\">".($order_by==1 ? "<img src=\"img/arr_".($dir ? "up" : "dw").".gif\" /> " : "")."{$lang_char['quest_level']}</a></th>
			<th width=\"78%\"><a href=\"char.php?id=$id&amp;action=char_quest&amp;order_by=2&amp;dir=$dir\">".($order_by==2 ? "<img src=\"img/arr_".($dir ? "up" : "dw").".gif\" /> " : "")."{$lang_char['quest_title']}</a></th>
			<th width=\"5%\"><img src=\"img/aff_qst.png\" width=\"14\" height=\"14\" border=\"0\" /></a></th>";

	  $quests_1 = array();
	  $quests_3 = array();
			
	  if ($sql->num_rows($result)){
		while ($quest = $sql->fetch_row($result)){
		  $query1 = $sql->query("SELECT QuestLevel,Title FROM quest_template WHERE entry ='$quest[0]'");
		  $quest_info = $sql->fetch_row($query1);
		  if($quest[1]==1)
			array_push($quests_1, array($quest[0], $quest_info[0], $quest_info[1]));
		  else
			array_push($quests_3, array($quest[0], $quest_info[0], $quest_info[1]));
	    }
		aasort($quests_1, $order_by, $dir);
		aasort($quests_3, $order_by, $dir);
		
		foreach ($quests_3 as $data){
		  $output .= "<tr>";
		  if($user_lvl) $output .= "<td>$data[0]</td>";
		  $output .= "<td>($data[1])</td>
			<td align=\"left\"><a href=\"$quest_datasite$data[0]\" target=\"_blank\">$data[2]</a></td>
			<td><img src=\"img/aff_qst.png\" width=\"14\" height=\"14\" /></td></tr>";
		}
		
		if(count($quests_1)) $output .= "<tr><th class=\"title\" colspan=\"".($user_lvl ? "4" : "3")."\" align=\"left\"></th></tr>";
		foreach ($quests_1 as $data){
		  $output .= "<tr>";
		  if($user_lvl) $output .= "<td>$data[0]</td>";
		  $output .= "<td>($data[1])</td>
			<td align=\"left\"><a href=\"$quest_datasite$data[0]\" target=\"_blank\">$data[2]</a></td>
			<td><img src=\"img/aff_tick.png\" width=\"14\" height=\"14\" /></td></tr>";
		}
		
	  } else $output .= "<tr><td colspan=\"".($user_lvl ? "4" : "3")."\"><p>{$lang_char['no_act_quests']}</p></td></tr>";

	  $output .= "</table></div><br />
		<table class=\"hidden\">
          <tr><td>";
	  if ($user_lvl > $owner_gmlvl)
	  {
		makebutton($lang_char['chars_acc'], "user.php?action=edit_user&amp;id=$char[0]",140);
		makebutton($lang_char['edit_button'], "char_edit.php?id=$id",140);
	  }
	  if ( ($user_lvl) && (($user_lvl > $owner_gmlvl) || ($owner_name == $user_name)) )
	  {
		makebutton($lang_char['del_char'], "char_list.php?action=del_char_form&amp;check%5B%5D=$id",140);
		makebutton($lang_char['send_mail'], "mail.php?type=ingame_mail&amp;to=$char[1]",140);
	  }
	  makebutton($lang_global['back'], "javascript:window.history.back()",140);
	  $output .= "</td></tr>
        </table><br /></center>";
	}
	else
	{
	  $sql->close();
	  error($lang_char['no_permission']);
	}
 }
 else error($lang_char['no_char_found']);
 $sql->close();
}


//########################################################################################################################
// SHOW CHAR REPUTATION
//########################################################################################################################
function char_rep() {
 global $lang_global, $lang_char, $lang_item, $output, $realm_db, $mangos_db, $realm_id, $user_lvl,
		$user_name, $fact_id;

if (empty($_GET['id'])) error($lang_global['empty_fields']);

$sql = new SQL;
$sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);

$id = $sql->quote_smart($_GET['id']);
$result = $sql->query("SELECT account,name,race,class FROM `character` WHERE guid = '$id' LIMIT 1");

if ($sql->num_rows($result)){
	$char = $sql->fetch_row($result);
	$sql->connect($realm_db['addr'], $realm_db['user'], $realm_db['pass'], $realm_db['name']);
	$result = $sql->query("SELECT gmlevel,username FROM account WHERE id ='$char[0]'");
	$owner_gmlvl = $sql->result($result, 0, 'gmlevel');
	$owner_name = $sql->result($result, 0, 'username');

 if (($user_lvl > $owner_gmlvl)||($owner_name == $user_name)){

	$sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);
	$result = $sql->query("SELECT faction, standing, flags FROM character_reputation WHERE guid ='$id' AND (flags = 1 OR flags = 17)");

 $output .= "<center>
 <div id=\"tab\">
 <ul>
	<li><a href=\"char.php?id=$id\">{$lang_char['char_sheet']}</a></li>
		<li><a href=\"char.php?id=$id&amp;action=char_inv\">{$lang_char['inventory']}</a></li>
		<li><a href=\"char.php?id=$id&amp;action=char_quest\">{$lang_char['quests']}</a></li>
		<li><a href=\"char.php?id=$id&amp;action=char_skill\">{$lang_char['skills']}</a></li>
		<li id=\"selected\"><a href=\"char.php?id=$id&amp;action=char_rep\">{$lang_char['reputation']}</a></li>
 </ul>
 </div>
 <div id=\"tab_content\">
	<font class=\"bold\">$char[1] - ".get_player_race($char[2])." ".get_player_class($char[3])."</font><br /><br />";

 require_once("scripts/fact_tab.php");

 $temp_out = array(
	1 => array("<table class=\"lined\" style=\"width: 550px;\">
		<tr><th colspan=\"2\" align=\"left\">Alliance</th></tr>",0),
	2 => array("<table class=\"lined\" style=\"width: 550px;\">
		<tr><th colspan=\"2\" align=\"left\">Horde</th></tr>",0),
	3 => array("<table class=\"lined\" style=\"width: 550px;\">
		<tr><th colspan=\"2\" align=\"left\">Battleground Forces - Alliance</th></tr>",0),
	4 => array("<table class=\"lined\" style=\"width: 550px;\">
		<tr><th colspan=\"2\" align=\"left\">Battleground Forces - Horde</th></tr>",0),
	5 => array("<table class=\"lined\" style=\"width: 550px;\">
		<tr><th colspan=\"2\" align=\"left\">Steamwheedle Cartel</th></tr>",0),
	6 => array("<table class=\"lined\" style=\"width: 550px;\">
		<tr><th colspan=\"2\" align=\"left\">Outland</th></tr>",0),
	7 => array("<table class=\"lined\" style=\"width: 550px;\">
		<tr><th colspan=\"2\" align=\"left\">Shattrath City</th></tr>",0),
	8 => array("<table class=\"lined\" style=\"width: 550px;\">
		<tr><th colspan=\"2\" align=\"left\">Other</th></tr>",0),
	0 => array("<table class=\"lined\" style=\"width: 550px;\">
		<tr><th colspan=\"2\" align=\"left\">Unknown</th></tr>",0)
 );
 
	if ($sql->num_rows($result)){
		while ($fact = $sql->fetch_row($result)){
			$temp_out[get_faction_tree($fact[0])][0] .= "<tr><td width=\"60%\">".get_faction_name($fact[0])."</td>
													<td width=\"40%\">$fact[1]</td></tr>";
			$temp_out[get_faction_tree($fact[0])][1] = 1;
		}
	} else $output .= "<tr><td colspan=\"2\"><br /><br />{$lang_global['err_no_records_found']}<br /><br /></td></tr>";

	foreach ($temp_out as $out) if ($out[1]) $output .= $out[0]."</table>";

	$output .= "</div><br />
		<table class=\"hidden\">
          <tr><td>";
		if ($user_lvl > $owner_gmlvl){
			makebutton($lang_char['chars_acc'], "user.php?action=edit_user&amp;id=$char[0]",140);
			makebutton($lang_char['edit_button'], "char_edit.php?id=$id",140);
			}
		if (($user_lvl > 0)&&(($user_lvl > $owner_gmlvl)||($owner_name == $user_name))){
			makebutton($lang_char['del_char'], "char_list.php?action=del_char_form&amp;check%5B%5D=$id",140);
			makebutton($lang_char['send_mail'], "mail.php?type=ingame_mail&amp;to=$char[1]",140);
			}
		makebutton($lang_global['back'], "javascript:window.history.back()",140);
	$output .= "</td></tr>
        </table><br /></center>";

 } else {
		$sql->close();
		error($lang_char['no_permission']);
		}

} else error($lang_char['no_char_found']);
$sql->close();

}


//########################################################################################################################
// SHOW CHARACTERS SKILLS
//########################################################################################################################
function char_skill() {
 global $lang_global, $lang_char, $lang_item, $output, $realm_db, $mangos_db, $realm_id, $user_lvl,
		$user_name, $skill_datasite;

if (empty($_GET['id'])) error($lang_global['empty_fields']);

$sql = new SQL;
$sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);

$id = $sql->quote_smart($_GET['id']);
$order_by = (isset($_GET['order_by'])) ? $sql->quote_smart($_GET['order_by']) : 1;
$dir = (isset($_GET['dir'])) ? $sql->quote_smart($_GET['dir']) : 1;
$dir = ($dir) ? 0 : 1;

$result = $sql->query("SELECT account FROM `character` WHERE guid = '$id'");

if ($sql->num_rows($result) == 1){
	$owner_acc_id = $sql->result($result, 0, 'account');
	$sql->connect($realm_db['addr'], $realm_db['user'], $realm_db['pass'], $realm_db['name']);
	$result = $sql->query("SELECT gmlevel,username FROM account WHERE id ='$owner_acc_id'");
	$owner_gmlvl = $sql->result($result, 0, 'gmlevel');
	$owner_name = $sql->result($result, 0, 'username');

 if (($user_lvl > $owner_gmlvl)||($owner_name == $user_name)){

	$sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);

	$result = $sql->query("SELECT data,name,race,class,CAST( SUBSTRING_INDEX(SUBSTRING_INDEX(`data`, ' ', ".(CHAR_DATA_OFFSET_LEVEL+1)."), ' ', -1) AS UNSIGNED) AS level FROM `character` WHERE guid = '$id'");
	$char = $sql->fetch_row($result);
	$char_data = explode(' ',$char[0]);

	$output .= "<center>
	<div id=\"tab\">
	<ul>
		<li><a href=\"char.php?id=$id\">{$lang_char['char_sheet']}</a></li>
		<li><a href=\"char.php?id=$id&amp;action=char_inv\">{$lang_char['inventory']}</a></li>
		<li><a href=\"char.php?id=$id&amp;action=char_quest\">{$lang_char['quests']}</a></li>
		<li id=\"selected\"><a href=\"char.php?id=$id&amp;action=char_skill\">{$lang_char['skills']}</a></li>
		<li><a href=\"char.php?id=$id&amp;action=char_rep\">{$lang_char['reputation']}</a></li>
	</ul>
	</div>
	<div id=\"tab_content\">
	<font class=\"bold\">$char[1] - ".get_player_race($char[2])." ".get_player_class($char[3])."</font><br /><br />

	<table class=\"lined\" style=\"width: 550px;\">
	<tr> 
		<th class=\"title\" colspan=\"".($user_lvl ? "3" : "2")."\" align=\"left\">{$lang_char['skills']}</th></tr>
	<tr>"
		.($user_lvl ? "<th><a href=\"char.php?id=$id&amp;action=char_skill&amp;order_by=0&amp;dir=$dir\">".($order_by==0 ? "<img src=\"img/arr_".($dir ? "up" : "dw").".gif\" /> " : "")."{$lang_char['skill_id']}</a></th>" : "")
		."<th align=\"right\"><a href=\"char.php?id=$id&amp;action=char_skill&amp;order_by=1&amp;dir=$dir\">".($order_by==1 ? "<img src=\"img/arr_".($dir ? "up" : "dw").".gif\"  /> " : "")."{$lang_char['skill_name']}</a></th>
		<th><a href=\"char.php?id=$id&amp;action=char_skill&amp;order_by=2&amp;dir=$dir\">".($order_by==2 ? "<img src=\"img/arr_".($dir ? "up" : "dw").".gif\" /> " : "")."{$lang_char['skill_value']}</a></th>
	</tr>";
	require_once("scripts/id_tab.php");
	
 $prof_1_array = array();
 $prof_2_array = array();
 $skill_array = array();
 		
 $skill_rank_array = array(
	75 => $lang_char['apprentice'],
	150 => $lang_char['journeyman'],
	225 => $lang_char['expert'],
	300 => $lang_char['artisan'],
	350 => $lang_char['master'],
	375 => $lang_char['inherent'],
	385 => $lang_char['wise']
	);

 for ($i = CHAR_DATA_OFFSET_SKILL_DATA; $i <= CHAR_DATA_OFFSET_SKILL_DATA+384 ; $i+=3){
	if (($char_data[$i])&&(get_skill_name($char_data[$i] & 0x0000FFFF ))){
		$temp = unpack("S", pack("L", $char_data[$i+1]));
		$skill = ($char_data[$i] & 0x0000FFFF);
		
		if( $skill == 185 || $skill == 129 || $skill == 356 || $skill == 762)
		{
		  array_push($prof_2_array , array(($user_lvl ? $skill : ''), get_skill_name($skill), $temp[1]));
		}
		else if( $skill == 171 || $skill == 182 || $skill == 186 ||
				 $skill == 197 || $skill == 202 || $skill == 333 ||
				 $skill == 393 || $skill == 755 || $skill == 164 ||
				 $skill == 165)
		{
		  array_push($prof_1_array , array(($user_lvl ? $skill : ''), get_skill_name($skill), $temp[1]));
		}
		else
		{
		  array_push($skill_array , array(($user_lvl ? $skill : ''), get_skill_name($skill), $temp[1]));
		}
	}
 }
 unset($char_data);

 aasort($skill_array, $order_by, $dir);
 aasort($prof_1_array, $order_by, $dir);
 aasort($prof_2_array, $order_by, $dir);
  
 foreach ($skill_array as $data){
	$max = ($data[2] < $char[4]*5) ? $char[4]*5 : $data[2];
	$output .= "<tr>"
				.($user_lvl ? "<td>$data[0]</td>" : "")
				."	<td align=\"right\">$data[1]</td>
					<td valign=\"top\" class=\"bar skill_bar\" style=\"background-position: ".(round(385*$data[2]/$max)-385)."px;\">
						<span>$data[2]/$max</span>
					</td>
				</tr>";
	}
 
 if(count($prof_1_array)) $output .= "<tr><th class=\"title\" colspan=\"".($user_lvl ? "3" : "2")."\" align=\"left\">{$lang_char['professions']} 1</th></tr>";
 foreach ($prof_1_array as $data){
	$max = ($data[2]<76 ? 75 : ($data[2]<151 ? 150 : ($data[2]<226 ? 225 : ($data[2]<301 ? 300 : ($data[2]<351 ? 350 : ($data[2]<376 ? 375 : 385))))));
	$output .= "<tr>"
				.($user_lvl ? "<td>$data[0]</td>" : "")
				."	<td align=\"right\"><a href=\"{$skill_datasite}11.$data[0]\" target=\"_blank\">$data[1]</a></td>
					<td valign=\"top\" class=\"bar skill_bar\" style=\"background-position: ".(round(385*$data[2]/$max)-385)."px;\">
						<span>$data[2]/$max ({$skill_rank_array[$max]})</span>
					</td>
				</tr>";
 }
 if(count($prof_2_array)) $output .= "<tr><th class=\"title\" colspan=\"".($user_lvl ? "3" : "2")."\" align=\"left\">{$lang_char['professions']} 2</th></tr>";
 foreach ($prof_2_array as $data){
	$max = ($data[2]<76 ? 75 : ($data[2]<151 ? 150 : ($data[2]<226 ? 225 : ($data[2]<301 ? 300 : ($data[2]<351 ? 350 : ($data[2]<376 ? 375 : 385))))));
	$output .= "<tr>"
				.($user_lvl ? "<td>$data[0]</td>" : "")
				."	<td align=\"right\"><a href=\"{$skill_datasite}9.$data[0]\" target=\"_blank\">$data[1]</a></td>
					<td valign=\"top\" class=\"bar skill_bar\" style=\"background-position: ".(round(385*$data[2]/$max)-385)."px;\">
						<span>$data[2]/$max ({$skill_rank_array[$max]})</span>
					</td>
				</tr>";
 }
	$output .= "</table></div><br />
		<table class=\"hidden\">
          <tr><td>";
		if ($user_lvl > $owner_gmlvl){
			makebutton($lang_char['chars_acc'], "user.php?action=edit_user&amp;id=$owner_acc_id",140);
			makebutton($lang_char['edit_button'], "char_edit.php?id=$id",140);
			}
		if (($user_lvl > 0)&&(($user_lvl > $owner_gmlvl)||($owner_name == $user_name))){
			makebutton($lang_char['del_char'], "char_list.php?action=del_char_form&amp;check%5B%5D=$id",140);
			makebutton($lang_char['send_mail'], "mail.php?type=ingame_mail&amp;to=$char[1]",140);
			}
		makebutton($lang_global['back'], "javascript:window.history.back()",140);
	$output .= "</td></tr>
        </table><br /></center>";

 } else {
		$sql->close();
		error($lang_char['no_permission']);
		}

} else error($lang_char['no_char_found']);
$sql->close();
}


//########################################################################################################################
// MAIN
//########################################################################################################################
$action = (isset($_GET['action'])) ? $_GET['action'] : NULL;

switch ($action) {
case "char_main":
   char_main();
   break;
case "char_inv":
   char_inv();
   break;
case "char_quest":
   char_quest();
   break;
case "char_rep":
   char_rep();
   break;
case "char_skill":
   char_skill();
   break;
default:
    char_main();
}

require_once("footer.php");
?>
