<?php
/*
 * Project Name: MiniManager for Mangos Server
 * Date: 17.10.2006 inital version (0.0.1a)
 * Author: Q.SA
 * Copyright: Q.SA
 * Email: *****
 * License: GNU General Public License v2(GPL)
 */
require_once("header.php");
valid_login(1);

 $go_type = Array(
	0 => array(0,$lang_game_object['DOOR']),
	1 => array(1,$lang_game_object['BUTTON']),
	2 => array(2,$lang_game_object['QUESTGIVER']),
	3 => array(3,$lang_game_object['CHEST']),
	4 => array(4,$lang_game_object['BINDER']),
	5 => array(5,$lang_game_object['GENERIC']),
	6 => array(6,$lang_game_object['TRAP']),
	7 => array(7,$lang_game_object['CHAIR']),
	8 => array(8,$lang_game_object['SPELL_FOCUS']),
	9 => array(9,$lang_game_object['TEXT']),
	10 => array(10,$lang_game_object['GOOBER']),
	11 => array(11,$lang_game_object['TRANSPORT']),
	12 => array(12,$lang_game_object['AREADAMAGE']),
	13 => array(13,$lang_game_object['CAMERA']),
	14 => array(14,$lang_game_object['MAP_OBJECT']),
	15 => array(15,$lang_game_object['MO_TRANSPORT']),
	16 => array(16,$lang_game_object['DUEL_FLAG']),
	17 => array(17,$lang_game_object['FISHING_BOBBER']),
	18 => array(18,$lang_game_object['RITUAL']),
	19 => array(19,$lang_game_object['MAILBOX']),
	20 => array(20,$lang_game_object['AUCTIONHOUSE']),
	21 => array(21,$lang_game_object['GUARDPOST']),
	22 => array(22,$lang_game_object['SPELLCASTER']),
	23 => array(23,$lang_game_object['MEETING_STONE']),
	24 => array(24,$lang_game_object['BG_Flag']),
	25 => array(25,$lang_game_object['FISHING_HOLE']),
	26 => array(26,$lang_game_object['FLAGDROP']),
	27 => array(27,$lang_game_object['CUSTOM_TELEPORTER']),
	28 => array(28,$lang_game_object['LOTTERY_KIOSK']),
	29 => array(29,$lang_game_object['CAPTURE_POINT']),
	30 => array(30,$lang_game_object['AURA_GENERATOR']),
	31 => array(31,$lang_game_object['DUNGEON_DIFFICULTY'])
);

function get_go_type($flag){
 global $lang_game_object, $go_type;
 
 if (isset($go_type[$flag])) return $go_type[$flag][1];
	else return $lang_game_object['unknown'];
}

function makeinfocell($text,$tooltip){
 return "<a href=\"#\" onmouseover=\"toolTip('".addslashes($tooltip)."','info_tooltip')\" onmouseout=\"toolTip()\">$text</a>";
}

//########################################################################################################################
//  PRINT GO SEARCH FORM
//########################################################################################################################
function search() {
 global $lang_global, $lang_game_object, $output, $mangos_db, $realm_id, $go_type;

 $sql = new SQL;
 $sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);

 $result = $sql->query("SELECT count(*) FROM gameobject_template");
 $tot_go = $sql->result($result, 0);
 $sql->close();

 $output .= "<center>
 <fieldset style=\"width: 760px;\">
	<legend>{$lang_game_object['search_template']}</legend><br />
	<form action=\"game_object.php?action=do_search&amp;error=2\" method=\"post\" name=\"form\">
	<table class=\"hidden\">
	<tr>
		<td>{$lang_game_object['entry']}:</td>
		<td><input type=\"text\" size=\"14\" maxlength=\"11\" name=\"entry\" /></td>
		<td>{$lang_game_object['name']}:</td>
		<td colspan=\"3\"><input type=\"text\" size=\"45\" maxlength=\"100\" name=\"name\" /></td>
	</tr>
	<tr>
	 <td>{$lang_game_object['script_name']}</td>
	 <td><input type=\"text\" size=\"14\" maxlength=\"100\" name=\"ScriptName\" /></td>
	 <td >{$lang_game_object['type']}:</td>
	 <td colspan=\"3\"><select name=\"type\">
		<option value=\"-1\">{$lang_game_object['select']}</option>";
	 foreach ($go_type as $type) $output .= "<option value=\"$type[0]\">($type[0]) $type[1]</option>";
 $output .= "</select></td>
	 </tr>
	<tr>
		<td>{$lang_game_object['displayId']}:</td>
		<td><input type=\"text\" size=\"14\" maxlength=\"11\" name=\"displayId\" /></td>
		<td>{$lang_game_object['faction']}:</td>
		<td><input type=\"text\" size=\"14\" maxlength=\"11\" name=\"faction\" /></td>
		<td>{$lang_game_object['flags']}:</td>
		<td><input type=\"text\" size=\"15\" maxlength=\"11\" name=\"flags\" /></td>
	</tr>
	<tr>
		<td>{$lang_game_object['custom_search']}:</td>
		<td colspan=\"3\"><input type=\"text\" size=\"45\" maxlength=\"512\" name=\"custom_search\" /></td>
		<td colspan=\"2\">";
		 makebutton($lang_game_object['search'], "javascript:do_submit()",150);
$output .= "</td></tr>
	<tr>
		<td colspan=\"6\">-----------------------------------------------------------------------------------------------------------------------------------------------</td>
	</tr>
	<tr>
		<td></td>
		<td colspan=\"2\">";
			makebutton($lang_game_object['add_new'], "game_object.php?action=add_new&error=3",200);
 $output .= "</td>
		<td colspan=\"3\">{$lang_game_object['tot_go_templ']}: $tot_go</td>
	</tr>
 </table>
</form>
</fieldset><br /><br /></center>";
}


//########################################################################################################################
// SHOW SEARCH RESULTS
//########################################################################################################################
function do_search() {
 global $lang_global, $lang_game_object, $output, $mangos_db, $realm_id, $go_datasite, $sql_search_limit,
		$go_type;

 if((!isset($_POST['entry'])||$_POST['entry'] === '')&&(!isset($_POST['name'])||$_POST['name'] === '')&&(!isset($_POST['ScriptName'])||$_POST['ScriptName'] === '')&&(!isset($_POST['displayId'])||$_POST['displayId'] === '')
	&&(!isset($_POST['faction'])||$_POST['faction'] === '')&&(!isset($_POST['flags'])||$_POST['flags'] === '')&&(!isset($_POST['custom_search'])||$_POST['custom_search'] === '')
	&&($_POST['type'] == -1 )) {
	redirect("game_object.php?error=1");
	}

$sql = new SQL;
$sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);

if ($_POST['entry'] != '') $entry = $sql->quote_smart($_POST['entry']);
if ($_POST['name'] != '') $name = $sql->quote_smart($_POST['name']);
if ($_POST['type'] != -1) $type = $sql->quote_smart($_POST['type']);
if ($_POST['ScriptName'] != '') $ScriptName = $sql->quote_smart($_POST['ScriptName']);
if ($_POST['displayId'] != '') $displayId = $sql->quote_smart($_POST['displayId']);
if ($_POST['faction'] != '') $faction = $sql->quote_smart($_POST['faction']);
if ($_POST['flags'] != '') $flags = $sql->quote_smart($_POST['flags']);
if ($_POST['custom_search'] != '') $custom_search = $sql->quote_smart($_POST['custom_search']);
	else $custom_search = "";

 $where = "WHERE entry > 0 ";
 if($custom_search != "") $where .= " $custom_search ";
 if(isset($entry)) $where .= "AND entry = '$entry' ";
 if(isset($name)) $where .= "AND name LIKE '%$name%' ";
 if(isset($type)) $where .= "AND type = '$type' ";
 if(isset($ScriptName)) $where .= "AND ScriptName LIKE '%$ScriptName%' "; 
 if(isset($displayId)) $where .= "AND displayId = '$displayId' ";
 if(isset($faction)) $where .= "AND faction = '$faction' ";
 if(isset($flags)) $where .= "AND flags = '$flags' ";
 
 if($where == "WHERE entry > 0 ") redirect("game_object.php?error=1");

 $result = $sql->query("SELECT entry, type, displayId, name, faction FROM gameobject_template $where ORDER BY entry LIMIT $sql_search_limit");
 $total_found = $sql->num_rows($result);

  $output .= "<center>
	<table class=\"top_hidden\"></td>
       <tr><td>";
		makebutton($lang_game_object['new_search'], "game_object.php",160);
  $output .= "</td>
     <td align=\"right\">{$lang_game_object['tot_found']} : $total_found : {$lang_global['limit']} $sql_search_limit</td>
	 </tr></table>";

  $output .= "<table class=\"lined\">
   <tr>
	<th width=\"10%\">{$lang_game_object['entry']}</th>
	<th width=\"40%\">{$lang_game_object['name']}</th>
	<th width=\"20%\">{$lang_game_object['type']}</th>
	<th width=\"15%\">{$lang_game_object['displayId']}</th>
	<th width=\"15%\">{$lang_game_object['faction']}</th>
  </tr>";

 for ($i=1; $i<=$total_found; $i++){
  $go = $sql->fetch_row($result);

  $output .= "<tr>
				<td><a href=\"$go_datasite$go[0]\" target=\"_blank\">$go[0]</a></td>
				<td><a href=\"game_object.php?action=edit&amp;entry=$go[0]&amp;error=4\">$go[3]</a></td>
				<td>".get_go_type($go[1])."</td>
				<td>$go[2]</td>
				<td>$go[4]</td>
			</tr>";
  }
  $output .= "</table></center><br />";

 $sql->close();
}


//########################################################################################################################
// ADD GO
//########################################################################################################################
function add_new() {
 global $lang_global, $lang_game_object, $output, $go_type;

 $output .= "<script type=\"text/javascript\" src=\"js/tab.js\"></script>
	 <center>
		<br /><br /><br />
		<form method=\"post\" action=\"game_object.php?action=do_update\" name=\"form1\">
		<input type=\"hidden\" name=\"backup_op\" value=\"0\"/>
		<input type=\"hidden\" name=\"opp_type\" value=\"add_new\"/>
		
<div class=\"jtab-container\" id=\"container\">
  <ul class=\"jtabs\">
    <li><a href=\"#\" onclick=\"return showPane('pane1', this)\" id=\"tab1\">{$lang_game_object['general']}</a></li>
    <li><a href=\"#\" onclick=\"return showPane('pane2', this)\">{$lang_game_object['sounds']}</a></li>
  </ul>
  <div class=\"jtab-panes\">";

$output .= "<div id=\"pane1\"><br /><br />
<table class=\"lined\" style=\"width: 720px;\">
<tr class=\"large_bold\"><td colspan=\"6\" class=\"hidden\" align=\"left\">{$lang_game_object['general']}:</td></tr>
<tr>
 <td>".makeinfocell($lang_game_object['entry'],$lang_game_object['entry_desc'])."</td>
 <td><input type=\"text\" name=\"entry\" size=\"10\" maxlength=\"20\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['name'],$lang_game_object['name_desc'])."</td>
 <td ><input type=\"text\" name=\"name\" size=\"25\" maxlength=\"100\" value=\"G.O.\" /></td>
 
  <td>".makeinfocell($lang_game_object['faction'],$lang_game_object['faction_desc'])."</td>
 <td><input type=\"text\" name=\"faction\" size=\"10\" maxlength=\"4\" value=\"0\" /></td>
</tr>
<tr>
 <td>".makeinfocell($lang_game_object['type'],$lang_game_object['type_desc'])."</td>
 <td colspan=\"3\"><select name=\"type\">";
	 foreach ($go_type as $type) $output .= "<option value=\"$type[0]\">($type[0]) $type[1]</option>";
 $output .= "</select></td>
 <td>".makeinfocell($lang_game_object['displayId'],$lang_game_object['displayId_desc'])."</td>
 <td><input type=\"text\" name=\"displayId\" size=\"10\" maxlength=\"3\" value=\"0\" /></td>

</tr>
<tr>
 <td>".makeinfocell($lang_game_object['flags'],$lang_game_object['flags_desc'])."</td>
 <td><input type=\"text\" name=\"flags\" size=\"10\" maxlength=\"4\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['size'],$lang_game_object['size_desc'])."</td>
 <td><input type=\"text\" name=\"size\" size=\"10\" maxlength=\"25\" value=\"1\" /></td>
 
 <td>".makeinfocell($lang_game_object['script_name'],$lang_game_object['ScriptName_desc'])."</td>
 <td><input type=\"text\" name=\"ScriptName\" size=\"10\" maxlength=\"100\" value=\"\" /></td>
</tr> 

<tr class=\"large_bold\"><td colspan=\"6\" class=\"hidden\" align=\"left\">{$lang_game_object['sound']}:</td></tr>
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 0",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound0\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 1",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound1\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 2",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound2\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
</tr> 
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 3",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound3\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 4",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound4\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 5",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound5\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
</tr> 
</table>
<br /><br />
</div>

<div id=\"pane2\">
	<br /><br /><table class=\"lined\" style=\"width: 720px;\">

<tr class=\"large_bold\"><td colspan=\"6\" class=\"hidden\" align=\"left\">{$lang_game_object['sound']}:</td></tr>
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 6",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound6\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 7",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound7\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 8",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound8\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
</tr> 
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 9",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound9\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 10",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound10\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 11",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound11\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
</tr> 
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 12",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound12\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 13",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound13\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 14",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound14\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
</tr>
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 15",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound15\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 16",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound16\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 17",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound17\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
</tr>
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 18",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound18\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 19",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound19\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 20",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound20\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
</tr>
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 21",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound21\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 22",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound22\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 23",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound23\" size=\"10\" maxlength=\"11\" value=\"0\" /></td>
</tr>
</table><br /><br />
</div>

</div>
<br />
</form>
<script type=\"text/javascript\">setupPanes(\"container\", \"tab1\")</script>";

 $output .= "<table class=\"hidden\">
          <tr><td>";
			 makebutton($lang_game_object['save_to_db'], "javascript:do_submit('form1',0)",180);
			 makebutton($lang_game_object['save_to_script'], "javascript:do_submit('form1',1)",180);
			 makebutton($lang_game_object['lookup_go'], "game_object.php",180);
 $output .= "</td></tr>
        </table></center>";
}


//########################################################################################################################
// EDIT GO FORM
//########################################################################################################################
function edit() {
 global $lang_global, $lang_game_object, $output, $mangos_db, $realm_id, $item_datasite, $go_datasite,
		$go_type, $quest_datasite;

 if (!isset($_GET['entry'])) redirect("game_object.php?error=1");
	
 $sql = new SQL;
 $sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);
 
 $entry = $sql->quote_smart($_GET['entry']);
 $result = $sql->query("SELECT * FROM gameobject_template WHERE entry = '$entry'");

 if ($go = $sql->fetch_assoc($result)){

  $output .= "<script type=\"text/javascript\" src=\"js/tab.js\"></script>
	 <center>
		<br /><br /><br />
		<form method=\"post\" action=\"game_object.php?action=do_update\" name=\"form1\">
		<input type=\"hidden\" name=\"backup_op\" value=\"0\"/>
		<input type=\"hidden\" name=\"opp_type\" value=\"edit\"/>
		<input type=\"hidden\" name=\"entry\" value=\"$entry\"/>

<div class=\"jtab-container\" id=\"container\">
  <ul class=\"jtabs\">
    <li><a href=\"#\" onclick=\"return showPane('pane1', this)\" id=\"tab1\">{$lang_game_object['general']}</a></li>
    <li><a href=\"#\" onclick=\"return showPane('pane2', this)\">{$lang_game_object['sounds']}</a></li>";
if ($go['type'] == 3) $output .= "<li><a href=\"#\" onclick=\"return showPane('pane3', this)\">{$lang_game_object['loot']}</a></li>";
  $output .= "<li><a href=\"#\" onclick=\"return showPane('pane4', this)\">{$lang_game_object['quests']}</a></li>
  </ul>
  <div class=\"jtab-panes\">";

  $output .= "<div id=\"pane1\"><br /><br />
<table class=\"lined\" style=\"width: 720px;\">
<tr class=\"large_bold\"><td colspan=\"6\" class=\"hidden\" align=\"left\">{$lang_game_object['general']}:</td></tr>
<tr>
 <td>".makeinfocell($lang_game_object['entry'],$lang_game_object['entry_desc'])."</td>
 <td><a href=\"$go_datasite{$go['entry']}\" target=\"_blank\">{$go['entry']}</a></td>
 
 <td>".makeinfocell($lang_game_object['name'],$lang_game_object['name_desc'])."</td>
 <td ><input type=\"text\" name=\"name\" size=\"25\" maxlength=\"100\" value=\"{$go['name']}\" /></td>
 
  <td>".makeinfocell($lang_game_object['faction'],$lang_game_object['faction_desc'])."</td>
 <td><input type=\"text\" name=\"faction\" size=\"10\" maxlength=\"4\" value=\"{$go['faction']}\" /></td>
</tr>
<tr>
 <td>".makeinfocell($lang_game_object['type'],$lang_game_object['type_desc'])."</td>
 <td colspan=\"3\"><select name=\"type\">";
	 foreach ($go_type as $type) {
		$output .= "<option value=\"$type[0]\" ";
		if ($type[0] == $go['type']) $output .= "selected=\"selected\" ";
		$output .= ">($type[0]) $type[1]</option>";
		}
 $output .= "</select></td>
 <td>".makeinfocell($lang_game_object['displayId'],$lang_game_object['displayId_desc'])."</td>
 <td><input type=\"text\" name=\"displayId\" size=\"10\" maxlength=\"3\" value=\"{$go['displayId']}\" /></td>

</tr>
<tr>
 <td>".makeinfocell($lang_game_object['flags'],$lang_game_object['flags_desc'])."</td>
 <td><input type=\"text\" name=\"flags\" size=\"10\" maxlength=\"4\" value=\"{$go['flags']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['size'],$lang_game_object['size_desc'])."</td>
 <td><input type=\"text\" name=\"size\" size=\"10\" maxlength=\"25\" value=\"{$go['size']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['script_name'],$lang_game_object['ScriptName_desc'])."</td>
 <td><input type=\"text\" name=\"ScriptName\" size=\"10\" maxlength=\"100\" value=\"{$go['ScriptName']}\" /></td>
</tr> 

<tr class=\"large_bold\"><td colspan=\"6\" class=\"hidden\" align=\"left\">{$lang_game_object['sound']}:</td></tr>
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 0",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound0\" size=\"10\" maxlength=\"11\" value=\"{$go['sound0']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 1",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound1\" size=\"10\" maxlength=\"11\" value=\"{$go['sound1']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 2",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound2\" size=\"10\" maxlength=\"11\" value=\"{$go['sound2']}\" /></td>
</tr> 
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 3",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound3\" size=\"10\" maxlength=\"11\" value=\"{$go['sound3']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 4",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound4\" size=\"10\" maxlength=\"11\" value=\"{$go['sound4']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 5",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound5\" size=\"10\" maxlength=\"11\" value=\"{$go['sound5']}\" /></td>
</tr>
</table><br />";

$result1 = $sql->query("SELECT COUNT(*) FROM gameobject WHERE id = '{$go['entry']}'");
$output .= "<tr><td colspan=\"6\">{$lang_game_object['go_swapned']} : ".$sql->result($result1, 0)." {$lang_game_object['times']}.</td></tr>

<br />
</div>

<div id=\"pane2\">
	<br /><br /><table class=\"lined\" style=\"width: 720px;\">

<tr class=\"large_bold\"><td colspan=\"6\" class=\"hidden\" align=\"left\">{$lang_game_object['sound']}:</td></tr>
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 6",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound6\" size=\"10\" maxlength=\"11\" value=\"{$go['sound6']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 7",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound7\" size=\"10\" maxlength=\"11\" value=\"{$go['sound7']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 8",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound8\" size=\"10\" maxlength=\"11\" value=\"{$go['sound8']}\" /></td>
</tr> 
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 9",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound9\" size=\"10\" maxlength=\"11\" value=\"{$go['sound9']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 10",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound10\" size=\"10\" maxlength=\"11\" value=\"{$go['sound10']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 11",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound11\" size=\"10\" maxlength=\"11\" value=\"{$go['sound11']}\" /></td>
</tr> 
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 12",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound12\" size=\"10\" maxlength=\"11\" value=\"{$go['sound12']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 13",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound13\" size=\"10\" maxlength=\"11\" value=\"{$go['sound13']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 14",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound14\" size=\"10\" maxlength=\"11\" value=\"{$go['sound14']}\" /></td>
</tr>
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 15",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound15\" size=\"10\" maxlength=\"11\" value=\"{$go['sound15']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 16",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound16\" size=\"10\" maxlength=\"11\" value=\"{$go['sound16']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 17",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound17\" size=\"10\" maxlength=\"11\" value=\"{$go['sound17']}\" /></td>
</tr>
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 18",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound18\" size=\"10\" maxlength=\"11\" value=\"{$go['sound18']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 19",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound19\" size=\"10\" maxlength=\"11\" value=\"{$go['sound19']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 20",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound20\" size=\"10\" maxlength=\"11\" value=\"{$go['sound20']}\" /></td>
</tr>
<tr>
 <td>".makeinfocell($lang_game_object['sound']." 21",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound21\" size=\"10\" maxlength=\"11\" value=\"{$go['sound21']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 22",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound22\" size=\"10\" maxlength=\"11\" value=\"{$go['sound22']}\" /></td>
 
 <td>".makeinfocell($lang_game_object['sound']." 23",$lang_game_object['sound_desc'])."</td>
 <td><input type=\"text\" name=\"sound23\" size=\"10\" maxlength=\"11\" value=\"{$go['sound23']}\" /></td>
</tr>
</table>
<br />
</div>";

if ($go['type'] == 3){
$output .= "<div id=\"pane3\">
	<br /><br /><table class=\"lined\" style=\"width: 720px;\">
	<tr class=\"large_bold\"><td colspan=\"6\" class=\"hidden\" align=\"left\">{$lang_game_object['loot_tmpl_id']}:</td></tr>
<tr>
	<td colspan=\"6\">";
	require_once("scripts/get_lib.php");

	$cel_counter = 0;
	$row_flag = 0;
	$output .= "<table class=\"hidden\" align=\"center\"><tr>";
	$result1 = $sql->query("SELECT item,ChanceOrRef,QuestChanceOrGroup,mincount,maxcount,quest_freeforall FROM gameobject_loot_template WHERE entry = {$go['entry']} ORDER BY ChanceOrRef DESC");
	while ($item = $sql->fetch_row($result1)){
		$cel_counter++;
		$tooltip = get_item_name($item[0])." ($item[0])<br />{$lang_game_object['drop_chance']}: $item[1]%<br />{$lang_game_object['quest_drop_chance']}: $item[2]%<br />{$lang_game_object['drop_chance']}: $item[3]-$item[4]<br />{$lang_game_object['quest_freeforall']}: $item[5]";
		$output .= "<td>";
		$output .= maketooltip("<img src=\"".get_icon($item[0])."\" class=\"icon_border\" alt=\"\" />", "$item_datasite$item[0]", "$tooltip", "item_tooltip", "target=\"_blank\"");
		$output .= "<br /><input type=\"checkbox\" name=\"del_loot_items[]\" value=\"$item[0]\" /></td>";
		
		if ($cel_counter >= 16) {
			$cel_counter = 0;
			$output .= "</tr><tr>";
			$row_flag++;
			}
	};
	if ($row_flag) $output .= "<td colspan=\"".(16 - $cel_counter)."\"></td>";
	$output .= "</td></tr></table>
 </td>
</tr>
<tr class=\"large_bold\"><td colspan=\"6\" class=\"hidden\" align=\"left\">{$lang_game_object['add_items_to_templ']}:</td></tr>
<tr>
<td>".makeinfocell($lang_game_object['loot_item_id'],$lang_game_object['loot_item_id_desc'])."</td>
	<td><input type=\"text\" name=\"item\" size=\"8\" maxlength=\"10\" value=\"\" /></td>
<td>".makeinfocell($lang_game_object['loot_drop_chance'],$lang_game_object['loot_drop_chance_desc'])."</td>
	<td><input type=\"text\" name=\"ChanceOrRef\" size=\"8\" maxlength=\"11\" value=\"0\" /></td>
<td>".makeinfocell($lang_game_object['loot_quest_drop_chance'],$lang_game_object['loot_quest_drop_chance_desc'])."</td>
	<td><input type=\"text\" name=\"QuestChanceOrGroup\" size=\"8\" maxlength=\"10\" value=\"0\" /></td>
</tr>
<tr>
<td>".makeinfocell($lang_game_object['min_count'],$lang_game_object['min_count_desc'])."</td>
	<td><input type=\"text\" name=\"mincount\" size=\"8\" maxlength=\"3\" value=\"1\" /></td>
<td>".makeinfocell($lang_game_object['max_count'],$lang_game_object['max_count_desc'])."</td>
	<td><input type=\"text\" name=\"maxcount\" size=\"8\" maxlength=\"3\" value=\"1\" /></td>
<td>".makeinfocell($lang_game_object['quest_loot'],$lang_game_object['quest_loot_desc'])."</td>
	<td><input type=\"text\" name=\"quest_freeforall\" size=\"8\" maxlength=\"3\" value=\"1\" /></td>
</tr>
</table><br />{$lang_game_object['check_to_delete']}<br /><br />
</div>";
}

$output .= "<div id=\"pane4\">
	<br /><br /><table class=\"lined\" style=\"width: 720px;\">
	<tr class=\"large_bold\"><td colspan=\"2\" class=\"hidden\" align=\"left\">{$lang_game_object['start_quests']}:</td></tr>";

	$result1 = $sql->query("SELECT quest FROM gameobject_questrelation WHERE id = {$go['entry']}");
	while ($quest = $sql->fetch_row($result1)){
		$query1 = $sql->query("SELECT QuestLevel,Title FROM quest_template WHERE entry ='$quest[0]'");
		$quest_templ = $sql->fetch_row($query1);
		
		$output .= "<tr><td width=\"5%\"><input type=\"checkbox\" name=\"del_questrelation[]\" value=\"$quest[0]\" /></td>
					<td width=\"95%\" align=\"left\"><a class=\"tooltip\" href=\"$quest_datasite$quest[0]\" target=\"_blank\">({$quest_templ[0]}) $quest_templ[1]</a></td></tr>";
	};

$output .= "<tr class=\"large_bold\" align=\"left\"><td colspan=\"2\" class=\"hidden\">{$lang_game_object['add_starts_quests']}:</td></tr>
	<tr><td colspan=\"2\" align=\"left\">".makeinfocell($lang_game_object['quest_id'],$lang_game_object['quest_id_desc'])." :
		<input type=\"text\" name=\"questrelation\" size=\"8\" maxlength=\"8\" value=\"\" /></td></tr>

<tr class=\"large_bold\"><td colspan=\"2\" class=\"hidden\" align=\"left\">{$lang_game_object['ends_quests']}:</td></tr>";

	$result1 = $sql->query("SELECT quest FROM gameobject_involvedrelation WHERE id = {$go['entry']}");
	while ($quest = $sql->fetch_row($result1)){
		$query1 = $sql->query("SELECT QuestLevel,Title FROM quest_template WHERE entry ='$quest[0]'");
		$quest_templ = $sql->fetch_row($query1);
		
		$output .= "<tr><td width=\"5%\"><input type=\"checkbox\" name=\"del_involvedrelation[]\" value=\"$quest[0]\" /></td>
				<td width=\"95%\" align=\"left\"><a class=\"tooltip\" href=\"$quest_datasite$quest[0]\" target=\"_blank\">({$quest_templ[0]}) $quest_templ[1]</a></td></tr>";
	};

$output .= "<tr class=\"large_bold\" align=\"left\"><td colspan=\"2\" class=\"hidden\">{$lang_game_object['add_ends_quests']}:</td></tr>
	<tr><td colspan=\"2\" align=\"left\">".makeinfocell($lang_game_object['quest_id'],$lang_game_object['quest_id_desc'])." : 
		<input type=\"text\" name=\"involvedrelation\" size=\"8\" maxlength=\"8\" value=\"\" /></td></tr>

</table><br />{$lang_game_object['check_to_delete']}<br /><br />
</div>

</div>
</div>
<br />
</form>

<script type=\"text/javascript\">setupPanes(\"container\", \"tab1\")</script>";

 $output .= "<table class=\"hidden\">
          <tr><td>";
			 makebutton($lang_game_object['save_to_db'], "javascript:do_submit('form1',0)",180);
			 makebutton($lang_game_object['del_go'], "game_object.php?action=delete&amp;entry=$entry",180);
			 makebutton($lang_game_object['del_spawns'], "game_object.php?action=delete_spwn&amp;entry=$entry",180);
			 makebutton($lang_game_object['save_to_script'], "javascript:do_submit('form1',1)",180);
 $output .= "</td></tr><tr><td>";
			 makebutton($lang_game_object['lookup_go'], "game_object.php",760);
 $output .= "</td></tr>
        </table></center>";

 $sql->close();
 } else {
		$sql->close();
		error($lang_game_object['tmpl_not_found']);
		exit();
		} 
}


//########################################################################################################################
//DO UPDATE GO TEMPLATE
//########################################################################################################################
function do_update() {
 global $mangos_db, $realm_id;

 if (!isset($_POST['opp_type']) || $_POST['opp_type'] === '') redirect("game_object.php?error=1");
 if (!isset($_POST['entry']) || $_POST['entry'] === '') redirect("game_object.php?error=1");
 
 $sql = new SQL;
 $sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);

 $entry = $sql->quote_smart($_POST['entry']);
 if (isset($_POST['type']) && $_POST['type'] != '') $type = $sql->quote_smart($_POST['type']);
 	else $type = 0;
 if (isset($_POST['displayId']) && $_POST['displayId'] != '') $displayId = $sql->quote_smart($_POST['displayId']);
 	else $displayId = 0;
 if (isset($_POST['name']) && $_POST['name'] != '') $name = $sql->quote_smart($_POST['name']);
 	else $name = "";
 if (isset($_POST['faction']) && $_POST['faction'] != '') $faction = $sql->quote_smart($_POST['faction']);
 	else $faction = 0;
 if (isset($_POST['flags']) && $_POST['flags'] != '') $flags = $sql->quote_smart($_POST['flags']);
 	else $flags = 0;
 if (isset($_POST['size']) && $_POST['size'] != '') $size = $sql->quote_smart($_POST['size']);
 	else $size = 0;
 if (isset($_POST['ScriptName']) && $_POST['ScriptName'] != '') $ScriptName = $sql->quote_smart($_POST['ScriptName']);
 	else $ScriptName = "";
 if (isset($_POST['sound0']) && $_POST['sound0'] != '') $sound0 = $sql->quote_smart($_POST['sound0']);
 	else $sound0 = 0;
 if (isset($_POST['sound1']) && $_POST['sound1'] != '') $sound1 = $sql->quote_smart($_POST['sound1']);
 	else $sound1 = 0;
 if (isset($_POST['sound2']) && $_POST['sound2'] != '') $sound2 = $sql->quote_smart($_POST['sound2']);
 	else $sound2 = 0;
 if (isset($_POST['sound3']) && $_POST['sound3'] != '') $sound3 = $sql->quote_smart($_POST['sound3']);
 	else $sound3 = 0;
 if (isset($_POST['sound4']) && $_POST['sound4'] != '') $sound4 = $sql->quote_smart($_POST['sound4']);
 	else $sound4 = 0;
 if (isset($_POST['sound5']) && $_POST['sound5'] != '') $sound5 = $sql->quote_smart($_POST['sound5']);
 	else $sound5 = 0;
 if (isset($_POST['sound6']) && $_POST['sound6'] != '') $sound6 = $sql->quote_smart($_POST['sound6']);
 	else $sound6 = 0;
 if (isset($_POST['sound7']) && $_POST['sound7'] != '') $sound7 = $sql->quote_smart($_POST['sound7']);
 	else $sound7 = 0;
 if (isset($_POST['sound8']) && $_POST['sound8'] != '') $sound8 = $sql->quote_smart($_POST['sound8']);
 	else $sound8 = 0;
 if (isset($_POST['sound9']) && $_POST['sound9'] != '') $sound9 = $sql->quote_smart($_POST['sound9']);
 	else $sound9 = 0;
 if (isset($_POST['sound10']) && $_POST['sound10'] != '') $sound10 = $sql->quote_smart($_POST['sound10']);
 	else $sound10 = 0;
 if (isset($_POST['sound11']) && $_POST['sound11'] != '') $sound11 = $sql->quote_smart($_POST['sound11']);
 	else $sound11 = 0;
 if (isset($_POST['sound12']) && $_POST['sound12'] != '') $sound12 = $sql->quote_smart($_POST['sound12']);
 	else $sound12 = 0;
 if (isset($_POST['sound13']) && $_POST['sound13'] != '') $sound13 = $sql->quote_smart($_POST['sound13']);
 	else $sound13 = 0;
 if (isset($_POST['sound14']) && $_POST['sound14'] != '') $sound14 = $sql->quote_smart($_POST['sound14']);
 	else $sound14 = 0;
 if (isset($_POST['sound15']) && $_POST['sound15'] != '') $sound15 = $sql->quote_smart($_POST['sound15']);
 	else $sound15 = 0;
 if (isset($_POST['sound16']) && $_POST['sound16'] != '') $sound16 = $sql->quote_smart($_POST['sound16']);
 	else $sound16 = 0;
 if (isset($_POST['sound17']) && $_POST['sound17'] != '') $sound17 = $sql->quote_smart($_POST['sound17']);
 	else $sound17 = 0;
 if (isset($_POST['sound18']) && $_POST['sound18'] != '') $sound18 = $sql->quote_smart($_POST['sound18']);
 	else $sound18 = 0;
 if (isset($_POST['sound19']) && $_POST['sound19'] != '') $sound19 = $sql->quote_smart($_POST['sound19']);
 	else $sound19 = 0;
 if (isset($_POST['sound20']) && $_POST['sound20'] != '') $sound20 = $sql->quote_smart($_POST['sound20']);
 	else $sound20 = 0;
 if (isset($_POST['sound21']) && $_POST['sound21'] != '') $sound21 = $sql->quote_smart($_POST['sound21']);
 	else $sound21 = 0;
 if (isset($_POST['sound22']) && $_POST['sound22'] != '') $sound22 = $sql->quote_smart($_POST['sound22']);
 	else $sound22 = 0;
 if (isset($_POST['sound23']) && $_POST['sound23'] != '') $sound23 = $sql->quote_smart($_POST['sound23']);
 	else $sound23 = 0;

	if (isset($_POST['ChanceOrRef']) && $_POST['ChanceOrRef'] != '') $ChanceOrRef = $sql->quote_smart($_POST['ChanceOrRef']);
		else $ChanceOrRef = 0;
	if (isset($_POST['QuestChanceOrGroup']) && $_POST['QuestChanceOrGroup'] != '') $QuestChanceOrGroup = $sql->quote_smart($_POST['QuestChanceOrGroup']);
		else $QuestChanceOrGroup = 0;
	if (isset($_POST['mincount']) && $_POST['mincount'] != '') $mincount = $sql->quote_smart($_POST['mincount']);
		else $mincount = 0;
	if (isset($_POST['maxcount']) && $_POST['maxcount'] != '') $maxcount = $sql->quote_smart($_POST['maxcount']);
		else $maxcount = 0;
	if (isset($_POST['quest_freeforall']) && $_POST['quest_freeforall'] != '') $quest_freeforall = $sql->quote_smart($_POST['quest_freeforall']);
		else $quest_freeforall = 0;
	if (isset($_POST['item']) && $_POST['item'] != '') $item = $sql->quote_smart($_POST['item']);
		else $item = 0;
	if (isset($_POST['del_loot_items']) && $_POST['del_loot_items'] != '') $del_loot_items = $sql->quote_smart($_POST['del_loot_items']);
		else $del_loot_items = NULL;
	
	if (isset($_POST['involvedrelation']) && $_POST['involvedrelation'] != '') $involvedrelation = $sql->quote_smart($_POST['involvedrelation']);
		else $involvedrelation = 0;
	if (isset($_POST['del_involvedrelation']) && $_POST['del_involvedrelation'] != '') $del_involvedrelation = $sql->quote_smart($_POST['del_involvedrelation']);
		else $del_involvedrelation = NULL;
	if (isset($_POST['questrelation']) && $_POST['questrelation'] != '') $questrelation = $sql->quote_smart($_POST['questrelation']);
		else $questrelation = 0;
	if (isset($_POST['del_questrelation']) && $_POST['del_questrelation'] != '') $del_questrelation = $sql->quote_smart($_POST['del_questrelation']);
		else $del_questrelation = NULL;
	
  if ($_POST['opp_type'] == "add_new"){
	$sql_query = "INSERT INTO gameobject_template ( entry, type, displayId, name, faction, flags, size, sound0, sound1,
	sound2, sound3, sound4, sound5, sound6, sound7, sound8, sound9, sound10, sound11, sound12, sound13,
	sound14, sound15, sound16, sound17, sound18, sound19, sound20, sound21, sound22, sound23, ScriptName ) 
	VALUES ( '$entry', '$type', '$displayId', '$name', '$faction', '$flags', '$size', '$sound0', '$sound1',
	'$sound2', '$sound3', '$sound4', '$sound5', '$sound6', '$sound7', '$sound8', '$sound9', '$sound10', '$sound11',
	'$sound12', '$sound13', '$sound14', '$sound15', '$sound16', '$sound17', '$sound18', '$sound19', '$sound20',
	'$sound21', '$sound22', '$sound23', '$ScriptName' )";

 } elseif ($_POST['opp_type'] == "edit"){

	$sql_query = "UPDATE gameobject_template SET ";

	$result = $sql->query("SELECT * FROM gameobject_template WHERE entry = '$entry'");
	if ($go_templ = $sql->fetch_assoc($result)){
		if ($go_templ['type'] != $type) $sql_query .= "type='$type',";
		if ($go_templ['displayId'] != $displayId) $sql_query .= "displayId='$displayId',";
		if ($go_templ['name'] != $name) $sql_query .= "name='$name',";
		if ($go_templ['faction'] != $faction) $sql_query .= "faction='$faction',";
		if ($go_templ['flags'] != $flags) $sql_query .= "flags='$flags',";
		if ($go_templ['size'] != $size) $sql_query .= "size='$size',";
		if ($go_templ['sound0'] != $sound0) $sql_query .= "sound0='$sound0',";
		if ($go_templ['sound1'] != $sound1) $sql_query .= "sound1='$sound1',";
		if ($go_templ['sound2'] != $sound2) $sql_query .= "sound2='$sound2',";
		if ($go_templ['sound3'] != $sound3) $sql_query .= "sound3='$sound3',";
		if ($go_templ['sound4'] != $sound4) $sql_query .= "sound4='$sound4',";
		if ($go_templ['sound5'] != $sound5) $sql_query .= "sound5='$sound5',";
		if ($go_templ['sound6'] != $sound6) $sql_query .= "sound6='$sound6',";
		if ($go_templ['sound7'] != $sound7) $sql_query .= "sound7='$sound7',";
		if ($go_templ['sound8'] != $sound8) $sql_query .= "sound8='$sound8',";
		if ($go_templ['sound9'] != $sound9) $sql_query .= "sound9='$sound9',";
		if ($go_templ['sound10'] != $sound10) $sql_query .= "sound10='$sound10',";
		if ($go_templ['sound11'] != $sound11) $sql_query .= "sound11='$sound11',";
		if ($go_templ['sound12'] != $sound12) $sql_query .= "sound12='$sound12',";
		if ($go_templ['sound13'] != $sound13) $sql_query .= "sound13='$sound13',";
		if ($go_templ['sound14'] != $sound14) $sql_query .= "sound14='$sound14',";
		if ($go_templ['sound15'] != $sound15) $sql_query .= "sound15='$sound15',";
		if ($go_templ['sound16'] != $sound16) $sql_query .= "sound16='$sound16',";
		if ($go_templ['sound17'] != $sound17) $sql_query .= "sound17='$sound17',";
		if ($go_templ['sound18'] != $sound18) $sql_query .= "sound18='$sound18',";
		if ($go_templ['sound19'] != $sound19) $sql_query .= "sound19='$sound19',";
		if ($go_templ['sound20'] != $sound20) $sql_query .= "sound20='$sound20',";
		if ($go_templ['sound21'] != $sound21) $sql_query .= "sound21='$sound21',";
		if ($go_templ['sound22'] != $sound22) $sql_query .= "sound22='$sound22',";
		if ($go_templ['sound23'] != $sound23) $sql_query .= "sound23='$sound23',";
		if ($go_templ['ScriptName'] != $ScriptName) $sql_query .= "ScriptName='$ScriptName',";

	  $sql->free_result($result);
	  unset($go_templ);

	if (($sql_query == "UPDATE gameobject_template SET ")&&(!$item)&&(!$del_loot_items)
		&&(!$del_questrelation)&&(!$questrelation)&&(!$del_involvedrelation)&&(!$involvedrelation)){
		$sql->close();
		redirect("game_object.php?action=edit&entry=$entry&error=6");
		} else {
				if ($sql_query != "UPDATE gameobject_template SET "){
					$sql_query[strlen($sql_query)-1] = " ";
					$sql_query .= " WHERE entry = '$entry';\n";
					} else $sql_query = "";
		}

	if ($item){
	$sql_query .= "INSERT INTO gameobject_loot_template (entry, item, ChanceOrRef, QuestChanceOrGroup, mincount, maxcount, quest_freeforall)
			VALUES ($entry,$item,'$ChanceOrRef', '$QuestChanceOrGroup' ,$mincount ,$maxcount ,$quest_freeforall);\n";
	}

	if ($del_loot_items){
	foreach($del_loot_items as $item_id)
		$sql_query .= "DELETE FROM gameobject_loot_template WHERE entry = $entry AND item = $item_id;\n";
	}

	if ($questrelation){
	$sql_query .= "INSERT INTO gameobject_questrelation (id, quest) VALUES ($entry,$questrelation);\n";
	}
	
	if ($involvedrelation){
	$sql_query .= "INSERT INTO gameobject_involvedrelation (id, quest) VALUES ($entry,$involvedrelation);\n";
	}

	if ($del_questrelation){
	foreach($del_questrelation as $quest_id)
		$sql_query .= "DELETE FROM gameobject_questrelation WHERE id = $entry AND quest = $quest_id;\n";
	}

	if ($del_involvedrelation){
	foreach($del_involvedrelation as $quest_id)
		$sql_query .= "DELETE FROM gameobject_involvedrelation WHERE id = $entry AND quest = $quest_id;\n";
	}
	

 } else {
		$sql->close();
		redirect("game_object.php?error=5");
		}
 } else {
	$sql->close();
	redirect("game_object.php?error=5");
	}

 if ( isset($_POST['backup_op']) && ($_POST['backup_op'] == 1) ){
	$sql->close();
	Header("Content-type: application/octet-stream");
	Header("Content-Disposition: attachment; filename=goid_$entry.sql");
	echo $sql_query;
	exit();
	redirect("game_object.php?action=edit&entry=$entry&error=4");
	} else {
		$sql_query = explode(';',$sql_query);
		foreach($sql_query as $tmp_query) if(($tmp_query)&&($tmp_query != "\n")) $result = $sql->query($tmp_query);
		$sql->close();
		}

 if ($result) redirect("game_object.php?action=edit&entry=$entry&error=4");
	else redirect("game_object.php");
 
}


//#######################################################################################################
//  DELETE GO TEMPLATE
//#######################################################################################################
function delete() {
global $lang_global, $lang_game_object, $output;
 if(isset($_GET['entry'])) $entry = $_GET['entry'];
	else redirect("game_object.php?error=1");

 $output .= "<center><h1><font class=\"error\">{$lang_global['are_you_sure']}</font></h1><br />
			<font class=\"bold\">{$lang_game_object['go_template']}: <a href=\"game_object.php?action=edit&amp;entry=$entry\" target=\"_blank\">$entry</a>
			{$lang_global['will_be_erased']}<br />{$lang_game_object['all_related_data']}</font><br /><br />
		<table class=\"hidden\">
          <tr>
            <td>";
			makebutton($lang_global['yes'], "game_object.php?action=do_delete&amp;entry=$entry",120);
			makebutton($lang_global['no'], "game_object.php",120);
 $output .= "</td>
          </tr>
        </table></center><br />";
}


//########################################################################################################################
//  DO DELETE GO TEMPLATE
//########################################################################################################################
function do_delete() {
 global $mangos_db, $realm_id;

 if(isset($_GET['entry'])) $entry = $_GET['entry'];
	else redirect("game_object.php?error=1");

 $sql = new SQL;
 $sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);

 $result = $sql->query("SELECT guid FROM gameobject WHERE id = '$entry'");
 while ($guid = $sql->fetch_row($result)){
	$result = $sql->query("DELETE FROM gameobject_respawn WHERE guid = '$guid'");
	}
 $sql->query("DELETE FROM gameobject_involvedrelation WHERE id = '$entry'");
 $sql->query("DELETE FROM gameobject_questrelation WHERE id = '$entry'");
 $sql->query("DELETE FROM gameobject_loot_template WHERE entry = '$entry'");
 $sql->query("DELETE FROM gameobject_template WHERE entry = '$entry'");
 
 $sql->close();
 redirect("game_object.php");
 }

 
//########################################################################################################################
//   DELETE ALL GO SPAWNS
//########################################################################################################################
function delete_spwn() {
 global $mangos_db, $realm_id;

 if(isset($_GET['entry'])) $entry = $_GET['entry'];
	else redirect("game_object.php?error=1");

 $sql = new SQL;
 $sql->connect($mangos_db[$realm_id]['addr'], $mangos_db[$realm_id]['user'], $mangos_db[$realm_id]['pass'], $mangos_db[$realm_id]['name']);
 $sql->query("DELETE FROM gameobject WHERE id = '$entry'");
 $sql->close();
 redirect("game_object.php?action=edit&entry=$entry&error=4");
 }


//########################################################################################################################
// MAIN
//########################################################################################################################
$err = (isset($_GET['error'])) ? $_GET['error'] : NULL;

$output .= "<div class=\"top\">";
switch ($err) {
case 1:
   $output .= "<h1><font class=\"error\">{$lang_global['empty_fields']}</font></h1>";
   break;
case 2:
   $output .= "<h1><font class=\"error\">{$lang_item_edit['search_results']}</font></h1>";
   break;
case 3:
   $output .= "<h1><font class=\"error\">{$lang_game_object['add_new_go_templ']}</font></h1>";
   break;
case 4:
   $output .= "<h1><font class=\"error\">{$lang_game_object['edit_go_templ']}</font></h1>";
   break;
case 5:
   $output .= "<h1><font class=\"error\">{$lang_game_object['err_adding_new']}</font></h1>";
   break;
case 6:
   $output .= "<h1><font class=\"error\">{$lang_game_object['err_no_fields_updated']}</font></h1>";
   break;
default: //no error
    $output .= "<h1>{$lang_game_object['search_go']}</h1>";
}
$output .= "</div>";

$action = (isset($_GET['action'])) ? $_GET['action'] : NULL;

switch ($action) {
case "search":
   search();
   break;
case "do_search":
   do_search();
   break;
case "add_new":
   add_new();
   break;
case "do_update":
   do_update();
   break;
case "edit":
   edit();
   break;
case "delete":
   delete();
   break;
case "delete_spwn":
   delete_spwn();
   break;
case "do_delete":
   do_delete();
   break;
default:
    search();
}

require_once("footer.php");
?>