<?php
/*
 * Project Name: MiniManager for Mangos Server
 * Date: 17.10.2006 inital version (0.0.1a)
 * Author: Q.SA
 * Copyright: Q.SA
 * Email: *****
 * License: GNU General Public License v2(GPL)
 */
 
require_once("backup_tab.php");

//##########################################################################################
//Delete character
function del_char($guid,$realm){
	global $mangos_db, $realm_db, $user_lvl, $user_id, $tab_del_user_mangos;

	$sql_01 = new SQL;
	$sql_01->connect($mangos_db[$realm]['addr'], $mangos_db[$realm]['user'], $mangos_db[$realm]['pass'], $mangos_db[$realm]['name']);
	$query = $sql_01->query("SELECT account,online FROM `character` WHERE guid ='$guid' LIMIT 1");
	$owner_acc_id = $sql_01->result($query, 0, 'account');
	$sql_01->connect($realm_db['addr'], $realm_db['user'], $realm_db['pass'], $realm_db['name']);
	$query1 = $sql_01->query("SELECT gmlevel FROM account WHERE id ='$owner_acc_id'");
	$owner_gmlvl = $sql_01->result($query1, 0, 'gmlevel');
	unset($query1);
	
	if (($user_lvl > $owner_gmlvl)||($owner_acc_id == $user_id)) {
		$sql_01->connect($mangos_db[$realm]['addr'], $mangos_db[$realm]['user'], $mangos_db[$realm]['pass'], $mangos_db[$realm]['name']);

		if (!$sql_01->result($query, 0, 'online')){
			foreach ($tab_del_user_mangos as $value){
				$query = $sql_01->query("DELETE FROM {$value[0]} WHERE {$value[1]} = '$guid'");
				}

			$sql_01->connect($realm_db['addr'], $realm_db['user'], $realm_db['pass'], $realm_db['name']);
			$query_2 = $sql_01->query("SELECT numchars FROM realmcharacters WHERE acctid ='$owner_acc_id' AND realmid = '$realm'");
			$chars_in_acc = $sql_01->result($query_2, 0, 'numchars');
			if ($chars_in_acc) $chars_in_acc--;
				else $chars_in_acc = 0;
			$query_2 = $sql_01->query("UPDATE realmcharacters SET numchars='$chars_in_acc' WHERE acctid ='$owner_acc_id' AND realmid = '$realm'");

			$sql_01->close();
			return true;
			}
		}
	$sql_01->close();
	return false;
}

//##########################################################################################
//Delete Account - return array(deletion_flag , number_of_chars_deleted)
function del_acc($acc_id){
	global $mangos_db, $realm_db, $user_lvl, $user_id, $tab_del_user_mangos, $tab_del_user_realmd;

	$del_char = 0;

	$sql_01 = new SQL;
	$sql_01->connect($realm_db['addr'], $realm_db['user'], $realm_db['pass'], $realm_db['name']);
	$query = $sql_01->query("SELECT gmlevel,online FROM account WHERE id ='$acc_id'");
	$gmlevel = $sql_01->result($query, 0, 'gmlevel');

	if (($user_lvl > $gmlevel)||($acc_id == $user_id)) {
		if (!$sql_01->result($query, 0, 'online')){
		foreach ($mangos_db as $db){
			$sql_01->connect($db['addr'], $db['user'], $db['pass'], $db['name']);
			$result = $sql_01->query("SELECT guid FROM `character` WHERE account='$acc_id'");
			while ($row = $sql_01->fetch_array($result)) {
					foreach ($tab_del_user_mangos as $value)
					$query = $sql_01->query("DELETE FROM $value[0] WHERE $value[1] = '$row[0]'");
				$del_char++;
			}
		}

		$sql_01->connect($realm_db['addr'], $realm_db['user'], $realm_db['pass'], $realm_db['name']);

		foreach ($tab_del_user_realmd as $value){
				$query = $sql_01->query("DELETE FROM $value[0] WHERE $value[1] = '$acc_id'");
				}
		if ($sql_01->affected_rows()) {
			$sql_01->close();
			return array(true,$del_char);
			}
		}
	}
	$sql_01->close();
	return array(false,$del_char);
}


//##########################################################################################
//Delete Guild
function del_guild($guid,$realm){
	global $mangos_db, $realm_db;
	
	require_once("scripts/defines.php");
	
	$sql_01 = new SQL;
	$sql_01->connect($mangos_db[$realm]['addr'], $mangos_db[$realm]['user'], $mangos_db[$realm]['pass'], $mangos_db[$realm]['name']);
	$query = $sql_01->query("DELETE FROM guild WHERE guildid = '$guid'");
	$query = $sql_01->query("DELETE FROM guild_rank WHERE guildid = '$guid'");
		
	//clean data inside character.data field
	$temp = $sql_01->query("SELECT guid FROM guild_member WHERE guildid = '$guid'");
	while ($guild_member = $sql_01->fetch_row($temp)){
		$char_data = $sql_01->query("SELECT data FROM `character` WHERE guid = '$guild_member[0]'");
		$data = $sql_01->result($char_data, 0, 'data');
		$data = explode(' ',$data);
		$data[CHAR_DATA_OFFSET_GUILD_ID] = 0;
		$data[CHAR_DATA_OFFSET_GUILD_RANK] = 0;
		$data = implode(" ",$data);
		$query = $sql_01->query("UPDATE `character` SET data = '$data' WHERE guid = '$guild_member[0]'");
		}

	$query = $sql_01->query("DELETE FROM guild_member WHERE guildid = '$guid'");

	if ($sql_01->affected_rows()){
		$sql_01->close();
		return true;
		} else {
				$sql_01->close();
				return false;
				}
}

?>